<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'הוספה';
$string['alltags'] = 'כל התגיות:';
$string['anycollection'] = 'כלשהו';
$string['anytype'] = 'הכל';
$string['arrowtitle'] = 'הקליקו כאן להזנת "הצעה לתוכן" (אשר יוצג באותיות אפורות)';
$string['configtitle'] = 'כותרת המשבצת';
$string['coursetags'] = 'תגיות הקורס:';
$string['defaultdisplay'] = 'סוג התגית להצגה';
$string['disabledtags'] = 'תגיות לא מופעלות';
$string['edit'] = 'עריכה...';
$string['editdeletemytag'] = 'מחיקת תג מקורס זה:';
$string['editmytags'] = 'התגיות שלי - קיצורי דרך עבור כל הקורסים המתוייגים שלך';
$string['editmytagsfor'] = 'ערוך את התגיות שלי עבור {$a}';
$string['editnopersonaltags'] = 'עדיין לא נוצרו תגיות אישיים';
$string['edittags'] = 'ערוך את התגיות שלי...';
$string['edittagthisunit'] = 'הוספת תג לקורס זה:';
$string['editthiscoursetags'] = 'התגיות שלי לקורס זה הן {$a}';
$string['edittitle'] = 'התגיות שלי';
$string['entries'] = 'ערכים';
$string['entry'] = 'ערך';
$string['jserror1'] = 'אורך התגיות חייב להיות בין 1 ל 50 תווים. אנא תקן את התגית.';
$string['jserror2'] = 'תגיות אינן יכולות להכיל תווים מיוחדים אלו -
מקש backslash מקש (>) או (>). אנא תקן את התגית.';
$string['login'] = 'כניסה';
$string['more'] = 'עוד...';
$string['moreorder'] = 'סדר:';
$string['moreorderalpha'] = 'אלף-בית';
$string['moreorderdate'] = 'תאריך יצירה';
$string['moreorderpop'] = 'שכיחות';
$string['moreshow'] = 'הצג:';
$string['moreshowalltags'] = 'כל התגיות';
$string['moreshowcommtags'] = 'תגים לא רשמים';
$string['moreshowcoursetags'] = 'תגיות עבור \'{$a}\'';
$string['moreshowmytags'] = 'התגיות שלי';
$string['moreshowofficialtags'] = 'תגיות רשמיות';
$string['moretags'] = 'הצג וסנן תגיות נוספות';
$string['moretitle'] = 'תגיות נוספות';
$string['morewelcome'] = 'ברוכים הבאים לענן \'תגיות נוספות\'. תגיות מאפשרות לך לקטלג ולקשר פרטים כמו הקורסים המועדפים שלך, הבלוגים שלך או הפרופיל שלך עם המילים שלך.
ניתן להציג קבוצות תגיות שונות עם קישורים בשורת ה\'הצג\', וניתן לסדר אותן מחדש בעזרת הקישורים בשורת ה\'סדר\'.';
$string['mycoursetags'] = 'תגיות הקורסים שלי:';
$string['mytags'] = 'התגיות שלי:';
$string['notagsyet'] = 'לא נוצרו עדיין תגיות';
$string['please'] = 'בבקשה';
$string['pluginname'] = 'תגיות';
$string['recursivecontext'] = 'כולל תתי רמות';
$string['recursivecontext_help'] = 'אם לא מסומנת, תגי פריטים בקונטקסט שצוינו לעיל יוצגו, אך לא תגים של פריטים בהקשרים נמוכים יותר. לדוגמה, תגי הקורס עשויים להיות מוצגים, אך לא תגי הפעילות בקורס.';
$string['select'] = 'בחירה...';
$string['showcoursetags'] = 'הצג תגיות קורס';
$string['showcoursetagsdef'] = 'הצגת תגיות הקורס המופיעות במשבצת התגיות, מאפשר ללומדים לתייג קורסים.';
$string['standardonly'] = 'מערכתיים בלבד';
$string['suggestedtagthisunit'] = 'התג שהוצע עבור קורס זה:';
$string['tagcollection'] = 'אוסף תגיות';
$string['tagcollection_help'] = 'בחר את אוסף תגים להצגה. אם תבחר "כל" התגים מכל האוספים למעט אלה המסומנים ב * יוצגו';
$string['taggeditemscontext'] = 'תצוגת תגים ברמת';
$string['taggeditemscontext_help'] = 'ניתן להגביל את ענן התג לתגים הנמצאים בקטגורית הקורס הנוכחי, בקורס או במודולה.';
$string['tags'] = 'תגיות';
$string['tags:addinstance'] = 'הוספת משבצת תגיות חדשה';
$string['tags:myaddinstance'] = 'הוספת משבצת תגיות חדשה לעמוד עדכונים בקורסים שלי';
$string['tagthisunit'] = 'תיוג קורס זה';
$string['tagunits'] = 'לתייג את הקורס המועדף עליך';
