<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'מספר מסד נתונים';
$string['errordatabasenegative'] = 'מסד הנתונים חייב להיות 0 או מספר שלם חיובי.';
$string['password'] = 'סיסמה';
$string['password_help'] = 'זה מגדיר את הסיסמה של שרת Redis.';
$string['prefix'] = 'קידומת ראשית';
$string['prefixinvalid'] = 'קידומת לא חוקית. אתה יכול להשתמש רק ב A-Z  0-9.';
$string['read_password'] = 'קרא סיסמת העתק';
$string['read_password_help'] = 'זה מגדיר את הסיסמה של שרת ההעתק הנקרא Redis.';
$string['read_server'] = 'קרא את שרת ההעתק';
$string['serializer_igbinary'] = 'הסדרת סדרות איגברינרית.';
$string['serializer_php'] = 'ברירת המחדל של סדרת PHP.';
$string['server'] = 'שרת';
$string['server_help'] = 'פעולה זו קובעת את שם המארח או את כתובת ה- IP של שרת Redis.';
$string['test_password'] = 'בדוק את סיסמת השרת';
$string['test_password_desc'] = 'בדוק סיסמת השרת Redis.';
$string['test_serializer_desc'] = 'Serializer לשימוש  עבור בדיקות.';
$string['test_server'] = 'שרת טסט';
$string['test_server_desc'] = 'שרת Redis מוכן לבדיקה.';
$string['useserializer'] = 'השתמש בSerializer';
$string['useserializer_warning'] = 'אסור לשנות את ה- Serializer אם כבר קיימים נתונים במטמון.';
