<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'he', branch 't14-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'תפריט פעולות עבור {$a}';
$string['add_image_alt_text'] = 'הוסף טקסט חלופי';
$string['attachment'] = 'שייך קובץ';
$string['audio_alt_help'] = 'תמליל הוא גרסת טקסט של מידע שמע, המשמש לאנשים בעלי מוגבלות שמיעה או שאינם שומעים אודיו, ולאנשים המעבדים מידע כתוב טוב יותר משמע. הוא מוצג מתחת לקובץ השמע וייפתח בחלון במודל.';
$string['cachedef_editorconfig'] = 'עורך מטמון תצורת';
$string['displayas'] = 'הצג כ';
$string['display_as_attachment'] = 'הצג כקובץ מצורף';
$string['display_as_card'] = 'הצג ככרטיס';
$string['display_as_embedded_media'] = 'הצג כמדיה מוטמע';
$string['display_as_text'] = 'הצג כטקסט';
$string['display_text'] = 'הצגת טקסט';
$string['done'] = 'בוצע';
$string['edit_image_alt_text'] = 'ערוך טקסט חלופי';
$string['edit_link_label'] = 'ערוך קישור';
$string['embedded_media'] = 'מדיה מוטמע';
$string['error_failed_to_execute'] = 'ביצוע פקודת העורך נכשל.';
$string['error_failed_to_initialise'] = 'האתחול של עורך Weka נכשל.';
$string['error_mobile_friendly_conversion'] = 'אנא בדוק תוכן ידידותי לנייד ושמור כשתהיה מוכן';
$string['error_no_url_info'] = 'אין בכתובת אתר זו מספיק מידע.';
$string['error_textarea_not_found'] = 'האתחול של עורך Weka נכשל. אזור הטקסטים לא נמצא.';
$string['error_upload_failed'] = 'העלאה נכשלה.';
$string['file_size_exceed'] = 'גודל הקובץ המרבי שתוכלו להעלות הוא {$a}.';
$string['format_as_blocktype_status'] = 'עיצוב כ: {$a}';
$string['go_to_link_label'] = 'עבור לקישור';
$string['image_alt_help'] = 'הוסף תיאור ברור של התמונה וההקשר שלה. זה ישמש את קוראי המסך לאנשים עם ליקויי ראייה או קוגניטיביות, או כאשר לא ניתן להוריד את התמונה.';
$string['insert_link_label'] = 'הכנס קישור';
$string['invalid_response'] = 'תגובה לא חוקית מהשרת';
$string['label_toolbar'] = 'סרגל הכלים של עורך Weka';
$string['link'] = 'קישור';
$string['matching_hashtags'] = 'התאמת hashtags';
$string['matching_placeholders'] = 'מצייני מיקום תואמים';
$string['matching_users'] = 'התאמת משתמשים';
$string['meta_upload_generic_error'] = 'לא ניתן היה להעלות את הקובץ שלך, אנא נסה שוב.';
$string['more_items'] = 'עוד';
$string['placeholder'] = 'מציין מקום';
$string['pluginname'] = 'עורך Weka';
$string['transcript_modal_title_help'] = 'אם התמליל שלך בפורמט מסמך Word, בחר "שמור בשם" ובחר .txt';
$string['unknown_attachment'] = 'קובץ מצורף לא ידוע';
$string['upload_audio_transcript'] = 'העלה תמליל (קובץ .txt בפורמט קובץ)';
$string['upload_caption_confirmation'] = 'כתוביות נוספו לסרטון';
$string['upload_captions'] = 'העלה כתוביות';
$string['upload_caption_transcript_button'] = 'העלה קובץ {$a}';
$string['upload_transcript'] = 'העלה תמליל';
$string['upload_video_caption'] = 'העלה כתוביות (פורמט קובץ. Vtt)';
$string['video_alt_help'] = 'כתוביות הן גרסת טקסט למידע שמע, המשמשת לאנשים עם מוגלויות שמיעה או שאינם שומעים אודיו, ולאנשים המעבדים מידע כתוב טוב יותר משמע. הם מוצגים בתוך נגן המדיה ומסונכרנים עם האודיו.';
$string['view_search_results'] = 'צפה בתוצאות חיפוש';
