<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'השתמש בשירות זה לצורך סינכרון ציונים וניהול עמודות';
$string['grade_synchronization'] = 'IMS LTI מטלות ושירותי ציון';
$string['ltiservice_gradebookservices'] = 'IMS LTI מטלות ושירותי ציון';
$string['modulename'] = 'ציוני LTI';
$string['nevergs'] = 'אל תשתמש בשירות זה';
$string['partialgs'] = 'השתמש בשירות זה לסינכרון ציונים בלבד';
$string['pluginname'] = 'שירותי מטלות וכיתות LTI';
$string['privacy:metadata:externalpurpose'] = 'מידע זה נשלח לספק LTI חיצוני.';
$string['privacy:metadata:feedback'] = 'המשוב שקיבל המשתמש על פעילות LTI זו.';
$string['privacy:metadata:grade'] = 'הציון שקיבל המשתמש בטוטארה בגין פעילות LTI זו.';
$string['privacy:metadata:maxgrade'] = 'הציון המקסימלי שניתן להשיג עבור פעילות LTI זו.';
$string['privacy:metadata:timemodified'] = 'הפעם האחרונה שהציון עודכן';
$string['privacy:metadata:userid'] = 'מזהה המשתמש המשתמש בצרכן LTI.';
$string['servicename'] = 'שירותי מטלות וכיתות LTI';
$string['taskcleanup'] = 'ניקוי טבלאות מטלות ושירותי ציון';
