<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'he', branch 't14-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'פעילות ביצועים';
$string['activity_log_activity_removed'] = 'הפעילות הזו כבר לא קיימת. דירוג פעילות ביצועים לפי {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'דירוג פעילות ביצועים עבור \'{$a->activity}\' לפי {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'הפעילות הזו כבר לא קיימת';
$string['date'] = 'תאריך';
$string['event_rating_created'] = 'ניתן דירוג בפעילות הביצועים';
$string['no_rating_given'] = 'לא ניתן דירוג';
$string['pluginname'] = 'דירוג פעילות ביצועים';
$string['rater'] = 'מדרג';
$string['rater_details_removed'] = '(פרטי המדרג הוסרו)';
$string['rating'] = 'דרוג';
$string['rating_already_made_message'] = 'הדירוג שלך לא נשמר, מכיוון שכשירות זו כבר דורגה על ידך או על ידי מישהו באותו תפקיד כמוך.';
$string['rating_by'] = 'דירוג על ידי';
$string['rating_by_colon'] = 'דירוג על ידי:';
$string['rating_by_relationship'] = 'דירוג על ידי {$a} (פרטי המדרג הוסרו)';
$string['rating_confirmation_body_1'] = 'דירגת את {$a->user} בתור <strong>{$a->scale_value}</strong> .';
$string['rating_confirmation_body_2'] = 'לאחר ששמרת את הדירוג הזה, הוא יעודכן במיומנות ולא ניתן לשנותו.';
$string['rating_confirmation_title'] = 'לשלוח דירוג סופי?';
$string['rating_final'] = 'דירוג סופי:';
$string['rating_no_rating'] = 'אין דירוג';
$string['rating_on'] = 'דורג ב:';
$string['rating_only_one_rating_submitted'] = 'רק דירוג פעילות ביצוע אחד ייאסף ויוגש למיומנות. אם ישנם מספר אנשים בתפקיד זה, הדירוג הראשון שיוגש יוחל.';
$string['rating_relationship_label'] = 'דירוג {$a}';
$string['rating_saved'] = 'הדירוג נשמר';
$string['rating_select'] = 'בחר ערך דירוג';
$string['rating_set_to_none'] = 'מוגדר ל\'אין דירוג\'';
$string['rating_submit'] = 'שלח דירוג';
$string['rating_to_be_submitted'] = 'יש להגיש דירוג סופי עבור המיומנות';
$string['rating_who'] = 'זה יענה על ידי {$a}.';
$string['userdataitemperform_rating_other'] = 'דירוגי פעילות ביצועים על אחרים';
$string['userdataitemperform_rating_other_help'] = 'בעת ניקוי פריט זה, הדירוג יהיה אנונימי (שם המדרג הוחלף בטקסט המציין שהוא הוסר). הדירוג עצמו (ערך סולם, תפקיד בו ניתן הדירוג) יישאר.';
$string['userdataitemperform_rating_self'] = 'דירוגי פעילות ביצועים על עצמי';
$string['your_rating'] = 'הדירוג שלך';
