<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'he', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'פעולות';
$string['bookingstatus'] = 'סטטוס רישום';
$string['cancelledattendees'] = 'מספר הרישומים שבוטלו';
$string['declinedattendees'] = 'מספר המשתתפים שבקשתם נדחתה';
$string['discountcost'] = 'עלות הנחה';
$string['duration'] = 'משך';
$string['eventfinishdatetime'] = 'תאריך סיום מפגש / שעה';
$string['eventstartdatetime'] = 'תאריך / שעה התחלת של המפגש';
$string['eventtimecreated'] = 'המפגש נוצר';
$string['ftfname'] = 'שם ההדרכה';
$string['fullyattended'] = 'מספר משתתפים עם נוכחות מלאה';
$string['lastupdated'] = 'עודכן לאחרונה';
$string['lastupdatedby'] = 'עודכן לאחרונה
ע"י';
$string['minbookings'] = 'מספר מינימלי של רישומים';
$string['noone'] = 'אף אחד';
$string['normalcost'] = 'עלות רגילה';
$string['noshowattendees'] = 'מספר משתתפים שלא הופיעו';
$string['numspaces'] = 'מקומות פנויים';
$string['overallstatus'] = 'סטטוס כולל';
$string['overbookingallowed'] = 'מותר רישום יתר';
$string['partiallyattended'] = 'מספר משתתפים עם נוכחות חלקית';
$string['sessionroles'] = 'תפקידי מחזור';
$string['signupenddate'] = 'תאריך אחרון לרישום';
$string['signupstartdate'] = 'תאריך פתיחת רישום';
$string['sourcelabel'] = 'אירוע הדרכה';
$string['sourcesummary'] = 'רשימת כל אירועי ההדרכה';
$string['sourcetitle'] = 'אירועי הדרכה';
$string['totalnumattendees'] = 'מספר נרשמים (כולל ברשימת המתנה, משתתפים שאושרו וממתינים לאישור)';
$string['type_asset'] = 'משאב';
$string['type_date'] = 'תאריך';
$string['type_facetoface'] = 'אירוע הדרכה';
$string['type_facetoface_room'] = 'חדר';
$string['type_facetoface_session'] = 'שדות מותאמים של אירועי הדרכה';
$string['type_facetoface_sessioncancel'] = 'שדות מותאמים של ביטול אירועי הדרכה';
$string['type_role'] = 'תפקיד';
$string['type_room'] = 'חדר';
$string['type_session'] = 'אירוע הדרכה';
$string['unabletoattend'] = 'מספר האנשים אשר לא יכולים להשתתף';
$string['unknowndate'] = 'לא ידוע';
$string['userstatus'] = 'הסטטוס של הצופה';
$string['userstatus:approved'] = 'אושר';
$string['userstatus:booked'] = 'הוזמן';
$string['userstatus:declined'] = 'נדחה';
$string['userstatusdefault'] = 'הסטטוס שלי';
$string['userstatus:event_cancelled'] = 'האירוע בוטל';
$string['userstatus:fully_attended'] = 'השתתף באופן מלא';
$string['userstatus:no_show'] = 'לא השתתף';
$string['userstatus:not_set'] = 'לא הוגדר';
$string['userstatus:partially_attended'] = 'השתתף חלקית';
$string['userstatus:requested'] = 'הוגשה בקשה';
$string['userstatus:requestedadmin'] = 'הוגשה בקשה';
$string['userstatus:requestedrole'] = 'נשלחה בקשה';
$string['userstatus:session_cancelled'] = 'המחזור בוטל';
$string['userstatus:unable_to_attend'] = 'לא יכול להשתתף';
$string['userstatus:user_cancelled'] = 'מבוטל';
$string['userstatus:waitlisted'] = 'נכנס לרשמת המתנה';
$string['waitlistattendees'] = 'מספר משתמשים ברשימת המתנה';
