<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'מספר הניסיון בלומדה';
$string['attemptstart'] = 'זמן התחלת הניסיון';
$string['browsed'] = 'דפדף';
$string['completed'] = 'הושלם';
$string['currentorg'] = 'הארגון הנוכחי של המשתמש';
$string['failed'] = 'נכשל';
$string['incomplete'] = 'לא הושלם';
$string['maxscore'] = 'ציון מירבי בלומדה';
$string['minscore'] = 'ציון מינימלי בלומדה';
$string['notattempted'] = 'לא נוסה';
$string['passed'] = 'עבר';
$string['rawmax'] = 'ציון מירבי';
$string['rawmin'] = 'ציון מינימלי';
$string['rawscore'] = 'ציון';
$string['score'] = 'ציון בלומדה';
$string['scormtitle'] = 'כותרת הלומדה';
$string['sourcelabel'] = 'קורס';
$string['sourcesummary'] = 'פרטי השלמת פעילות SCORM והגדרות שנאספו בכל הקורסים.';
$string['sourcetitle'] = 'לומדה';
$string['status'] = 'סטטוס הלומדה';
$string['statusmodified'] = 'סטטוס הלומדה השתנה';
$string['thedate'] = 'תאריך הניסיון';
$string['theuser'] = 'המשתמש';
$string['time'] = 'מועד תחילת הלומדה';
$string['title'] = 'כותרת הלומדה';
$string['totaltime'] = 'זמן כולל של הלומדה';
$string['type_course_modules_tags'] = 'תגיות SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'לומדה';
$string['type_tags'] = 'תגיות קורס';
