<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'he', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'פעולה';
$string['address'] = 'כתובת';
$string['aggregationmethod'] = 'שיטת אגרגציה';
$string['aggregrationmethodmusthavevalue'] = 'יש לתת לשיטת הצבירה ערך לפריט עם מספר זיהוי: {$a}';
$string['allowduplicatedemails'] = 'התר דוא"לים כפולים';
$string['allowduplicatedemailsdesc'] = 'אם נבחר "כן" אז מותרת כפילות של דואר אלקטרוני במקור. אם נבחר "לא" אז מותרים רק דוא"לים ייחודיים.';
$string['allowedactions'] = 'פעולות ייבוא ממערכת משאבי אנוש מותרות';
$string['alternatename'] = 'שם חלופי';
$string['appraiseridnumber'] = 'מעריך';
$string['appraiserxnotexistjobassignment'] = 'המשתמש \'{$a->appraiseridnumber}\' אינו קיים, והוא נקבע כמעריך.
דילוג על שיוך תפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'זמינות ליצירת הקצאות';
$string['auth'] = 'אימות';
$string['cannotconnectdbsettings'] = 'לא ניתן להתחבר לבסיס הנתונים, אנא בדקו הגדרות';
$string['cannotcreatedirx'] = 'לא ניתן ליצור תיקייה: {$a}';
$string['cannotcreateuserx'] = 'לא ניתן ליצור משתמש {$a}';
$string['cannotcreatex'] = 'לא ניתן ליצור {$a}';
$string['cannotdeleteuseradmin'] = 'חשבונות מנהלי מערכת ידניים אינם ניתנים למחיקה: {$a}';
$string['cannotdeleteuserguest'] = 'חשבונות משתמשים אורחים אינם ניתנים למחיקה: {$a}';
$string['cannotdeleteuserx'] = 'לא ניתן למחוק משתמש {$a}';
$string['cannotdeletex'] = 'לא ניתן למחוק {$a} (ייתכן שכבר נמחק)';
$string['cannotopenx'] = 'לא ניתן לפתוח {$a}';
$string['cannotreadx'] = 'לא ניתן לקרוא {$a}';
$string['cannotreviveuserx'] = 'לא ניתן לשחזר משתמש {$a}';
$string['cannotsetuserpassword'] = 'לא ניתן להגדיר סיסמת משתמש (משתמש:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'לא ניתן להגדיר סיסמת משתמש (משתמש:{$a}), תוסף האימות אינו תומך בשינוי סיסמא';
$string['cannotsyncitemparent'] = 'לא ניתן לסנכרן פריט אב של {$a}';
$string['cannotupdatedeleteduserx'] = 'לא ניתן לבטל מחיקת משתמש {$a}';
$string['cannotupdateuserx'] = 'לא ניתן לעדכן משתמש {$a}';
$string['cannotupdatex'] = 'לא ניתן לעדכן {$a}';
$string['checkconfig'] = 'הגדרות אלו משנות את <a href=\'{$a}\'>מבנה המקור הצפוי</a>. עליכם לבדוק את תצורת מקור הנתונים שלכם כך שיתאים להגדרות המקור החדשות';
$string['circularreferror'] = 'שגיאת הפנייה מעגלית בין הפריטים {$a->naughtynodes}';
$string['city'] = 'עיר';
$string['colon'] = 'נקודותיים (:)';
$string['comma'] = 'פסיק (,)';
$string['compsynctask'] = 'יבוא משאבי אנוש של מיומנויות';
$string['configurefileaccess'] = 'יש להגדיר את הגדרות הגישה לקובץ לפני שתוכל לייבא נתונים.';
$string['configuresource'] = 'הגדר מקור';
$string['couldnotcreateclonetable'] = 'לא ניתן לשכפל טבלה, מבטל...';
$string['couldnotgetsourcetable'] = 'לא ניתן לקבל טבלת מקור, מבטל...';
$string['couldnotimportallrecords'] = 'לא ניתן לייבא את כל הרשומות';
$string['couldnotmakedirsforx'] = 'לא ניתן ליצור את התיקיות הדרושות {$a}';
$string['country'] = 'ארץ';
$string['country_help'] = 'זה צריך להיות מוגדר בקובץ CSV כקוד בעל 2 תווים המייצג את המדינה. למשל \'ישראל\' צריכה להיות \'IL\'<br />
ראו <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> למידע נוסף';
$string['create'] = 'צור';
$string['createdjobassignmentx'] = 'הקצאת משימה שנוצרה \'{$a->idnumber}\' עבור משתמש \'{$a->useridnumber}\'.';
$string['createduserx'] = 'נוצר משתמש {$a}';
$string['createdx'] = 'נוצר {$a}';
$string['csvemptysettingdeleteinfo'] = 'שימוש בערכים ריקים בשדות בקובץ CSV יימחק את ערכי השדות במערכת.';
$string['csvemptysettingkeepinfo'] = 'שימוש בערכים ריקים בשדות בקובץ CSV ישאיר ללא שינוי את ערכי השדות במערכת.';
$string['csvencoding'] = 'קידוד קובץ CSV';
$string['csvimportfilestructinfo'] = 'ההגדרות הנוכחיות דורשות קובץ CSV במבנה הבא:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'קובץ CSV לא תקין. הוא מכיל תווים לא מותרים ("{$a->invalidchars}"). שדות בקובץ CSV חייבים להיות מופרדים על ידי התו המפריד שנבחר ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'קובץ CSV לא תקין, חסר שדה "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'קובץ CSV לא תקין, חסר שדה "{$a->field}" (הממופה עבור "{$a->mapping}")';
$string['customfieldinvalidmaptype'] = 'במהלך עיבוד הפריט {$a->idnumber}: העמודה בשדה המותאם אישית, {$a->columnname}, אינה תקפה לסוג: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'שדה מותאם {$a->shortname} לא קיים (סוג:{$a->typeidnumber})';
$string['customfields'] = 'שדות מותאמים';
$string['customfieldsnotype'] = 'שדות מותאמים הוגדרו, אך לא מסוג {$a}';
$string['databaseconnectfail'] = 'נכשל בהתחברות לבסיס הנתונים';
$string['databaseemptynullinfo'] = 'השימוש בשדות עם ערכים ריקים בבסיס הנתונים החיצוני יימחק את הערכים של השדות במערכת. ערכים ריקים (NULL) בבסיס הנתונים החיצוני יותירו את הערך הנוכחי במערכת.';
$string['datetime'] = 'תאריך/שעה';
$string['dbconnectiondetails'] = 'אנא הקלידו את פרטי ההתחברות לבסיס הנתונים.';
$string['dbdateformat'] = 'תצורת התאריך';
$string['dbdateformat_help'] = 'משמש להגדרת תצורת התאריך בטורי טבלת בסיס הנתונים המכילים תאריכים.';
$string['dbhost'] = 'Database hostname';
$string['dbmissingcolumnx'] = 'טבלת בסיס נתונים מרוחק לא כוללת את השדה "{$a}"';
$string['dbmissingtablex'] = 'טבלת בסיס נתונים מרוחק "{$a}" אינה קיימת';
$string['dbname'] = 'שם בסיס הנתונים';
$string['dbpass'] = 'סיסמת בסיס הנתונים';
$string['dbport'] = 'יציאת מסד נתונים';
$string['dbtable'] = 'טבלת בסיס הנתונים';
$string['dbtestconnectfail'] = 'נכשלה ההתחברות לבסיס הנתונים';
$string['dbtestconnecting'] = 'מתחבר ...';
$string['dbtestconnection'] = 'בדוק חיבור לבסיס הנתונים';
$string['dbtestconnectsuccess'] = 'ההתחברות לבסיס הנתונים הצליחה';
$string['dbtype'] = 'סוג בסיס הנתונים';
$string['dbuser'] = 'שם משתמש של בסיס הנתונים';
$string['dbuser_help'] = 'על מנת ליצור חיבור, רוב סוגי בסיסי הנתונים דורשים שם משתמש תקף. זה לא חל על שרת SQL של מיקרוסופט, שיכול להשתמש בשיטות אימות אחרות.';
$string['defaultemailaddress'] = 'כתובת דוא"ל ברירת מחדל';
$string['defaultsettings'] = 'הגדרות ברירת מחדל';
$string['delete'] = 'מחק';
$string['deleteallsynclog'] = 'נקה את כל הרשומות';
$string['deleteallsynclogcheck'] = 'האם אתם בטוחים שאתם רוצים למחוק את רשומות תיעוד תוצאות ייבוא ממערכת משאבי אנוש?';
$string['deleted'] = 'נמחק';
$string['deletedjobassignmentx'] = 'מחיקת משימת המשימה \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'נמחק משתמש {$a}';
$string['deletedx'] = 'נמחק {$a}';
$string['deletefieldmissingnotallrecords'] = 'שדה המחיקה חסר, זהו שדה חובה אם הקובץ אינו מכיל את כל הרשומות';
$string['deletepartialsynclog'] = 'נקה את כל הרשומות למעט הרשומות האחרונות';
$string['deletepartialsynclogcheck'] = 'האם אתם בטוחים שאתם רוצים למחוק את תיעוד תוצאות ייבוא ממערכת משאבי אנוש חוץ מאלו של הריצה האחרונה?';
$string['delimiter'] = 'תו מפריד';
$string['department'] = 'מחלקה';
$string['description'] = 'תיאור';
$string['displayname:comp'] = 'מיומנות';
$string['displayname:jobassignment'] = 'הקצאת תפקיד';
$string['displayname:org'] = 'ארגון';
$string['displayname:pos'] = 'עיסוק';
$string['displayname:totara_sync_source_comp_database'] = 'מסד נתונים חיצוני';
$string['displayname:totara_sync_source_jobassignment_database'] = 'בסיס נתונים חיצוני';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'בסיס נתונים חיצוני';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'בסיס נתונים חיצוני';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'בסיס נתונים חיצוני';
$string['displayname:user'] = 'משתמש';
$string['duplicateentriesjobassignment'] = 'רשומות מרובות שנמצאו עבור הקצאת תפקיד\'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'. לא בוצעו עדכונים במשימה זו.';
$string['duplicateidnumberx'] = 'מספר זיהוי כפול {$a}';
$string['duplicateusernamexdb'] = 'שם משתמש {$a->username} כבר רשום. מדלג על משתמש {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'דוא"ל {$a->email} כבר רשום. מדלג על משתמש {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'משתמשים כפולים עם דוא"ל {$a->email}. דולג משתמש מספר {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'משתמשים כפולים עם מספר זהות {$a-> duplicate field}. מדלג על משתמש {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'כפילות משתמשים עם שם משתמש {$a->username}. דולג המשתמש {$a->idnumber}';
$string['element'] = 'פריט';
$string['elementdisabled'] = 'פריט מנוטרל';
$string['elementenabled'] = 'פריט מופעל';
$string['elementnotfound'] = 'פריט לא נמצא';
$string['elements'] = 'פריטים';
$string['elementsusingdefault'] = 'אלמנטים המשתמשים בהגדרות ברירת המחדל';
$string['elementxnotfound'] = 'פריט {$a} לא נמצא';
$string['email'] = 'דואר אלקטרוני';
$string['emailsettingsdesc'] = 'אם מאופשרים דוא"לים כפולים תוכלו לקבוע כתובת דוא"ל ברירת מחדל שתשמש לסנכרן משתמשים ששדה הדוא"ל שלהם ריק או לא תקין. אם לא מאופשרים דוא"לים כפולים אז לכל משתמש צריך להיות דוא"ל ייחודי - אחרת הסנכרון ידלג עליהם.';
$string['emailstop'] = 'כבה דוא"ל';
$string['emptyemailusercreation'] = 'כתובת דוא"ל ריקה. מדלג על משתמש {$a-> מספר מספר}';
$string['emptyfieldsbehaviourhierarchy'] = 'התנהגות ערך ריק בשדה בקובץ CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'כאשר מוגדר כ"התעלם מערכי שדה ריקים" אז שדות עם ערכים ריקים בקובץ ה-CSV יותירו את הערך הנוכחי הקיים בשדה זה במערכת.

כאשר מוגדר כ"שדות ריקים מוחקים מידע קיים" אז שדות עם ערכים ריקים בקובץ ה-CSV יובילו למחיקת הערך הקיים בשדה זה במערכת.';
$string['emptyfieldsbehaviouruser'] = 'התנהגות ערך ריק בשדה בקובץ CSV';
$string['emptyfieldsbehaviouruser_help'] = 'כאשר מוגדר כ"התעלם מערכי שדה ריקים" אז שדות עם ערכים ריקים בקובץ ה-CSV יותירו את הערך הנוכחי הקיים בשדה זה במערכת.

כאשר מוגדר כ"שדות ריקים מוחקים מידע קיים" אז שדות עם ערכים ריקים בקובץ ה-CSV יובילו למחיקת הערך הקיים בשדה זה במערכת.

אנא שים לב שיש שדות שהם שדות חובה, ויש שדות אחרים שמשתמשים בערך ברירת מחדל.

כאשר מוגדר "שדות ריקים מוחקים מידע קיים" ואתה מנסה למחוק ערך נוכחי של שדה נדרש, אז הרשומה של המשתמש בקובץ לא תעודכן מכיוון שזה שדה חובה כאמור.

כאשר מוגדר "שדות ריקים מוחקים מידע קיים" ואתה מנסה למחוק ערך נוכחי של שדה המשתמש בו מוגדר ערך ברירת מחדל, אז ערך ברירת המחדל ישמש בעת עדכון הרשומה של המשתמש.

שדות שלא יכולים להיות ריקים הם:
* מספר זיהוי
* שם משתמש
* שם פרטי
* שם משפחה
* סיסמא
* נמחק (תלוי במקור מכיל את כל הגדרות הרשומות)
* הרשאה';
$string['emptyfieldskeepdata'] = 'התעלם מערכים ריקים';
$string['emptyfieldsremovedata'] = 'ערכים ריקים דורסים נתונים קיימים';
$string['emptymanagerjobassignmentidnumber'] = 'מספר זיהוי התפקיד של המנהל המשייך חסר מהמנהל  \'{$a->manageridnumber}\'. דילוג על הקצאת המשימה \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'האימות לא יכול להיות ריק. מדלג על משתמש {$a-> מספר מספר}';
$string['emptyvalueemailx'] = 'כתובת דוא"ל אינה יכולה להיות ריקה (לא מותרים כתובות דוא"ל חוזרות). דולג משתמש מספר {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'שם פרטי לא יכול להיות ריק. דולג משתמש {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'מספר זיהוי אינו יכול להיות ריק. דולג משתמש מספר {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'שם משפחה לא יכול להיות ריק. דולג משתמש {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'סיסמא אינה יכולה להיות ריקה. דולג משתמש מספר {$a->idnumber}';
$string['emptyvalueusernamex'] = 'שם משתמש אינו יכול להיות ריק. דולג משתמש מספר {$a->idnumber}';
$string['enablescheduledsync'] = 'אפשר ייבוא מתוזמן ממערכת משאבי אנוש';
$string['enddate'] = 'תאריך סיום';
$string['error'] = 'שגיאה';
$string['error:deletesynclogpermission'] = 'אין לכם הרשאה למחוק רשומות בדוח תיעוד ייבוא ממערכת משאבי אנוש!';
$string['errorplural'] = 'שגיאות';
$string['eventsynccompleted'] = 'הושלם יבוא ממערכת משאבי אנוש';
$string['existingitemxframeworkidnotfound'] = 'לפריט {$a} אין מספר זיהוי מסגרת, הדבר נדרש כאשר מזהה המסגרת של הפריט הקיים ריק';
$string['fieldcountmismatch'] = 'מדלג על שורה {$a->rownum} בקובץ CSV - {$a->fieldcount} שדות נמצאו אבל צפויים {$a->headercount} שדות. אנא וודאו שהשדות מופרדים על ידי התו המפריד שנבחר ("{$a->delimiter}").';
$string['fieldduplicated'] = 'הערך \'{$a->value}\' עבור {$a->fieldname} הוא כפילות של נתון קיים וחייב להיות ייחודי. מדלג על משתמש {$a->idnumber}';
$string['fieldduplicateddate'] = 'התאריך של {$a->date} ({$a->timestamp}) עבור {$a->fieldname} הוא העתק של נתונים קיימים וחייב להיות ייחודי. דילוג על משתמש {$a->idnumber}';
$string['fieldmappings'] = 'מיפוי שדות';
$string['fieldmustbeunique'] = 'הערך \'{$a->value}\' עבור {$a->fieldname} הוא כפילות של נתון שכבר הופיע בקובץ שהועלה וחייב להיות ייחודי. מדלג על משתמש {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} הוא שדה נדרש וחייב להכיל ערך. אנא בדקו את המשתמש {$a->idnumber}';
$string['fileaccess'] = 'גישה לקובץ';
$string['fileaccess_default'] = 'ברירת מחדל ({$a})';
$string['fileaccess_directory'] = 'בדיקת תיקייה';
$string['fileaccess_help'] = '**תיקייה**: אפשרות זו מאפשרת לכם להגדיר תיקייה בשרת שבה המערכת תבדוק מיקום של קבצי ייבוא אוטומטי ממערכת משאבי אנוש

**העלאה**: אפשרות זו דורשת מכם להעלות קבצים באמצעות עמוד \'העלה קבצי ייבוא ממערכת משאבי אנוש\' תחת \'מקורות\' בניהול האתר';
$string['fileaccessnotset'] = 'לא נמצאה תצורת גישה חוקית לקובץ';
$string['fileaccess_unknowndefault'] = 'ברירת מחדל (לא ידוע)';
$string['fileaccess_upload'] = 'העלה קבצים';
$string['filedetails'] = 'פרטי הקובץ';
$string['files'] = 'קבצים';
$string['filesdir'] = 'תיקיית הקבצים';
$string['filesdirnotset'] = 'לא נמצאה תצורת ספריית קבצים תקפה';
$string['firstname'] = 'שם פרטי';
$string['firstnamephonetic'] = 'שם פרטי - פונטי';
$string['forcepwchange'] = 'הכרח שינוי סיסמא עבור משתמשים חדשים';
$string['forcepwchangedesc'] = 'אם נבחר "כן" משתמשים חדשים מקבלים סיסמא ראשונית אך נדרשים לשנותה בהתחברות ראשונה. <br /><strong>שים לב:</strong> משתמשים שהסיסמא שלהם נוצרת אוטומטית יהיו חייבים לשנות אותה בכל מקרה בהתחברות ראשונה, ללא קשר להגדרה זו.';
$string['frameworkxnotexist'] = 'מסגרת {$a} לא קיימת';
$string['frameworkxnotfound'] = 'מסגרת {$a} לא נמצאה...';
$string['fullname'] = 'שם מלא';
$string['generalsettings'] = 'הגדרות כלליות';
$string['hierarchycustomfieldneedstypeid'] = 'יש לייבא את הסוג השדה בעת ייבוא שדות מותאמים אישית';
$string['id'] = 'מספר עובד';
$string['ignoreexistingpass'] = 'סנכרן סיסמאות רק עבור משתמשים חדשים';
$string['ignoreexistingpassdesc'] = 'אם "כן" אז סיסמאות מעודכנות רק עבור משתמשים חדשים, אם "לא" אז סיסמאות כל המשתמשים מעודכנות';
$string['importfields'] = 'שדות לייבא';
$string['info'] = 'מידע';
$string['institution'] = 'מוסד';
$string['invalidauthforuserx'] = 'תוסף אימות לא תקין {$a}';
$string['invalidauthxforuserx'] = 'תוסף אימות לא חוקי {$a->auth} עבור המשתמש {$a->idnumber}';
$string['invalidcaseusernamex'] = 'למשתמש {$a->idnumber} יש שם משתמש, \'{$a->username}\', המכיל תווים גדולים וקטנים באנגלית. הוא ייובא תוך המרת התווים לאותיות קטנות באנגלית. אנא עדכן את מקור הנתונים שלך בהתאם..';
$string['invalidcountrycode'] = 'קוד ארץ לא חוקי {$a->country} עבור משתמש {$a->idnumber}';
$string['invaliddateformatforfield'] = 'תצורת תאריך לא נכונה עבור שדה {$a}';
$string['invaliddateformatforfieldforuser'] = 'תצורת תאריך לא נכונה עבור שדה {$a->field} למשתמש {$a->user}';
$string['invaliddateformatjobassignment'] = 'פורמט תאריך לא חוקי עבור שדה \'{$a->field}\' עבור שיוך תפקיד עם מספר מזהה \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'. הערכים בשדה זה לא יתווספו / יתעדכנו.';
$string['invalidemailaddress'] = 'כתובת דוא"ל לא תקינה \'{$a}\'';
$string['invalidemailx'] = 'כתובת דוא"ל לא תקינה. דולג משתמש {$a->idnumber}';
$string['invalidlangx'] = 'שפה לא תקינה הוגדרה עבור משתמש {$a->idnumber}';
$string['invalidusernamex'] = 'למשתמש {$a->idnumber} יש שם משתמש, \'{$a->username}\', המכיל תווים לא חוקיים. הוא לא ייובא. אנא עדכן את מקור הנתונים שלך.';
$string['jobassignmentsyncdisabled'] = 'בוצע דילוג על שיוך עיסוק \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\' כי הגדרת HR Import עבור עיסוק זה לא מופעל.';
$string['jobassignmentsynctask'] = 'הקצאת תפקיד יבוא ממשאבי אנוש';
$string['keep'] = 'שמור';
$string['lang'] = 'שפה';
$string['lastname'] = 'שם משפחה';
$string['lastnamephonetic'] = 'שם משפחה - פונטי';
$string['lengthlimitexceeded'] = 'הערך "{$a->value}" ארוך מדי עבור שדה "{$a->field}". אינו יכול להיות ארוך יותר מ {$a->length} תווים. מדלג על {$a->source} {$a->idnumber}';
$string['logtype'] = 'סוג לוג';
$string['manageelements'] = 'נהל פריטים';
$string['managementloop'] = 'בוצע דילוג על שיוך עיסוק \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\' כי יצירתו תיצור מבנה ניהול עגול.';
$string['manager'] = 'מנהל';
$string['manageridnumber'] = 'מנהל';
$string['managerjaidnumber'] = 'הקצאות עבודה של מנהל';
$string['managerjaxnotexistjobassignment'] = 'שיוך תפקיד \'{$a->managerjobassignididumber}\' עבור המנהל \'{$a->manageridnumber}\' אינה קיימת. דילוג על הקצאת המשימה \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'שיוך מנהלים למשרות';
$string['managerxhasnojobassignment'] = 'למשתמש \'{$a->manageridnumber}\' אין שיוך תפקיד והוא נקבע כמנהל. דילוג על שיוך לתפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'המשתמש \'{$a->manageridnumber}\' אינו קיים ונקבע להיות משויך כמנהל. דילוג על הקצאת התפקיד\'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'נהל פריטי ייבוא ממערכת משאבי אנוש';
$string['middlename'] = 'שם אמצעי';
$string['missingrequiredfieldjobassignment'] = 'רשומות מסוימות חסרות את מספרן ו / או את מספר המשתמש שלהן. המערכת תדלג רשומות אלה.';
$string['multiplejobsdisablednocreate'] = 'ניסה ליצור שיוך תפקיד, אך הגדרת שיוכי תפקיד מרובים באתר מושבתת ושיווכי התפקיד כבר קיימים. המערכת תדלג על שיוך תפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'שם ומיקום';
$string['nochangesskippingsync'] = 'אין שינויים, מדלג על ייבוא';
$string['nocsvfilepath'] = 'לא הוגדר נתיב לקובץ CSV';
$string['noenabledelements'] = 'לא הוגדרו פריטים פעילים';
$string['nofilesdir'] = 'לא הוגדרה תיקייה לקבצי ייבוא ממערכת משאבי אנוש';
$string['nofiletosync'] = 'אין קובץ לייבוא (נתיב קובץ: {$a})';
$string['nofileuploaded'] = 'לא הועלה קובץ עבור ייבוא {$a}';
$string['noneselected'] = 'כלום לא נבחר';
$string['noneusedefault'] = 'כלום';
$string['nosourceconfig'] = 'לא הוגדר מקור';
$string['nosourceconfigured'] = 'לא הוגדר מקור, אנא הגדירו <a href=\'{$a}\'>כאן</a>';
$string['nosourceenabled'] = 'לא הוגדר מקור לפריט זה.';
$string['nosources'] = 'אין מקורות';
$string['nosynctablemethodforsourcex'] = 'מקור {$a} אינו כולל get_sync_table method. יש לתקן זאת על ידי מתכנת.';
$string['notadirerror'] = 'התיקייה \'{$a}\' לא קיימת או אינה נגישה';
$string['note:syncfilepending'] = 'שימו לב: יש קבצי ייבוא ממערכת משאבי אנוש בהמתנה. העלאת קובץ חדש תמחק את את הקובץ הממתין.';
$string['notifications'] = 'הודעות';
$string['notifymailto'] = 'שלח הודעות אל';
$string['notifymailtodefault'] = 'התראות בדוא"ל אל: {$a-> נמענים}';
$string['notifymailto_help'] = 'רשימה מופרדת בפסיקים של כתובת דוא"ל אליהן יש לשלוח התראות.';
$string['notifymessage'] = 'זמן השרת: {$a->time}, מרכיב: {$a->element}, פעולה: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} הודעות ייבוא ממערכת משאבי אנוש חדשות ({$a->logtypes}) מאז {$a->since}. ראו להלן את ההודעות האחרונות:';
$string['notifymessagestartrunid'] = '{$a->count} HR לוג ייבוא נשאבי אנוש חדש  ({$a->logtypes}) להפעלת מזהה {$a->runid}. עיין בהמשך לקבלת ההודעות האחרונות ביותר:';
$string['notifysubject'] = '{$a} :: התראת ייבוא ממערכת משאבי אנוש';
$string['notifytypes'] = 'שלח הודעות עבור';
$string['notifytypesdefault'] = 'שלח התראות עבור: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'אפשרות \'{$a->option}\' לא קיימת עבור שדה {$a->fieldname}. אנא בדקו את המשתמש {$a->idnumber}';
$string['orgidnumber'] = 'ארגון';
$string['orgsynctask'] = 'ייבוא משאבי אנוש של ארגונים';
$string['orgxnotexistjobassignment'] = 'הארגון \'{$a->orgidnumber}\' אינו קיים. המערכת תדלג על שיוך תפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'פריט אב';
$string['parentxnotexist'] = 'אב {$a} אינו קיים';
$string['parentxnotexistinfile'] = 'פריט אב {$a} לא קיים בקובץ ייבוא ממערכת משאבי אנוש';
$string['parentxnotfound'] = 'פריט אב {$a} לא נמצא';
$string['password'] = 'סיסמא';
$string['pathformerror'] = 'נתיב לא נמצא';
$string['phone1'] = 'טלפון 1';
$string['phone2'] = 'טלפון 2';
$string['pipe'] = 'קו מפריד (|)';
$string['pluginname'] = 'ייבוא ממערכת משאבי אנוש';
$string['posidnumber'] = 'עיסוק';
$string['possynctask'] = 'ייבוא משאבי אנוש של תפקידים';
$string['posxnotexistjobassignment'] = 'התפקיד \'{$a->posidnumber}\' אינו קיים. המערכת תדלג על שיוך התפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>אזהרה:</strong> הייבוא נקבע לעדכון מספרי הזיהוי של שיוך תפקידים, אך הייבוא הקודם הושלם עם הגדרה זו. הדבר מציין בעיה בתצורת הייבוא של HR, פנה למנהל האתר שלך.';
$string['readonlyerror'] = 'תיקיית \'{$a}\' היא לקריאה בלבד';
$string['removeitems'] = 'הסר פריטים';
$string['removeitemsdesc'] = 'הגדירו מה לעשות עם פריטים קיימים בעת הייבוא ממערכת משאבי אנוש כאשר פריט מוסר מהמקור.';
$string['reviveduserx'] = 'שוחזר משתמש {$a}';
$string['runid'] = 'מזהה ריצה';
$string['runsynccronend'] = 'בוצע!';
$string['runsynccronendwithproblem'] = 'אולם התגלו מספר בעיות';
$string['runsynccronstart'] = 'מריץ cron ייבוא ממערכת משאבי אנוש...';
$string['sanitycheckfailed'] = 'בדיקת תקינות נכשלה, מבטל פעולה...';
$string['schedule'] = 'תזמון';
$string['scheduledefault_complex'] = 'לוח זמנים מורכב בשימוש';
$string['scheduledefault_currentsetting'] = 'לוח זמנים (זמן שרת): {$a}';
$string['scheduledhrimporting'] = 'ייבוא משאבי אנוש מתוזמן';
$string['scheduledisabled'] = 'השבת';
$string['scheduleenabled'] = 'אפשר';
$string['scheduleserver'] = 'תזמון (שעון שרת)';
$string['schedulingdisabled'] = 'תזמון מושבת';
$string['selectfieldsdb'] = 'אנא בחרו שדות מסויימים לייבא על ידי סימון תיבות הבחירה להלן.';
$string['selfassignedappraiserjobassignment'] = 'משתמש \'{$a->useridnumber}\' לא יכול להיות המעריך של עצמו. המערכת תדלג על שיוף תפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'המשתמש \'{$a->useridnumber}\' לא יכול להיות המנהל של עצמו. המערכת תדלג על שיוך התפקיד \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'המשתמש \'{$a->useridnumber}\' אינו יכול להיות מנהל זמני משלו. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['semicolon'] = 'נקודה פסיק (;)';
$string['settings:comp'] = 'הגדרות רכיב מיומנות';
$string['settings:jobassignment'] = 'הגדרות אלמנט שיוך תפקידים';
$string['settings:org'] = 'הגדרות פריט ארגון';
$string['settings:pos'] = 'הגדרות פריט עיסוק';
$string['settingssaved'] = 'ההגדרות נשמרו';
$string['settingssavedlinktosource'] = 'ההגדרות עודכנו. ניתן <a href=\'{$a}\'>להגדיר כאן</a> את הגדרות המקור לאלמנט זה.';
$string['settings:totara_sync_source_comp_csv'] = 'מיומנות - הגדרות מקור של CSV';
$string['settings:totara_sync_source_comp_database'] = 'מיומנות - הגדרות מקור חיצוניות למסד נתונים';
$string['settings:totara_sync_source_jobassignment_csv'] = 'שיוך תפקידים - הגדרות מקור CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'שיוך תפקידים - הגדרות מקור לבסיס נתונים חיצוני';
$string['settings:totara_sync_source_org_csv'] = 'ארגון - הגדרות מקור CSV';
$string['settings:totara_sync_source_org_database'] = 'ארגון - הגדרות בסיס נתונים חיצוני';
$string['settings:totara_sync_source_pos_csv'] = 'עיסוק - הגדרות מקור CSV';
$string['settings:totara_sync_source_pos_database'] = 'עיסוק - הגדרות בסיס נתונים חיצוני';
$string['settings:totara_sync_source_user_csv'] = 'משתמשים - הגדרות מקור CSV';
$string['settings:totara_sync_source_user_database'] = 'משתמשים - הגדרות בסיס נתונים חיצוני';
$string['settings:user'] = 'הגדרות מרכיבי משתמש';
$string['shortname'] = 'שם קצר';
$string['source'] = 'מקור';
$string['sourceallrecords'] = 'המקור מכיל את כל הרשומות';
$string['sourceallrecordsdesc'] = 'האם המקור מספק את כל הרשומות הקיימות, בכל פעם <strong>או</strong> שכלולות רק רשומות שצריך לעדכן/למחוק? אם "לא" (רק רשומות שיש לעדכן/למחוק) אז המקור חייב להכיל דגל עבור מחיקה - <strong>"delete"</strong>.';
$string['sourceclassxnotfound'] = 'Source class {$a} not found. This must be fixed by a programmer.';
$string['sourceconfigured'] = 'למקור יש הגדרות';
$string['sourcedoesnotusefiles'] = 'המקור לא משתמש בקבצים';
$string['sourcefilexnotfound'] = 'מקור קובץ {$a} לא נמצא.';
$string['sourcenotfound'] = 'המקור לא נמצא';
$string['sources'] = 'מקורות';
$string['sourcesettings'] = 'הגדרות המקור';
$string['sourcetitle'] = 'דוח תיעוד אירועי ייבוא ממערכת משאבי אנוש';
$string['sourcetypenotloaded'] = 'לא ניתן היה לטעון את המקור עבור {$a}';
$string['startafterendjobassignment'] = 'תאריך ההתחלה אינו יכול להיות מאוחר מתאריך הסיום. דילוג על הקצאת המשימה \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
$string['startdate'] = 'תאריך התחלה';
$string['suspendcolumndisabled'] = 'העמודה המושההת מושבתת ולא תיובא כאשר ההגדרה \'מחק\' היא \'השהה משתמש פנימי\'.';
$string['suspended'] = 'מושהה';
$string['suspendeduserx'] = 'מושהה {$a}';
$string['sync'] = 'ייבוא';
$string['syncaborted'] = 'ייבוא ממערכת משאבי אנוש בוטל';
$string['syncexecute'] = 'הרץ ייבוא ממערכת משאבי אנוש';
$string['syncfinished'] = 'הייבוא ממערכת משאבי אנוש הסתיים';
$string['synclog'] = 'דוח תיעוד אירועי ייבוא ממערכת משאבי אנוש';
$string['syncnotconfigured'] = 'יש בעיות עם הגדרות הסנכרון שלכם. אנא תקנו אותן לפני שתריצו את הסנכרון.';
$string['syncnotconfiguredsummary'] = 'ייבוא ממערכת משאבי אנוש אינו מוגדר נכון. אנא תקנו את הנושאים לפני שתריצו שנית: {$a}';
$string['syncnotifications'] = 'התראות ייבוא ממערכת משאבי אנוש';
$string['syncstarted'] = 'הייבוא ממערכת משאבי אנוש החל';
$string['tab'] = 'טאב (t)';
$string['tablemustincludexdb'] = 'הטבלה "{$a}" חייבת להכיל את השדות הבאים:';
$string['tempemptymanagerjobassignmentidnumber'] = 'חסר מספר מזהה של הקצאת תפקיד של מנהל זמני להקצאת מנהל \'{$a->tempmanageridnumber}\'. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'מנהל זמני';
$string['tempmanagerjaxnotexistjobassignment'] = 'הקצאת התפקיד \'{$a->tempmanagerjaidnumber}\' למנהל זמני \'{$a->tempmanageridnumber}\' אינה קיימת. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'תאריך התפוגה לא יכול להיות בעבר להקצאת \'{$a->tempmanageridnumber}\' כמנהל זמני. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'תאריך התפוגה אינו מוגדר להקצאת \'{$a->tempmanageridnumber}\' כמנהל זמני. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'למשתמש \'{$a->tempmanageridnumber}\' אין משימת עבודה והוא הוגדר להיות מוקצה כמנהל זמני. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'המשתמש \'{$a->tempmanageridnumber}\' לא קיים והוגדר להיות מוקצה כמנהל זמני. הקצאת המשימה דילגה \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'שגיאה ביצירת טבלה זמנית';
$string['temptableprepfail'] = 'הכנת טבלה זמנית נכשלה';
$string['tenantmember'] = 'חבר דייר';
$string['tenantmemberandparticipantpresent'] = 'ניתן להגדיר רק חבר דייר או משתתף, ולא שניהם, עבור המשתמש {$a->idnumber}';
$string['tenantmember_help'] = 'מספר הזהות של הדייר עבור הדייר שהמשתמש צריך להיות חבר בו. הערה: ניתן להגדיר משתמש רק כחבר או משתתף של דייר, לא את שניהם.';
$string['tenantmemberxnotexist'] = 'מספר הדייר {$a->tenantmember} אינו קיים. דילוג על המשתמש {$a->idnumber}';
$string['tenantparticipant'] = 'משתתף בדייר';
$string['tenantparticipant_help'] = 'רשימה מופרדת בפסיקים של מספרי זהות של דיירים עבור הדיירים שהמשתמש צריך להיות משתתף בהם. הערה: ניתן להגדיר משתמש רק כחבר או משתתף של דייר, לא את שניהם.';
$string['tenantparticipantidnumbersxnotexist'] = 'מספרים של משתתפי דיירים {$a->tenantmembers} אינם קיימים. דילוג על המשתמש {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'מספר הזיהוי של משתתף הדייר {$a->tenantmember} אינו קיים. דילוג על המשתמש {$a->idnumber}';
$string['tenantuserxproblem'] = 'העדכון המשתמש {$a->idnumber} לדייר נכשל';
$string['timezone'] = 'אזור זמן';
$string['totarasync'] = 'ייבוא ממערכת משאבי אנוש';
$string['totara_sync:deletesynclog'] = 'נקה את דוחות הייבוא ממערכת משאבי אנוש';
$string['totarasync_help'] = 'הפעלת ייבוא ממערכת משאבי אנוש תגרום לרכיב להתעדכן/להימחק ממקור חיצוני (אם הוגדר כזה). שדה idnumber חייב להיות בעל ערך כלשהו על מנת לאפשר שדה זה.
ראו את הגדרות ייבוא ממערכת משאבי אנוש בתפריט ניהול המערכת.';
$string['totara_sync:manage'] = 'ניהול ייבוא ממערכת משאבי אנוש';
$string['totara_sync:managecomp'] = 'נהל מיומנויות ביבוא משאבי אנוש';
$string['totara_sync:managejobassignment'] = 'נהל שייוכי תפקיד בייבוא HR';
$string['totara_sync:manageorg'] = 'ניהול ייבוא ממערכת משאבי אנוש של ארגונים';
$string['totara_sync:managepos'] = 'ניהול ייבוא ממערכת משאבי אנוש של עיסוקים';
$string['totara_sync:manageuser'] = 'ניהול ייבוא ממערכת משאבי אנוש של משתמשים';
$string['totara_sync:runsync'] = 'הרץ ייבוא ממערכת משאבי אנוש דרך ממשק הדפדפן';
$string['totara_sync:setfileaccess'] = 'הגדר ייבוא ממערכת משאבי אנוש דרך גישה לקובץ';
$string['totara_sync:uploadcomp'] = 'העלה מיומנויות ייבוא ממשאבי אנוש';
$string['totara_sync:uploadjobassignment'] = 'העלה שייוכי תפקיד לייבוא HR';
$string['totara_sync:uploadorg'] = 'העלה ארגונים בייבוא ממערכת משאבי אנוש';
$string['totara_sync:uploadpos'] = 'העלה עיסוקים בייבוא ממערכת משאבי אנוש';
$string['totara_sync:uploaduser'] = 'העלה משתמשים בייבוא ממערכת משאבי אנוש';
$string['typeidnumber'] = 'סוג';
$string['typexnotexist'] = 'סוג {$a} אינו קיים';
$string['typexnotfound'] = 'סוג {$a} לא נמצא...';
$string['unabletomatchuseridnumber'] = 'לא ניתן להתאים useridnumber \'{$a->useridnumber}\' למספר זיהוי משתמש לצורך שיוך תפקיד \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'אפס סיסמאות למשתמשים לא מחוקים';
$string['undeletepwresetdesc'] = 'אם "כן" ולא מוגדרת סיסמא במקור הייבוא אז הסיסמא תאופס עבור משתמשים שאינם מחוקים, הם יקבלו דוא"ל עם הסיסמא החדשה, וייידרשו לשנותה בהתחברות הבאה.';
$string['unrecognisedaggregrationmethod'] = 'ערך שיטת צבירה לא מוכרת: {$a}';
$string['unrecognisedassignavailability'] = 'ערך זמינות של יצירת הקצאה לא מזוהה: {$a}';
$string['update'] = 'עדכון';
$string['updatedjobassignmentx'] = 'שיוך תפקיד מעודכו עבור \'{$a->idnumber}\' למשתמש \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'עודכן משתמש {$a}';
$string['updatedx'] = 'עודכן {$a}';
$string['updateidnumbers'] = 'עדכן מספרי זיהוי';
$string['updateidnumbersdesc'] = 'אם מוגדר ל \'כן\', ניתן להקצות רק רישום משימה אחד ביבוא עבור כל משתמש, והוא יחול על הקצאת התפקיד הראשונה של המשתמש (כאשר סדר המיון שווה ל 1) ומספר הזיהוי יעודכן. <br> אם תוגדר ל - \'לא\', הנתונים המיובאים יחולו על כל הקצאות התפקיד הקיימות שבהן מספר הזיהוי תואם. <br><br> הערה: בפעם הראשונה שיבוא מבוצע עם אפשרות זו מוגדר ל- \'לא\', פעולה זו תוגדר לצמיתות וההגדרה לא תופיע עוד בטופס זה.';
$string['uploadaccessdenied'] = 'הגדרות ייבוא ממערכת משאבי אנוש שלכם מוגדרות לחיפוש קבצים בתיקייה על השרת, ולא על קבצים שמועלים. על מנת לשנות זאת לכו אל {$a}';
$string['uploadaccessdeniedlink'] = 'כאן';
$string['uploaderror'] = 'הייתה בעיה בהעלאת הקובץ/קבצים...';
$string['uploadfilelink'] = 'ניתן להעלות קבצים <a href=\'{$a}\'>לכאן</a>';
$string['uploadsuccess'] = 'קבצים לייבוא ממערכת משאבי אנוש הועלו בהצלחה';
$string['uploadsyncfiles'] = 'העלה קבצים לייבוא ממערכת משאבי אנוש';
$string['url'] = 'קישור';
$string['usedefaultsettings'] = 'השתמש בהגדרות ברירת המחדל';
$string['usedefaultsettings_help'] = 'כאשר נבחר, הגדרות המוגדרות בעמוד \'הגדרות ברירת מחדל\' תחולנה על אלמנט זה. כאשר לא נבחרה, ניתן לעקוף את ברירת המחדל עם הגדרות ספציפיות לאלמנט זה בלבד.';
$string['usersyncdisabled'] = 'מדלג על משתמש {$a->idnumber} מכיוון שמוגדר עבורם לא לסנכרן ייבוא ממערכת משאבי אנוש.';
$string['usersynctask'] = 'יבוא משאבי אנוש של משתמשים';
$string['viewsynclog'] = 'צפה בתוצאות של דוח תיעוד ייבוא ממערכת משאבי אנוש <a href=\'{$a}\'>כאן</a>';
$string['viewsyncloghere'] = 'למידע נוסף, צפה בדוח תיעוד ייבוא ממערכת משאבי אנוש {$a}';
$string['warn'] = 'אזהרה';
$string['warnplural'] = 'אזהרות';
$string['willcreateduplicatejobidnumber'] = 'למשתמש \'{$a->useridnumber}\' יש שיוך תפקיד נוסף עם אותו מספר id שאתה מעדכן. דילוג על שיוך תפקיד  \'{$a->idnumber}\' עבור המשתמש \'{$a->useridnumber}\'.';
