<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'he', branch 't14-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'הפעל';
$string['activatenow'] = 'הפעל כעת';
$string['active'] = 'פעיל';
$string['activeappraisals'] = 'הערכות פעילות';
$string['addpage'] = 'הוסף עמוד חדש';
$string['addstage'] = 'הוסף שלב';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'קדימה';
$string['allappraisals'] = 'כל ההערכות';
$string['allappraisalsfor'] = 'כל ההערכות של {$a}';
$string['allappraisals_legacy'] = 'כל ההערכות (מדור קודם)';
$string['allroles'] = 'כל התפקידים';
$string['answer'] = 'תשובה';
$string['appraisal'] = 'הערכה';
$string['appraisalactivated'] = 'הערכה {$a} הופעלה';
$string['appraisal_activation'] = 'הפעלת הערכה';
$string['appraisalactivenochangesallowed'] = 'הערכה זו פעילה, ולא ניתן לבצע שינויים לשיוכי לומדים';
$string['appraisal:assignappraisaltogroup'] = 'שייך הערכה לקבוצה';
$string['appraisal:cloneappraisal'] = 'שכפל הערכות';
$string['appraisalcloned'] = 'ההערכה שוכפלה';
$string['appraisalclosed'] = 'ההערכה \'{$a}\' סגורה';
$string['appraisalclosedalertoncron'] = 'ההערכה \'{$a}\' סגורה ומוכנה לשליחה בפעולת ה- cron הבאה';
$string['appraisalclosedforuser'] = 'הערכה זו סגורה מכיוון ש{$a} כבר אינו משויך.';
$string['appraisalclosednochangesallowed'] = 'ההערכה סגורה, לא ניתן לבצע שינויים בשיוכי משתמשים';
$string['appraisalcontent'] = 'תוכן ההערכה';
$string['appraisalcreated'] = 'הערכה נוצרה';
$string['appraisaldynamiclastwarning'] = 'הפעלת הערכה זו תבטל שינויים בכל השלבים, העמודים והשאלות.
זה יהפוך את ההערכה לזמינה עבור משתמשים אלו ויישלח הודעות שהגדרתם.';
$string['appraisalfixerrors'] = 'עליכם לתקן את השגיאות הבאות לפני הפעלת ההערכה:';
$string['appraisalfixwarnings'] = 'מומלץ לתקן גם את האזהרות הבאות:';
$string['appraisalhasstages'] = 'בהערכה זו יש את השלבים הבאים:';
$string['appraisalhistory'] = 'היסטוריית הערכות';
$string['appraisalinvalid'] = 'ההערכה אינה מוכנה להפעלה';
$string['appraisalinvalid:learners'] = 'אין עובדים משוייכים.';
$string['appraisalinvalid:missingjob'] = 'לירנר {$a->user} עדיין לא בחר הקצאת תפקיד.';
$string['appraisalinvalid:missingrole'] = 'למשתמש {$a->user} חסר {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'עמוד \'{$a}\' חייב להכיל לפחות רכיב אחד.';
$string['appraisalinvalid:redisplayfuture'] = 'עמוד \'{$a}\' מכיל שאלת תצוגה חוזרת לא תקינה.';
$string['appraisalinvalid:roles'] = 'אין תפקיד שיכול לענות על לפחות שאלה אחת.';
$string['appraisalinvalid:stagedue'] = 'לשלב \'{$a}\' יש תאריך יעד לא תקין. התאריך חייב להיות בעתיד.';
$string['appraisalinvalid:stageempty'] = 'שלב \'{$a}\' חייב להכיל לפחות עמוד אחד.';
$string['appraisalinvalid:stagenoonecananswer'] = 'שלב \'{$a}\' אינו מכיל כל שאלות שניתן לענות עליהן.';
$string['appraisalinvalid:stagesamedue'] = 'שני שלבים או יותר הם עם אותו תאריך יעד.';
$string['appraisalinvalid:status'] = 'לא ניתן להפעיל הערכה שאינה במצב טיוטה.';
$string['appraisal_legacy'] = 'הערכה (מדור קודם)';
$string['appraisal:manageactivation'] = 'נהל הפעלת הערכה';
$string['appraisal:manageappraisals'] = 'נהל הערכות';
$string['appraisal:managenotifications'] = 'נהל הודעות';
$string['appraisal:managepageelements'] = 'נהל רכיבי עמוד';
$string['appraisal:printownappraisals'] = 'הדפס הערכות של עצמך';
$string['appraisal:printstaffappraisals'] = 'הדפס הערכות של הצוות שלך';
$string['appraisals'] = 'הערכות (מדור קודם)';
$string['appraisalsdisabled'] = 'הערכות עובדים אינן מופעלות באתר זה';
$string['appraisal_stage_completion'] = 'השלמת שלב';
$string['appraisalstaticlastwarning'] = 'הפעלת הערכה זו תבטל שינויים בכל השלבים, העמודים והשאלות, ותנעל את רשימת המשתמשים המשוייכים. זה יהפוך את ההערכה לזמינה עבור משתמשים אלו ויישלח הודעות שהגדרתם.';
$string['appraisal:unlockstages'] = 'בטל נעילת שלבי תפקידים';
$string['appraisalupdated'] = 'ההערכה עודכנה';
$string['appraisal:viewallappraisals'] = 'צפה בפרטים המלאים של כל ההערכות';
$string['appraisal:viewassignedusers'] = 'צפה במשתמשים משוייכים';
$string['appraisal:viewownappraisals'] = 'צפה בהערכות שלך';
$string['asroleappraiser'] = 'כמעריך';
$string['asrolelearner'] = 'ההערכות שלי';
$string['asrolemanager'] = 'כמנהל';
$string['asroleteamlead'] = 'כמנהל צוות';
$string['assigncompletedusers'] = 'לומדים שהשלימו את ההערכה';
$string['assigncurrentgroups'] = 'קבוצות משוייכות';
$string['assigncurrentusers'] = 'עובדים משוייכים';
$string['assigned'] = 'שוייך';
$string['assigngroup'] = 'שייך קבוצת עובדים להערכה';
$string['assigngrouptypename'] = 'סוג שיוך';
$string['assignincludechildren'] = 'לכלול קבוצות בנות?';
$string['assignments'] = 'שיוכים';
$string['assignmentstaskqueued'] = 'מעובד בקשת עדכון, והשינויים יחולו על ידי המערכת בהקדם האפשרי.';
$string['assignnumusers'] = 'עובדים';
$string['assignnumusers_help'] = 'מציג את המספר הנוכחי של משתמשים בקבוצת המשתמשים הספציפית. זה עשוי להיות שונה מהמספר שהיו בקבוצה כאשר הקבוצה הוקצאה במקור';
$string['assignsourcename'] = 'קבוצה משוייכת';
$string['backtoappraisal'] = 'חזרה להערכה';
$string['backtoappraisalx'] = 'חזרה להערכה: {$a}';
$string['cancelled'] = 'בוטלה';
$string['changesnotlive'] = 'התרחשו שינויים בקבוצות המשוייכות אבל הם עדיין לא פעילים. שיוכי הערכות יעודכנו בריצת קוד cron הקרובה';
$string['changessaved'] = 'השינויים נשמרו';
$string['cleanuptask'] = 'נקה הערכות';
$string['close'] = 'סגור';
$string['closealertadminbody'] = '<p>חברי הצוות הבאים, אשר אתם מעורבים בתהליך ההערכה שלהם, לא יוכלו עוד להשלים את הערכה זו:</p>
        <p>{$a->staff}</p>
        <p>לפניכם הודעה ממנהל מערכת:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'גוף ההתראה';
$string['closealertbodydefault'] = '<p>מנהל מערכת סגר את ההערכה שלכם "{$a->name}".</p>
        <p>אינכם צריכים עוד להשלים הערכה זו.</p>';
$string['closealerttitle'] = 'כותרת ההתראה';
$string['closealerttitledefault'] = 'ההערכה "{$a->name}" נסגרה על ידי מנהל מערכת';
$string['closeappraisal'] = 'סגור הערכה';
$string['closed'] = 'סגורה';
$string['closedon'] = 'הערכה זו בוטלה ב-{$a}';
$string['closesendalert'] = 'שלח התראה למשתמשים המושפעים';
$string['closeusersincomplete'] = '{$a} משתמשים עדיין לא השלימו את הערכה זו. סגירה תמנע מהם להמשיך את ההערכה שלהם. פעולה זו לא ניתנת לביטול.';
$string['complete'] = 'הושלם';
$string['completeby'] = 'השלם עד';
$string['completebydate'] = 'השלם עד <br>{$a}';
$string['completebystage_help'] = 'השאירו את התאריכים ריקים אם אינכם יודעים אותם עדיין, אך שימו לב שלא ניתן להפעיל הערכה בלעדיהם';
$string['completed'] = 'הושלמה';
$string['completedbyxonbehalfofy'] = '({$a-> הושלמה על ידי} מטעם {$a-> הושלמה רק בגלל})';
$string['completedon'] = 'הערכה זו הושלמה ב-{$a}';
$string['completestage'] = 'השלם שלב';
$string['configenableappraisals'] = 'אפשרות זו תאפשר לך: להפעיל / להשבית תכונות הערכה ממשתמשים באתר זה. * אם נבחרה אפשר, כל הקישורים, התפריטים, הכרטיסיות והאפשרויות הקשורות להערכות יהיו נגישים. * אם נבחרה השבתה, הערכות ייעלמו מכל תפריט באתר ולא יהיו נגישים.';
$string['configenablelegacyappraisals'] = 'כאשר הדבר מופעל, הדבר מאפשר גישה להערכות מדור קודם, אך הן לא יופיעו תחת פעילויות הביצוע של המשתמש. כאשר מושבתים, הערכות מדור קודם ייעלמו מכל התפריטים.';
$string['confirmactivateappraisal'] = 'האם אתם בטוחים שברצונכם להפעיל הערכה זו?';
$string['confirmactivatewarning'] = 'באפשרותכם להפעיל את ההערכה מבלי לתקן את האזהרות הללו, אך משתמשים עלולים להיתקל בבעיות. האם אתם באמת רוצים להפעיל הערכה זו?';
$string['confirmcloseappraisal'] = 'האם אתם בטוחים שברצונכם לסגור הערכה זו?';
$string['confirmdeleteappraisal'] = 'האם אתם בטוחים שברצונכם להסיר הערכה זו?';
$string['confirmdeletegroup'] = 'האם אתם באמת רוצים להסיר את {$a->grouptype} "{$a->groupname}" מההערכה "{$a->appraisalname}"? פעולה זו תסגור את כל השיוכים עבור משתמשים שאינם משוייכים דרך שיוכי קבוצות אחרות.';
$string['confirmdeleteitem'] = 'האם אתם בטוחים שברצונכם למחוק פריט זה?';
$string['confirmdeleteitemwithredisplay'] = 'לפריט זה יש אחד או יותר פריטים לתצוגה חוזרת המקושרים אליו. אם תמחקו אותו, כל הפריטים המקושרים לתצוגה חוזרת יימחקו גם כן. האם אתם בטוחים שברצונכם למחוק פריט זה?';
$string['confirmdeletemessage'] = 'האם אתם בטוחים שברצונכם להסיר הודעה זו?';
$string['confirmdeletepage'] = 'האם אתם בטוחים שברצונכם להסיר עמוד זה?';
$string['confirmdeletequestion'] = 'האם אתם בטוחים שברצונכם להסיר שאלה זו?';
$string['confirmdeletestage'] = 'האם אתם בטוחים שברצונכם להסיר שלב זה?';
$string['confirmdeletestagewithredisplay'] = 'לשלב זה יש אחד או יותר פריטים לתצוגה חוזרת המקושרים אליו. אם תמחקו אותו, כל הפריטים המקושרים לתצוגה חוזרת יימחקו גם כן. האם אתם בטוחים שברצונכם למחוק שלב זה?';
$string['content'] = 'תוכן';
$string['continue'] = 'המשך';
$string['createappraisal'] = 'צור הערכה';
$string['createappraisalheading'] = 'צור הערכה חדשה';
$string['createpageheading'] = 'צור עמוד חדש';
$string['currentstage'] = 'שלב נוכחי';
$string['currentstageinprogress'] = 'השלב הנוכחי בתהליך';
$string['dateend'] = 'תאריך סיום';
$string['datestart'] = 'תאריך התחלה';
$string['delete'] = 'מחק';
$string['deleteappraisals'] = 'מחק הערכה \'{$a}\'';
$string['deletedappraisal'] = 'ההערכה נמחקה';
$string['deletedpage'] = 'העמוד נמחק';
$string['deletedstage'] = 'השלב נמחק';
$string['deletepage'] = 'מחק עמוד \'{$a}\'';
$string['deletestage'] = 'מחק שלב \'{$a}\'';
$string['description'] = 'תיאור';
$string['description_help'] = 'כאשר נוצר תיאור הערכה המידע מוצג לאחר שם ההערכה';
$string['descriptionstage'] = 'תיאור';
$string['descriptionstage_help'] = 'כאשר נוצר תיאור המידע מוצג לאחר שם שלב ההערכה';
$string['detailreport'] = 'דוח מפורט';
$string['detailreportforx'] = 'דוח מפורט של {$a}:';
$string['downloadnow'] = 'הורד כעת';
$string['draft'] = 'טיוטה';
$string['edit_current_stage'] = 'ערוך את השלב הנוכחי';
$string['edit_current_stage_cancelled'] = 'עריכת השלב הנוכחי בוטלה';
$string['edit_current_stage_completed'] = 'עריכת השלב הנוכחי הושלמה';
$string['edit_current_stage_select'] = 'הגדר את השלב הנוכחי ל -';
$string['editpageheading'] = 'ערוך עמוד';
$string['editstageheading'] = 'ערוך שלב';
$string['empty'] = 'ריק';
$string['emptyassignments'] = 'מיועד להסרה';
$string['enableappraisals'] = 'הפעל הערכות';
$string['enablelegacyappraisals'] = 'אפשר הערכות מדור קודם';
$string['error:appraisalisactive'] = 'לא ניתן להסיר הערכה אם היא פעילה';
$string['error:appraisalmustdraft'] = 'חלקים מן ההערכה אינם ניתנים להסרה לאחר הפעלתה';
$string['error:appraisalnotdraft'] = 'ההערכה חייבת להיות במצב \'טיוטה\' או \'סגורה\' כדי שניתן יהיה לשנותה';
$string['error:appraisalnoteditable'] = 'לא ניתן לערוך הערכה כאשר היא נמצאת במצב \'פעיל\'';
$string['error:attemptupdatestatic'] = 'לא ניתן לעדכן הערכות פעילות. על מנת לאפשר הערכות דינמיות, עברו לעמוד התכונות המתקדמות';
$string['error:beforedisabled'] = 'סוג זה של אירוע אינו ניתן לחיזוי';
$string['error:cannotaccessappraisal'] = 'אין לכם הרשאות נדרשות לגשת להערכה זו';
$string['error:cannotassignjob'] = 'הוגדר שיוך לא תקין למשרה';
$string['error:cannotchangestatus'] = 'הסטטוס הנוכחי {$a->oldstatus} לא ניתן לשינוי לסטטוס {$a->newstatus}';
$string['error:cannotdelete'] = 'לא ניתן למחוק את הפריט. אנא ודאו שהוא עדיין קיים.';
$string['error:completebyinvalid'] = 'תאריך היעד להשלמה חייב להיות בעתיד';
$string['error:dateformat'] = 'אנא הקלידו תאריך בתצורה הבאה {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'אין מיומנויות בתכנית התפתחות זו';
$string['error:dialognotreeitemscoursefromplan'] = 'אין קורסים בתכנית התפתחות זו';
$string['error:dialognotreeitemsevidencefromplan'] = 'אין פריטי סימוכין מקושרים לתכנית התפתחות זו';
$string['error:dialognotreeitemsgoals'] = 'אין יעדים במסגרת זו';
$string['error:dialognotreeitemsobjfromplan'] = 'אין יעדי למידה בתכנית התפתחות זו';
$string['error:dialognotreeitemsprogfromplan'] = 'אין מסלולים בתכנית התפתחות זו';
$string['error:invalidgrouptype'] = 'סוג קבוצה לא מוכר';
$string['error:invalidquestiontype'] = 'סוג שאלה לא חוקי, רק שאלות מספריות או דירוג ניתנות לצירוף';
$string['error:messagebodyrequired'] = 'גוף ההודעה הוא שדה נדרש';
$string['error:messagetitleyrequired'] = 'כותרת ההודעה היא שדה נדרש';
$string['error:movestagenopages'] = 'השלב אליו מועברת השאלה אינו מכיל עמודים';
$string['error:nopermissions'] = 'אין לך הרשאה לביצוע פעולה זו';
$string['error:noquestionstoaggregate'] = 'לא נמצאו שאלות שאפשר לקבץ';
$string['error:numberrequired'] = 'נדרש מספר גדול מאפס';
$string['error:pagenotfound'] = 'העמוד לא נמצא';
$string['error:pagepermissions'] = 'אין לכם הרשאה לצפות בעמוד זה';
$string['error:redisplayoutoforder'] = 'שאלה לתצוגה חוזרת חייבת להיות ממוקמת בעמוד לאחר שהשאלה מקושרת אליו';
$string['error:redisplayrequired'] = 'לפחות תפקיד אחד חייב לראות את השאלה המוצגת מחדש';
$string['error:rolemessage'] = 'יש לבחור לפחות תפקיד אחד שיקבל הודעות';
$string['error:stagenotfound'] = 'השלב לא נמצא';
$string['error:subjecthasnoappraisals'] = 'למשתמש אין הערכות';
$string['error:submitteddatainvalid'] = 'היו בעיות עם שליחת הנתונים';
$string['error:toomanyquestions'] = 'הערכה זו מכילה יותר מדי שאלות. הסר שאלות כדי לאפשר את ההפעלה.';
$string['error:unknownbuttonclicked'] = 'נלחץ כפתור לא ידוע';
$string['error:viewrequired'] = 'לפחות לתפקיד אחד צריכה להיות אפשרות צפייה';
$string['error:writerequired'] = 'לפחות לתפקיד אחד צריכה להיות אפשרות כתיבה';
$string['event'] = 'אירוע';
$string['eventactivation'] = 'הפעלת הערכה';
$string['eventafter'] = '{$a->delta} {$a->period} לאחר האירוע';
$string['eventbefore'] = '{$a->delta} {$a->period} לפני האירוע';
$string['eventcreatedappraisal'] = 'הערכה נוצרה';
$string['eventcreatedpage'] = 'יצר עמוד הערכה';
$string['eventcreatedquestion'] = 'יצר שאלת הערכה';
$string['eventcreatedstage'] = 'יצר שלב הערכה';
$string['eventdeletedappraisal'] = 'מחק הערכה';
$string['eventdeletedpage'] = 'מחק עמוד הערכה';
$string['eventdeletedquestion'] = 'מחק שאלת הערכה';
$string['eventdeletedstage'] = 'מחק שלב הערכה';
$string['eventmessagebody'] = 'גוף ההודעה';
$string['eventmessagerolebody'] = '{$a} גוף ההודעה';
$string['eventmessageroletitle'] = '{$a} כותרת ההודעה';
$string['eventmessagetitle'] = 'כותרת ההודעה';
$string['eventrecipients'] = 'מכותבים';
$string['eventrecipients_help'] = 'כאשר מספר הקצאות תפקיד מופעלות, מקבלי תפקידים שאינם לומדים נקבעים רק לאחר שהלומד בחר הקצאת תפקיד בהערכה. הודעות מתוכננות להישלח לנמענים אלה כאשר המשתמש מקבל גישה להקצאת תפקיד.';
$string['eventrolepagesaved'] = 'עמוד שמור בתפקיד';
$string['eventrolestagecompleted'] = 'שלב התפקיד הושלם';
$string['eventsendroleall'] = 'שלח אותה הודעה לכל התפקידים';
$string['eventsendroleeach'] = 'שלח הודעות שונות לכל תפקיד';
$string['eventsendstagecompleted'] = 'שלח רק לאנשים שהשלב שלהם הוא';
$string['eventstage'] = 'שלב {$a}';
$string['eventstagecomplete'] = 'עם ההשלמה';
$string['eventstagecompleted'] = 'שלב ההערכה הושלם';
$string['eventstagedue'] = 'השלמה עד תאריך';
$string['eventstageiscomplete'] = 'הושלם';
$string['eventstageisincomplete'] = 'לא הושלם';
$string['eventtimeafter'] = 'שלח לאחר';
$string['eventtimebefore'] = 'שלח לפני';
$string['eventtimenowcron'] = 'שלח מיד';
$string['eventtiming'] = 'תזמון';
$string['eventtiming_help'] = '<p style=";text-align:right;direction:rtl"> הגדרה זו קובעת מתי ההודעה תשלח. קיימות שלוש אפשרויות: </p>

* ** שלח מייד** - בעיקר עבור אירוע המופעל על ידי המשתמש, כגון הפעלת הערכה או השלמת שלב, ההודעה תוצג בקרון הבא לאחר האירוע.

 * ** שלח לפני ** - רק לאירועים מתוזמנים כמו תאריכי מועדי שלב, זה יגרום להודעה להישלח דרך cron X ימים / שבועות / חודשים לפני האירוע אמור לקרות. אירועים אחרים אינם יכולים להשתמש בתזמון זה מכיוון שהמערכת אינה יודעת מתי האירוע עומד לקרות.

* ** שלח לאחר ** - עבור כל האירועים המתוזמנים או המשתמשים הפעילים, זה יגרום להודעה להישלח דרך cron X ימים / שבועות / חודשים לאחר האירוע. זה יכול להיות מוגדר ל 0 ימים לשלוח על cron הראשון לרוץ לאחר האירוע.';
$string['eventupdatedappraisal'] = 'עדכן הערכה';
$string['eventupdatedpage'] = 'עדכן עמוד הערכה';
$string['eventupdatedquestion'] = 'עדכן שאלת הערכה';
$string['eventupdatedstage'] = 'עדכן שלב הערכה';
$string['example:appraisaldescription'] = '<p>זוהי הערכה לדוגמא. תוכלו להשתמש בה כנקודת פתיחה לבניית ההערכה שלכם או פשוט לעיין בחלקים השונים על מנת לראות כיצד פועלת ההערכה במערכת.</p><p>אם אין לכם צורך בה, פשוט מחקו אותה וצרו אחת משלכם.</p>';
$string['example:appraisalname'] = 'הערכה לדוגמא';
$string['example:scaleyesnoname'] = 'כן או לא';
$string['example:stage1description'] = 'שלב ההכנה. שלב זה מתרחש בתחילת תקופת ההערכה.';
$string['example:stage1name'] = 'הכנה';
$string['example:stage1page1name'] = 'יעדים';
$string['example:stage1page1quest1name'] = 'סקרו את היעדים שלכם';
$string['example:stage1page2name'] = 'התפתחות אישית';
$string['example:stage1page2quest1name'] = 'הקלידו פרטי התפתחות אישית';
$string['example:stage1page3name'] = 'מיומנויות';
$string['example:stage1page3quest1name'] = 'סקרו מיומנויות';
$string['example:stage1page4name'] = 'סיכום';
$string['example:stage1page4quest1name'] = 'האם זה סוכם בין העובד למנהל?';
$string['example:stage2description'] = 'מעקב אמצע שנה מאפשר הזדמנות לעקוב אחר ההתקדמות ולבצע פעולות מתקנות אם נדרש';
$string['example:stage2name'] = 'מעקב אמצע שנה';
$string['example:stage2page1name'] = 'יעדים (אמצע שנה)';
$string['example:stage2page1quest1name'] = 'סקרו את היעדים שלכם';
$string['example:stage2page1quest2name'] = 'דירוג כולל של היעדים (אמצע שנה)';
$string['example:stage2page2name'] = 'מיומנויות (אמצע שנה)';
$string['example:stage2page2quest1name'] = 'סקרו מיומנויות';
$string['example:stage2page2quest2name'] = 'דירוג כולל של המיומנויות (אמצע שנה)';
$string['example:stage2page3name'] = 'סיכום (אמצע שנה)';
$string['example:stage2page3quest1name'] = 'הערות כוללות';
$string['example:stage3description'] = 'מעקב סוף שנה הוא השלב האחרון בהערכה זו.';
$string['example:stage3name'] = 'מעקב סוף שנה';
$string['example:stage3page1name'] = 'יעדים (סוף שנה)';
$string['example:stage3page1quest1name'] = 'סקרו את היעדים שלכם';
$string['example:stage3page1quest2name'] = 'דירוג יעדים כולל (סוף שנה)';
$string['example:stage3page2name'] = 'מיומנויות (סוף שנה)';
$string['example:stage3page2quest1name'] = 'סקרו מיומנויות';
$string['example:stage3page2quest2name'] = 'דירוג מיומנויות כולל (סוף שנה)';
$string['example:stage3page3name'] = 'סיכום (סוף שנה)';
$string['example:stage3page3quest1name'] = 'הערות כלליות';
$string['finished'] = 'הסתיים';
$string['hasredisplayitems'] = 'יש אחד או יותר פריטים לתצוגה חוזרת המקושרים לפריט זה';
$string['immediatecron'] = 'מיידי (דרך cron)';
$string['inactiveappraisals'] = 'הערכות לא פעילות';
$string['incomplete'] = 'לא הושלם';
$string['inprogress'] = 'בתהליך';
$string['itemstoadd'] = 'פריטים להוספה';
$string['jobassignment'] = 'שיוך למשרה מקושר להערכה זו';
$string['jobassignmentempty'] = 'שיוך למשרה ריק כרגע';
$string['jobassignmentselect'] = 'בחר שיוך למשרה שיש לקשר להערכה זו';
$string['jobassignmentselected'] = 'בוצע בהצלחה קישור שיוך למשרה עבור הערכה זו';
$string['latestappraisal'] = 'ההערכה האחרונה';
$string['latestappraisalfor'] = 'ההערכה האחרונה עבור {$a}';
$string['latestappraisal_legacy'] = 'הערכה אחרונה (מדור קודם)';
$string['latestappraisals'] = 'ההערכות האחרונות';
$string['latestappraisalsfor'] = 'ההערכות האחרונות עבור {$a}';
$string['learners'] = 'עובדים';
$string['leavespace'] = 'השאר מקום בהדפסה לכתיבת הערות';
$string['legacy_appraisals'] = 'הערכות מדור קודם';
$string['legacyfeatures'] = 'הערכות (מדור קודם)';
$string['legacy_info'] = 'תכונה זו של ניהול ביצועים מדור קודם משודרגת על ידי תכונות חדשות שהוצגו בשדרוג האתר לאחרונה.';
$string['locked'] = 'נעול';
$string['locks'] = 'נעל שלב לאחר השלמה';
$string['locks_help'] = 'נעילת השלב לאחר השלמתו פירושו שתשובות המשתמש אינן ניתנות יותר לעריכה';
$string['lockwhencompleted'] = 'נעל שלב עם השלמתו';
$string['manageappraisals'] = 'נהל הערכות (מדור קודם)';
$string['managelegacy'] = 'נהל מדרו קודם';
$string['managestage'] = 'נהל תוכן של {$a}';
$string['messagecreate'] = 'צור הודעה';
$string['messagedeleted'] = 'ההודעה נמחקה';
$string['messageedit'] = 'ערוך הודעה';
$string['messageevent'] = 'אירוע';
$string['messageplaceholders'] = 'מחזיקי מיקום של הודעות';
$string['messageplaceholders_help'] = 'מצייני המיקום הבאים זמינים:
 * [sitename] <br /> שם האתר.
 * [siteurl] <br /> כתובת האתר של האתר.
* [appraisalname] <br /> שם ההערכה.
* [appraisaldescription] <br /> תיאור הערכה.
* [expectedappraisalcompletiondate] <br /> מועד השלמת ההערכה הצפויה.
* [listofstagenames] <br /> רשימת כל השמות.
* [currentstagename] <br /> המשתמשים שם השלב הנוכחי.
* [expectedstagececompletiondate] <br /> תאריך ההשלמה הצפוי עבור שם המשתמש הנוכחי.
* [paststagename] <br /> שם המשתמש הקודם שלב (ברירות מחדל \'אין השלב הקודם\').
* [user userername] <br /> שם המשתמש של המעריך.
 * [userfirstname] <br /> שמו הפרטי של המעריך.
 * [userlastname] <br /> שם משפחתו של המערך.
 * [userfullname] <br /> שמו המלא של המעריך.
* [מנהל מערכת] <br /> שם המשתמש של מנהל ההערכה.
 * [managerהראשון] <br /> שמו הפרטי של מנהל ההערכה.
* [מנהל] <br /> שמו של המערך שם המשפחה.
* [adminfullname] <br /> שמו של  המלא של המערך (ברירות מחדל ל&quot;מנהל לא ידוע &quot;).
* [מנהל [מנהל] <br /> שם המשתמש של המנהל של המנהל.
* [adminmanagerfirstname] <br /> השם המנהל של המנהל. * [adminmanagerlastname] <br /> שם מנהל המנהל.
* [adminmanagerfullname] <br /> שם המנהל המלא של המנהל (ברירות מחדל \'מנהל מנהלים לא ידוע\').
* [appraiserusername] <br /> שם המשתמש של המעריך.
* [appraiserfirstname] <br /> שמו הפרטי של המעריך.
* [appraiserlastname] <br /> שם משפחתו של המעריך.
* [appraiserfullname] <br /> שמו המלא של המערך(ברירות מחדל \'מעריך לא ידוע\').';
$string['messagerecipients'] = 'מכותבים';
$string['messages'] = 'הודעות';
$string['messagesaved'] = 'ההודעה נשמרה';
$string['messagesheading'] = 'הודעות';
$string['messagetiming'] = 'תזמון';
$string['messagetitle'] = 'כותרת';
$string['missingroles'] = 'למשתמשים משוייכים מסויימים חסרים שיוכי תפקיד חשובים';
$string['missingrolesbelow'] = 'משתמשים עשויים לא להיות מסוגלים להשלים את ההערכה ללא תפקידים אלו, המפורטים להלן:';
$string['missingrolesinfo'] = 'למשתמשים מסויימים ששויכו חסרים שיוכי תפקידים חשובים. {$a}';
$string['missingroleslink'] = 'צפה ברשימת תפקידים חסרים';
$string['missingrolesnone'] = 'אין תפקידים חסרים עבור שיוכי משתמשים להערכה זו.';
$string['missingrolestitle'] = 'תפקידים חסרים בהערכות - {$a}';
$string['myappraisals'] = 'ההערכות שלי';
$string['name'] = 'שם';
$string['name_help'] = 'זהו השם שיופיע בראש טפסי ההערכה והדוחות';
$string['namestage'] = 'שם';
$string['namestage_help'] = 'זהו השם שיופיע בראש שלבי ההערכה שלכם';
$string['next'] = 'הבא';
$string['noappraisals'] = 'לא נוצרו הערכות.';
$string['noappraisalsactive'] = 'אין הערכות פעילות.';
$string['noappraisalsinactive'] = 'אין הערכות שאינן פעילות.';
$string['noassignments'] = 'אין שיוכי משתמש נוכחיים';
$string['nomessages'] = 'לא נוספו הודעות.';
$string['none'] = '-';
$string['noobjectives'] = 'אין יעדים זמינים';
$string['nopagestoview'] = 'אין עמודים זמינים בזמן זה.';
$string['nostages'] = 'לא נוצרו שלבים.';
$string['notyetstarted'] = 'עוד לא התחיל';
$string['ontarget'] = 'בזמן';
$string['options'] = 'אפשרויות';
$string['overdue'] = 'המועד חלף';
$string['overrideviewother'] = 'עקוף תצוגת תשובת תפקיד אחר';
$string['overrideviewother_help'] = 'אם מסומן "עקוף תשובות של תפקידים אחרים" אז תפקיד זה ייראו את כל התשובות של בעלי התפקיד האחרים. אחרת - הצגת תשובות בעלי תפקיד אחרים נשלטת על ידי הגדרות השאלה המקורית.';
$string['pagedefaultname'] = 'עמוד חדש';
$string['pagename'] = 'עמוד: {$a}';
$string['pageupdated'] = 'העמוד עודכן';
$string['participants'] = 'משתתפים:';
$string['performance'] = 'ביצועים';
$string['performance_legacy'] = 'ביצועים (מדור קודם)';
$string['periodchoose'] = 'כמה זמן לפני/אחרי?';
$string['perioddays'] = 'ימים';
$string['periodmonths'] = 'חודשים';
$string['periodweeks'] = 'שבועות';
$string['permissions'] = 'הרשאות';
$string['placeholders:default_appraiserfullname'] = 'מעריך לא ידוע';
$string['placeholders:default_managerfullname'] = 'מנהל לא ידוע';
$string['placeholders:default_previousstagename'] = 'אין שלב קודם';
$string['placeholders:default_teamleadfullname'] = 'מנהל המנהל אינו ידוע';
$string['pluginname'] = 'הערכות Totara';
$string['preview'] = 'תצוגה מקדימה';
$string['previewappraisal'] = 'צפייה מקדימה בהערכה';
$string['previewappraisalas'] = 'צפייה מקדימה בהערכה כ:';
$string['previewdeprecated'] = 'צפייה מקדימה ב{$a->appraisal}:{$a->stage}:{$a->page} כ{$a->role}';
$string['previewinfo'] = 'חלון זה מציג כיצד תיראה ההערכה למשתמש עם תפקיד "{$a}", כולל אילו שלבים ואילו שאלות יוצגו.';
$string['previewingappraisal'] = 'צפייה מקדימה ב"{$a->appraisalname}" כ{$a->rolename}';
$string['previewusername'] = 'צפייה מקדימה במשתמש';
$string['print'] = 'הדפס';
$string['printnow'] = 'הדפס כעת';
$string['printyourappraisal'] = 'הדפס את ההערכה שלך';
$string['progresssaved'] = 'ההתקדמות נשמרה';
$string['questupdated'] = 'תוכן העמוד עודכן';
$string['redisplay'] = 'הצג מחדש';
$string['redisplay_help'] = 'אם מסומן "הצג מחדש אז הנראות והעריכה של הצגת השאלה מחדש נשלטת על ידי השאלה המקורית וכך גם הגדרות נעילת שלב ההערכה (אם רלוונטי). אחרת - השאלה לא תוצג מחדש.';
$string['reportappraisals'] = 'דוחות (מדור קודם)';
$string['reports'] = 'דוחות';
$string['required'] = 'נדרש';
$string['requirements'] = 'דרישות';
$string['role'] = 'תפקיד';
$string['roleaccessnotice'] = 'אם תפקיד אינו יכול לענות או לצפות בתשובות של אחרים אז השאלה לא מוצגת לתפקיד זה';
$string['roleadministrator'] = 'מנהל מערכת';
$string['roleall'] = 'כל';
$string['role_answer_roleappraiser'] = 'תשובת המעריך';
$string['role_answer_rolelearner'] = 'תשובת העובד';
$string['role_answer_rolemanager'] = 'תשובת המנהל';
$string['role_answer_roleteamlead'] = 'תשובת מנהל הצוות';
$string['role_answer_you'] = 'התשובה שלך';
$string['roleappraiser'] = 'מעריך';
$string['rolecompleteduser'] = '{$a} השלים שלב זה';
$string['rolecompletedusers'] = 'ה-{$a->rolename} של {$a->username} השלים שלב זה';
$string['rolecompletedyou'] = 'השלמת שלב זה';
$string['rolecompletedyour'] = 'ה{$a} שלך השלים שלב זה';
$string['rolecompletenotassigned'] = '{$a} לא משוייך בזמן ההשלמה. לא נדרשת כל פעולה.';
$string['rolecompleteuser'] = '{$a} חייב להשלים שלב זה';
$string['rolecompleteusers'] = '{$a->rolename} של {$a->username} חייב להשלים שלב זה';
$string['rolecompleteyou'] = 'עליך להשלים שלב זה';
$string['rolecompleteyour'] = 'ה{$a} חייב להשלים שלב זה';
$string['rolecurrentlyempty'] = 'התפקיד ריק כעת';
$string['rolelearner'] = 'עובד';
$string['rolemanager'] = 'מנהל';
$string['rolescananswer'] = 'תפקידים שיכולים לענות';
$string['rolescananswer_help'] = 'אלו הם תפקידים שיכולים לענות על לפחות שאלה אחת בעמוד של שלב זה.';
$string['rolescanview'] = 'תפקידים שיכולים לצפות';
$string['rolescanview_help'] = 'אלו הם תפקידים שיכולים לצפות בתשובה של לפחות אדם אחד אך אינם יכולים לענות על שאלות בעצמם.';
$string['rolesmissing'] = 'אזהרה: יש תפקידים חסרים שמונעים השלמת הערכה זו.';
$string['roleteamlead'] = 'מנהל צוות';
$string['role_to_change'] = 'תפקיד / משתמש לשינוי';
$string['sameaspreceding'] = 'כמו בשאלה הקודמת';
$string['savechanges'] = 'שמור שינויים';
$string['savepdfsnapshot'] = 'שמור כקובץ PDF';
$string['saveprogress'] = 'שמור התקדמות';
$string['savestagechanges'] = 'יישם';
$string['sectioninclude'] = 'בחרו אילו קטעים לכלול';
$string['selectappraisal'] = 'בחר הערכה';
$string['selectquestiontype'] = 'בחרו סוג התוכן...';
$string['selectquestiontype_notselected'] = 'עליך לבחור את סוג השאלה שברצונך להוסיף.';
$string['sendscheduledmessagestask'] = 'שלח הודעות הערכה מתוזמנות';
$string['settings'] = 'הגדרות';
$string['snapshotdialogtitle'] = 'שמור כקובץ PDF';
$string['snapshotdone'] = 'תמונת מצב של ההערכה שלכם נשמרה. תוכלו לצפות בה בקישור הבא {$a->link}';
$string['snapshoterror'] = 'שגיאה ביצירת קובץ PDF';
$string['snapshotgeneration'] = 'שמור מצב נוכחי...אנא המתינו.';
$string['snapshotname'] = 'שמירה {$a->time}';
$string['stagecompleted'] = 'השלמת שלב זה';
$string['stage_due'] = 'מועד השלב';
$string['stageheader'] = 'שם השלב';
$string['stageinitialpagesheader'] = 'צרו עמודים עבור שלב זה';
$string['stageinitialpagetitles'] = 'שמות העמודים (אופציונלי)';
$string['stageinitialpagetitles_help'] = 'תוכלו להשתמש בשדה זה על מנת ליצור במהירות סדרת עמודים עבור שלב זה, על ידי הקלדת שם של כל עמוד בכל שורה. אם אינכם יודעים את שמות העמודים עדיין תוכלו ליצור עמודים חדשים או לערוך עמודים קיימים מאוחר יותר.';
$string['stagename'] = 'שלב: {$a}';
$string['stages'] = 'שלבים';
$string['stagesendingoption'] = 'אפשרות שליחת שלב';
$string['stageupdated'] = 'השלב עודכן';
$string['start'] = 'התחל';
$string['status'] = 'סטטוס';
$string['statusat'] = 'סטטוס:';
$string['statusreport'] = 'דוח סטטוס';
$string['statusreportforx'] = 'דוח סטטוס של {$a}:';
$string['teamappraisals'] = 'הערכות הצוות';
$string['temporarypage'] = 'עמוד זמני';
$string['toomanyquestions'] = 'יותר מדי שאלות';
$string['toomanyquestions_help'] = 'מגבלות מערכת מסד הנתונים שלך יכולות לגרום לשגיאה כשאתה מנסה להפעיל הערכה עם מספר רב של שאלות. המגבלות תלויות בשילוב של סוג ומספר השאלות הכולל. כדי לוודא שאפשר להפעיל הערכה זו, אנא הסר שאלות עד להעלמת אזהרה זו.';
$string['toomanyquestionswarning'] = 'המספר הגדול של השאלות בהערכה זו עשוי למנוע את הפעלת הערכתך.';
$string['unavailable'] = 'לא זמין';
$string['unlock_role_stage_mismatch'] = 'התפקיד שנבחר חייב להיות מעורב בשלב שנבחר';
$string['unrecognizedaction'] = 'פעולה לא מזוהה';
$string['update'] = 'עדכון';
$string['updatelearnerassignmentstask'] = 'עדכן שיוכי משתמשים להערכות';
$string['updatenow'] = 'עדכן כעת';
$string['userdataitemappraisal'] = 'כלומד';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'כלומד, למעט תשובות נסתרות מתפקידים אחרים';
$string['userdataitemappraisal_including_hidden_answers'] = 'כלומד, כולל תשובות נסתרות מתפקידים אחרים';
$string['userdataitemparticipation'] = 'השתתפות בהערכות עובקדים אחרים';
$string['userdataitemparticipation_history'] = 'היסטוריית ההשתתפות';
$string['view'] = 'צפה';
$string['viewother'] = 'צפה בתשובות של תפקיד אחר';
$string['viewreport'] = 'צפה בדוח';
$string['viewstageheading'] = 'צפה בשלב';
$string['visibility'] = 'נראות';
$string['xmoremissingroles'] = 'ל-{$a} משתמשים נוספים חסרים גם תפקידים.';
$string['youareprintingxsappraisal'] = 'הגרסה של <strong>{$a->rolename} של ההערכה של <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>אתם צופים בהערכה של <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
