<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'he', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'פעולות';
$string['add_to_collection'] = 'הוסף לאוסף';
$string['availability'] = 'זמינות';
$string['contentmarketplace'] = 'שוק התוכן';
$string['contentmarketplace:add'] = 'הוסף שוק תוכן';
$string['contentmarketplace:config'] = 'נהל שוק תוכן';
$string['course_description_label'] = 'אודות הקורס';
$string['course_items_label'] = 'מבנה הקורס';
$string['coursesettings'] = 'הגדרות הקורס';
$string['createandview'] = 'צור וצפה בקורס';
$string['createcourse'] = 'צור קורס';
$string['createcourses'] = 'צור {$a} קורסים';
$string['createmultipleactivitiescourse'] = 'צור קורס רב-פעילתי חדש עבור פריטי התוכן שנבחרו';
$string['createmultipleactivitycourse'] = 'צור קורס רב-פעילתי חדש עבור פריט התוכן שנבחר';
$string['createsingleactivitycourse'] = 'צור קורס פעילוית בודדת עבור פריט התוכן שנבחר';
$string['createsingleactivitycourses'] = 'צור קורס פעילויות בודדת עבור כל פריט תוכן שנבחר';
$string['description'] = 'תיאור';
$string['disable'] = 'השבת';
$string['disablecontentmarketplaces'] = 'השבת את שוקי התוכן';
$string['disabled'] = 'מבוטל';
$string['enable'] = 'אפשר';
$string['enable_content_marketplace'] = 'אפשר שוק תוכן';
$string['enablecontentmarketplaces'] = 'אפשר שוקי תוכן';
$string['enablecontentmarketplacesdesc'] = 'כאשר הדבר מופעל, ניתן לגשת לתכני הדרכות חיצוניות דרך שוקי התוכן של הצדדים השלישיים של LerningZone';
$string['enabled'] = 'מופעל';
$string['error:disabledmarketplace'] = '{$a} שוק התוכן מושבת';
$string['error:disabledmarketplaces'] = 'שווקי התוכן מושבתים';
$string['explore'] = 'חקור';
$string['explorecreatecourseheading'] = 'הוסף קורס חדש';
$string['explorecreatecourseintro'] = 'בחר תוכן לכלול';
$string['explore_totara_content'] = 'חקור את שוק התוכן';
$string['explore_totara_content_x'] = 'חקור את שוק התוכן: {$a}';
$string['filters'] = 'מסננים';
$string['in_collection'] = 'באוסף';
$string['itemselected'] = 'פריט נבחר 1';
$string['itemselected_plural'] = 'פריטים שנבחרו {$a}';
$string['loading_details'] = 'טוען פרטים ...';
$string['loading_filters'] = 'טוען מסננים...';
$string['loading_search_results'] = 'טוען תוצאות חיפוש ...';
$string['load_more'] = 'טען עוד';
$string['manage_available_content'] = 'נהל תוכן זמין';
$string['manage_content_marketplaces'] = 'נהל שוקי תוכן';
$string['marketplacenotificationbodyhtml'] = '<p style=";text-align:right;direction:rtl"> Totara Learn תומך כעת בשווקי תוכן, ומאפשר לך לגלוש ולייבא תוכן חיצוני לאתר Totara שלך. </p><p style=";text-align:right;direction:rtl"> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn תומך כעת בשווקי תוכן, ומאפשר לך לגלוש ולייבא תוכן חיצוני לאתר Totara שלך. לחץ כאן כדי להגדיר אותה: {$a}';
$string['marketplacenotificationsubject'] = 'שוקי תוכן זמינים כעת בטוטרה';
$string['messageprovider:notification'] = 'התראה על תכונה בשוק התוכן';
$string['missingcoursecategory'] = 'קטגוריית הקורס חסרה';
$string['online'] = 'מקוון';
$string['pluginname'] = 'שוק התוכן';
$string['ratingsx'] = 'דירוג (ים) של {$a}';
$string['remove_from_collection'] = 'הסר מהאוסף';
$string['search:many-results'] = 'תוצאות {$a}';
$string['search:no-results'] = 'אין תוצאות';
$string['search:one-result'] = 'תוצאה 1';
$string['settings'] = 'הגדרות';
$string['settings_page_not_found'] = 'דף ההגדרות לא נמצא עבור תוסף זה.';
$string['setup'] = 'התקן';
$string['setup_content_marketplaces'] = 'התקן שוקי תוכן';
$string['setup_description_body:html'] = '<p>

שוק התוכן מציע לך מגוון של תכני לימוד בחינם ובתשלום שתוכל לאחר מכן להציע ללקוחות או לומדים. באמצעות Marketplace של תוכן, באפשרותך להגדיר מנויים עם שוקי התוכן כדי <strong>לגשת לתוכן החופשי או פרימיום שלהם</strong> ואז להשתמש בתוכן זה בעת יצירת קורסים. </p>';
$string['setup_description_heading'] = 'מהו שוק התוכן?';
$string['setup_tc'] = 'התקן שוק תוכן';
$string['shortnamenotuniquewithinform'] = 'השם הקצר כבר משמש לקורס אחר שלמעלה ({$a})';
$string['sortby'] = 'מיין לפי';
$string['subplugintype_contentmarketplace'] = 'שוק התוכן';
$string['subplugintype_contentmarketplace_plural'] = 'שוקי תוכן';
$string['total'] = 'סה"כ';
$string['warningcreatelotsofcourses:body'] = 'האם אתה בטוח שברצונך ליצור קורסים של {$a}? זה עשוי לקחת זמן מה לביצוע.';
$string['warningcreatelotsofcourses:title'] = 'האם אתה בטוח?';
$string['warningcreatetoomanycourses:body'] = 'לא ניתן ליצור יותר מ100 קורסים בכל פעם. בטל את הבחירה בכמה קורסים ונסה שוב.';
$string['warningcreatetoomanycourses:title'] = 'יותר מדי קורסים';
$string['warningtoomanyselectall:body'] = 'יש יותר מדי פריטים כדי לבחור את כולם. סנן את החיפוש ונסה שוב.';
$string['warningtoomanyselectall:title'] = 'יותר מדי';
