<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'he', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'הושג היעד הנדרש';
$string['a11yachievementtarget'] = 'יעד הישג';
$string['a11y_active_filter_type'] = 'סוג מסנן פעיל {$a}';
$string['a11y_active_filter_type_plural'] = 'סוגי מסננים פעילים {$a}';
$string['a11y_filter_panel_desc'] = 'האפשרויות הבאות משמשות לסינון נתוני התוצאה';
$string['a11y_row_details'] = 'פרטים {$a}';
$string['accordion:accordionitem'] = 'פריט אקורדיון';
$string['accordion_aria_expand'] = 'הרחב את {$a}';
$string['activate'] = 'הפעל';
$string['activeusercountstr'] = 'משתמשי {$a->activeus} נכנסו לאתר זה בשנה האחרונה ({$a->activeusers3mth} בשלושת החודשים האחרונים)';
$string['activitycompletionunlockednoresettext'] = 'ההשלמה שוחררה מבלי למחוק נתוני השלמה. לאחר שינוי זה משתמשים שונים עשויים לקבל סטטוס השלמה מסיבות שונות.';
$string['activitycompletionunlockedtext'] = 'כשתשמרו שינויים, מצב ההשלמה עבור לומדים שהשלימו פעילות זו יימחקו. אם תשנו את דעתכם לגבי זה, אל תשמרו את הטופס.';
$string['add'] = 'הוסף';
$string['addanothercolumn'] = 'הוסף טור נוסף';
$string['add_audiences'] = 'הוסף קבוצה מערכתית';
$string['adder_browse'] = 'עיין בכל';
$string['adder_selection'] = 'נבחרו';
$string['adder_selection_with_count'] = 'נבחרו {$a->count}';
$string['addextended'] = 'הוסף {$a}';
$string['add_organisation'] = 'הוסף ארגון';
$string['add_position'] = 'הוסף עיסוק';
$string['allchildren'] = 'כל הבנים';
$string['allf2fbookings'] = 'כל ההרשמות לאירועי הדרכה';
$string['alllearningrecords'] = 'כל רשומות הלמידה';
$string['allmycourses'] = 'כל הקורסים שלי';
$string['allteammembers'] = 'כל חברי הצוות';
$string['alreadyselected'] = '(כבר נבחר)';
$string['alttext'] = 'טקסט חלופי ללוגו';
$string['alttextdesc'] = 'הטקסט שמוצג כאשר תמונה לא יכולה להיות. טקסט זה נקרא גם על ידי קורא מסך.';
$string['ampersand'] = 'וגם';
$string['analyzetabletask'] = 'בצע פקודת ניתוח טבלה לניתוח טבלאות הקשר ו- context_map';
$string['and_separator'] = 'וגם';
$string['archive'] = 'ארכיון';
$string['archivecompletionrecords'] = 'העברת תיעוד השלמה לארכיון';
$string['assessments'] = 'הערכות';
$string['assessmenttype'] = 'סוג הערכה';
$string['assessor'] = 'מעריך';
$string['assessorname'] = 'שם מעריך';
$string['assigneduser'] = 'משתמשים משוייכים';
$string['assignedvia'] = 'משויך על ידי';
$string['assigngroup'] = 'שייך קבוצת לומדים';
$string['assigngrouptype'] = 'סוג המטלה';
$string['assignincludechildren'] = ' וכל מה שתחתיה';
$string['assignincludechildrengroups'] = 'לכלול קבוצות בנות?';
$string['assignnumusers'] = 'משתמשים משוייכים';
$string['assignsourcename'] = 'קבוצה משוייכת';
$string['assignuser'] = 'שיוך פרטני';
$string['audionotsupported'] = 'הדפדפן שלך לא תומך באודיו';
$string['authdeleteusers'] = 'מחיקת משתמש';
$string['authdeleteusers_desc'] = 'בחר מה קורה כאשר חשבון משתמש נמחק. בעת מחיקת משתמש מלאה נמחק שם המשתמש, דוא"ל ומספר זיהוי - כלומר לא ניתן לבטל את המחיקה לאחר מכן. שים לב שכל פעולה של מחיקת משתמש מוחקת הגדרות ומידע על המשתמש.';
$string['authdeleteusersfull'] = 'מלא (ישן)';
$string['authdeleteusersfullproper'] = 'מלא עם שם משתמש אקראי';
$string['authdeleteuserspartial'] = 'שמור על שם משתמש, דוא"ל ומספר זיהוי (ישן)';
$string['basket_error_limit'] = 'לא ניתן להוסיף את הפריטים לסל מכיוון שתחרוג ממגבלת הפריטים המותרים של {$a}.';
$string['blended'] = 'משולב';
$string['bookings'] = 'הרשמות';
$string['bookingsfor'] = 'הרשמות עבור';
$string['bookingsforheading'] = 'הזמנות ל- {$a}';
$string['browse'] = 'עיין';
$string['browsecategories'] = 'עיין בקטיגוריות';
$string['button_loading_text'] = '{$a} (טוען)';
$string['cachedef_completion_progressinfo'] = 'הושלם מטמון progressinfo';
$string['cachedef_flex_icons'] = 'אייקוני Flex';
$string['cachedef_quickaccessmenu'] = 'מטמון העדפות תפריט מנהל';
$string['cachedef_quickaccessmenu_complete'] = 'מטמון פריטי תפריט גישה מהירה';
$string['cachedef_totara_course_is_viewable'] = 'בקשה למטמון קורס Totara הניתן לצפייה';
$string['cachedef_visible_content'] = 'מטמון קטגוריה, קורס, תכנית והסמכה גלויים';
$string['calendar'] = 'לוח שנה';
$string['cannotdownloadtotaralanguageupdatelist'] = 'לא ניתן להוריד עדכוני שפה מאתר download.totaralms.com';
$string['cannotundeleteuser'] = 'לא ניתן לבטל מחיקת משתמש';
$string['clearall'] = 'נקה הכל';
$string['clear_search_term'] = 'נקה מונח חיפוש זה';
$string['clearselection'] = 'נקה בחירה';
$string['clickfordetail'] = 'לחץ כאן לפרטים נוספים';
$string['close'] = 'סגור';
$string['cloudconfigoverride'] = 'הגדרה זו אינה זמינה ב- Totara Cloud.';
$string['collapsible_sections'] = 'קטעים מתכווצים';
$string['collapsible_sections_collapse_all'] = 'כלול קישור להרחיב / לכווץ הכל';
$string['collapsible_sections_help'] = 'אפשר קטעים הניתנים לכיווץ בתוך הקורס.';
$string['column'] = 'טור';
$string['competency_typeicon'] = 'צלמית של סוג מיומנות';
$string['completed'] = 'הושלם';
$string['completedwarningtext'] = 'שינוי תנאי השלמת פעילות לאחר שמשתמשים מסוימים כבר השלימו את הפעילות אינו מומלץ ועלול להוביל לכך שמשתמשים שונים יקבלו השלמה על בסיס תנאים שונים.<br />
בשלב זה אתם יכולים לבחור למחוק את על רשומות ההשלמה של משתמשים שהשיגו השלמת פעילות או קורס זה. סטטוס ההשלמה של הפעילות והקורס יחושבו מחדש בפעם הבאה שתרוץ פעולת ה- cron וייתכן שיסומנו שוב כהושלמו.<br />
לחילופין, תוכלו לבחור לשמור על רשומות ההשלמה ולקבל את העובדה שמשתמשים שונים עשויים להשלים את הקורס על בסיס הישגים שונים.';
$string['completionexcludefailuresoff'] = 'משתמשים יכולים להשלים פעילויות בכל דרך שהיא, כולל להיכשל.';
$string['completionexcludefailureson'] = 'משתמשים צריכים להשלים פעילויות מבלי להיכשל.';
$string['configdynamicappraisals'] = 'הגדרות אלו מאפשרות לכם להגדיר אם הערכות נועלות את ההפעלה ולא ניתן יותר לעדכן שיוכים ותפקידים או להמשיך לעדכן לאחר ההפעלה';
$string['configdynamicappraisalsautoprogress'] = 'כאשר הערכות דינמיות מדור קודם מופעלות, הגדרה זו מאפשרת לך לציין אם הערכות יתקדמו אוטומטית לשלב הבא במקרה ותפקיד אחד או יותר ריקים (בהנחה שכל התפקידים הממולאים הושלמו ויש לפחות תפקיד אחד מלא). כאשר הערכות דינמיות אינן מופעלות, הערכות יתקדמו אוטומטית.';
$string['configenhancedcatalog'] = 'הגדרה זו מאפשרת לכם לקבוע אם הקטלוג המשופר יופיע בעת לחיצה על \'מצא למידה\' או בכל אחת מהאפשרויות שתחת התפריט \'מצא למידה\'.
הקטלוג המשופר תומך בחיפוש דינמי באמצעות קריטריונים מרובים תוך שימוש בשדות מותאמים במקום להסתמך על קטגוריה אחת.
כאשר אפשרות זו מנוטרלת, יופיע קטלוג הקורסים הרגיל (מבנה קטגוריות היררכי המנוהל תחת \'ניהול קטגוריות\' של מנהלי המערכת).
שימו לב: כאשר זה מופעל, הקטלוג הרגיל נשאר זמין עבור מנהלי מערכת על מנת לנהל קורסים, מסלולים והסמכות בחלק הניהול של המערכת (למשל על מנת לשייך מדריכים לקורסים ולנהל קטגוריות קורסים).';
$string['configforcelogintotara'] = 'בדרך כלל, האתר כולו זמין רק למשתמשים מחוברים. אם תרצו לאפשר גישה לעמוד הראשי ולקטלוג קורסים (אבל לא לתוכן של קורסים) למשתמשים שאינם מחוברים, אז עליכם להוריד סימון זה.';
$string['copy_all'] = 'העתק הכל';
$string['core:appearance'] = 'לשנות את הגדרת התצוגה של האתר';
$string['core:coursemanagecustomfield'] = 'נהל שדה מותאם של קורס';
$string['core:delegateownmanager'] = 'שייך מנהל זמני לעצמך';
$string['core:delegateusersmanager'] = 'שייך מנהל זמני למשתמשים אחרים';
$string['core:editmainmenu'] = 'עריכת תפריט ראשי';
$string['core:editownquickaccessmenu'] = 'ערוך את תפריט הגישה המהירה שלך';
$string['core:langconfig'] = 'ערוך הגדרות שפה';
$string['core:manageprofilefields'] = 'נהל שדות פרופיל';
$string['core:markusercoursecomplete'] = 'סמן קורסים של משתמש אחר כהושלמו';
$string['core:modconfig'] = 'הגדר רכיבי פעילות';
$string['core:programmanagecustomfield'] = 'נהל שדה מותאם של מסלול';
$string['core:seedeletedusers'] = 'צפה במשתמשים שנמחקו';
$string['core:undeleteuser'] = 'בטל מחיקת משתמש';
$string['core:updateuseridnumber'] = 'עדכן מספר עובד של משתמש';
$string['core:viewrecordoflearning'] = 'צפה בתיעוד הלמידה של משתמש';
$string['couldntreaddataforblockid'] = 'לא ניתן לקרוא נתונים עבור blockid={$a}';
$string['couldntreaddataforcourseid'] = 'לא ניתן לקרוא נתונים עבור courseid={$a}';
$string['coursecategoryicon'] = 'צלמית של קטגוריה';
$string['coursecompletion'] = 'השלמת קורס';
$string['coursecompletionsfor'] = 'השלמות קורסים עבור';
$string['courseduex'] = 'תאריך יעד לקורס {$a}';
$string['courseicon'] = 'צלמית קורס';
$string['course_regrade_needed'] = 'כעת מחושבים מחדש הציונים עקב הפעילות הנוספת.';
$string['coursetype'] = 'סוג קורס';
$string['cronscheduleregularity'] = 'הCron שלך אינו פועל באופן קבוע. אנו ממליצים על קביעת התצורה של ה- cron להפעלה בכל דקה, כך שהמשימות המתוכננות יפעלו בהתאם לתצורה שלהלן ועומס המערכת יהיה ממוזער.';
$string['csvdateformat'] = 'תבנית תאריך ביבוא קובץ CSV';
$string['csvdateformatconfig'] = 'תצורת תאריך שתשמש ביבוא קובץ CSV כגון בהעלאת משתמשים עם תאריכים לשדות פרופיל מותאמים או בייבוא ממערכת משאבי אנוש.

תצורת התאריך צריכה להיות תואמת עם התצורות בקישור <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

דוגמאות:
<ul>
<li>d/m/Y אם התאריכים בקובץ CSV הם במבנה 21/03/2012</li>
<li>d/m/y אם התאריכים בקובץ CSV הם עם שנה בת 2 ספרות 21/03/12</li>
<li>m/d/Y אם התאריכים בקובץ CSV הם במבנה אמריקאי 03/21/2012</li>
<li>Y-m-d אם התאריכים בקובץ CSV הם בתצורת ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'צלמית נוכחית';
$string['currentlyselected'] = 'מסומן כעת';
$string['customicons'] = 'אייקונים מותאמים';
$string['dailyat'] = 'יומי בשעה';
$string['datatable:oPaginate:sFirst'] = 'ראשון';
$string['datatable:oPaginate:sLast'] = 'אחרון';
$string['datatable:oPaginate:sNext'] = 'הבא';
$string['datatable:oPaginate:sPrevious'] = 'הקודם';
$string['datatable:sEmptyTable'] = 'אין נתונים זמינים בטבלה';
$string['datatable:sInfo'] = 'מציג _START_ עד _END_ מתוך _TOTAL_ רשומות';
$string['datatable:sInfoEmpty'] = 'מציג 0 עד 0 מתוך 0 רשומות';
$string['datatable:sInfoFiltered'] = '(מסונן מתוך _MAX_ סה"כ רשומות)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'הצג _MENU_ רשומות';
$string['datatable:sLoadingRecords'] = 'טוען...';
$string['datatable:sProcessing'] = 'מעבד...';
$string['datatable:sSearch'] = 'חפש:';
$string['datatable:sZeroRecords'] = 'לא נמצאו רשומות תואמות';
$string['datepickerattime'] = 'ב';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['date_range_after_date'] = '{$a->value} {$a->range} לאחר התאריך';
$string['date_range_before_date'] = '{$a->value} {$a->range} לפני התאריך';
$string['date_range_days'] = 'ימים';
$string['date_range_type_input'] = 'סוג טווח תאריכים';
$string['date_range_weeks'] = 'שבועות';
$string['day'] = 'יְוֹם';
$string['days_before'] = '{$a} ימים לפני';
$string['debugstatus'] = 'סטטוס דיבאגינג';
$string['default_collapse_state'] = 'מצב כיווץ ברירת מחדל';
$string['default_collapse_state_auto'] = 'אוטומטי (כווץ אלא אם כן ראשון)';
$string['default_collapse_state_collapsed'] = 'תצוגה מכווצת';
$string['default_collapse_state_expanded'] = 'תצוגה מורחבת';
$string['delete'] = 'מחק';
$string['deletecompletionorphanstask'] = 'ניקוי נתוני השלמת קורס יתומים';
$string['deletecoursestask'] = 'משימת מחיקת קורס';
$string['deleted'] = 'נמחק';
$string['deleteextended'] = 'מחק את {$a}';
$string['deleteusercheckfull'] = 'האם אתה בטוח לגמרי שברצונך למחוק לחלוטין את {$a} ?<br />כל הנתונים, כולל הפרטים הבאים, אך לא רק הם, יימחקו ולא ניתנים לשחזור:
<ul>
<li>הערכות בהם למשתמש יש תפקיד של עובד</li>
<li>ציונים</li>
<li>תגיות</li>
<li>תפקידים</li>
<li>העדפות</li>
<li>שדות פרופיל משתמש</li>
<li>מפתחות אישיים</li>
<li>עמודים מותאמים</li>
<li>רישומים להדרכות</li>
<li>שיוכים למשוב 360 ותגובות</li>
<li>שיוך לעיסוקים</li>
<li>מסלולים והסמכות</li>
<li>יעדים</li>
<li>פריטי סימוכין</li>
<li>דוחות מתוזמנים</li>
<li>תזכורות</li>
<li>יוסר הרישום מקורסים</li>
<li>יוסר השיוך למנהל, מעריך ומנהל זמני</li>
<li>יוסר מקבוצות מערכתיות</li>
<li>יוסר מקבוצות בקורסים</li>
<li>הודעות יסומנו כנקראו</li>
</ul>
אם ברצונכם לשמר את הנתונים ייתכן שתעדיפו לבחור להעביר את המשתמש למצב מושהה במקום למחוק אותו.';
$string['details'] = 'פרטים';
$string['directchildren'] = 'בנים ישירים';
$string['disablefeature'] = 'נטרל';
$string['downloaderrorlog'] = 'הורד קובץ מעקב שגיאות';
$string['downloadregistrationdata'] = 'הורד נתוני רישום מוצפנים';
$string['dragdrop_announce_drop_cancel'] = 'התנועה בוטלה. הפריט חזר למקומו המקורי {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'השמטת את הפריט. הוא עבר ממיקום {$a->from_position}ברשימת {$a->from_source_name}לרשימת מיקום {$a->to_position} ב {$a->to_source_name}';
$string['dragdrop_announce_drop_same'] = 'השמטת את הפריט. הוא עבר ממיקום { {$a->from_position} למקום{$a->to_position}';
$string['dragdrop_announce_drop_unknown'] = 'השמטת את הפריט. הוא עבר ממיקום { {$a->from_position} ברשימה למקום{$a->to_position}ברשימה אחרת';
$string['dragdrop_announce_lift'] = 'הרמת פריט במיקום {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'שחזרת את הפריט במיקום {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'העברת את הפריט ממיקום {$a->from_position}ברשימת {$a->from_source_name}לרשימת מיקום {$a->to_position} ב {$a->to_source_name}';
$string['dragdrop_announce_move_same'] = 'העברת את הפריט ממיקום { {$a->from_position}  למיקום{$a->to_position}';
$string['dragdrop_announce_move_unknown'] = 'העברת את הפריט ממיקום { {$a->from_position} ברשימה למקום{$a->to_position}ברשימה אחרת';
$string['dragdrop_announce_no_drop'] = 'לא ניתן לשחרר את הפריט כאן.';
$string['dragdrop_draggable_description'] = 'פריט שניתן לגרור';
$string['dragdrop_draggable_instructions'] = 'לחץ על מקש הרווח כדי להתחיל גרירה. בעת גרירה אתה יכול להשתמש במקשי החצים כדי להזיז את הפריט, ESC לביטול ולחץ על מקש הרווח שוב כדי לרדת.';
$string['dynamicappraisals'] = 'הערכות דינמיות מדור קודם';
$string['dynamicappraisalsautoprogress'] = 'התקדמות אוטומטית של הערכות דינאמיות מדור קודם.';
$string['editheading'] = 'ערוך כותרת בלוק דוח';
$string['edition'] = 'גרסה';
$string['edittheme'] = 'ערוך את ערכת הנושא {$a}';
$string['editthemetenant'] = 'מיתוג דיירים - {$a}';
$string['elearning'] = 'למידה מתוקשבת';
$string['elementlibrary'] = 'ספריית רכיבים';
$string['emptyassignments'] = 'אין שיוכים';
$string['enabled'] = 'מופעל';
$string['enabledisabletotarasync'] = 'בחרו אפשר או נטרל ואז לחצו על המשך כדי לעדכן את ייבוא ממערכת משאבי אנוש עבור {$a}';
$string['enablefeature'] = 'הפעל';
$string['enableflexiconsinfo'] = 'אפשר עיבוד של סמלילים באמצעות ממשק Flex Icons API, היכן שניתן.';
$string['enableprogramextensionrequests'] = 'הפעל בקשות הארכות זמן למסלולים';
$string['enableprogramextensionrequests_help'] = 'אם מופעל אז ניתן להפעיל בקשות הארכת זמן למסלול בכל מסלול בנפרד. דבר זה מאפשר ללומד המשויך למסלול לבקש הארכת זמן להשלמת המסלול. בקשת הארכת זמן זו נשלחת למנהל הישיר לאישור או דחייה.';
$string['enableteam'] = 'אפשר ניהול צוות';
$string['enableteam_desc'] = 'הגדרה זו מאפשרת לך: לאפשר (להציג)/לנטרל את היכולת להפעיל ניהול צוות במערכת.';
$string['enhancedcatalog'] = 'קטלוג קורסים משופר';
$string['enrolled'] = 'רשום';
$string['error:ajax'] = 'אירעה שגיאה לא צפויה בעת ניסיון ליצור קשר עם השרת.';
$string['error:assigncannotdeletegrouptypex'] = 'אינכם יכולים למחוק קבוצה מסוג {$a}';
$string['error:assignmentbadparameters'] = 'Bad parameter array passed to dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'אינכם יכולים לשייך קבוצות מסוג {$a->grouptype} ל-{$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'אינכם יכולים לשנות מופע פעילות מטלה הנמצא במצב נעול';
$string['error:assignmentprefixnotfound'] = 'סוג שיוך עבור סוג קבוצה {$a} לא נמצא';
$string['error:assigntablenotexist'] = 'טבלת שיוכים {$a} לא קיימת!';
$string['error:autoupdatedisabled'] = 'בדיקה אוטומטית של עדכוני Moodle אינה מופעלת כעת ב- Totara';
$string['error:cannotmanagereminders'] = 'אין לך הרשאות לנהל תזכורות';
$string['error:cannotupgradefromnewermoodle'] = 'אינכם יכולים לשדרג ל-Totara {$a->newtotaraversion} מהגרסה הנוכחית של Moodle. אנא השתמשו בגרסה חדשה יותר של Totara המבוססת על גרסת ליבה של Moodle {$a->oldversion} או גבוהה מכך.';
$string['error:cannotupgradefromnewertotara'] = 'אינך יכול לרדת מגרסה {$a->oldversion} לגרסה {$a->newversion}.';
$string['error:categoryidincorrect'] = 'קוד זיהוי קטיגוריה שגוי';
$string['error:columntypenotfound'] = 'סוג טור \'{$a}\' הוגדר אך אינו אפשרות חוקית. דבר זה עלול לקרות אם מחקת שדה מותאם אישית או רמת עומק של היררכיה. הפתרון המומלץ הוא למחוק טור זה על ידי לחיצה על האיקס האדום מימין.';
$string['error:columntypenotfound11'] = 'טור מסוג \'{$a}\' הוגדר אבל אינו אפשרות תקינה. דבר זה עלול לקרות כאשר מחקת שדה מותאם אישית או סוג היררכיה. הפתרון המומלץ הוא למחוק טור זה על ידי לחיצה על האיקס האדום לצידו.';
$string['error:couldnotcreatedefaultfields'] = 'לא ניתן היה ליצור שדות בהתאמה אישית';
$string['error:couldnotupdatereport'] = 'לא ניתן היה לעדכן דוח';
$string['error:courseidincorrect'] = 'קוד זיהוי קורס אינו נכון';
$string['error:dashboardnotfound'] = 'שגיאה: לוח בקרה לא נמצא';
$string['error:dialoggenericerror'] = 'התרחשה שגיאה';
$string['error:dialognotreeitems'] = 'אין פריטים זמינים';
$string['error:duplicaterecordsdeleted'] = 'רשומה כפולה {$a} נמחקה:';
$string['error:duplicaterecordsfound'] = '{$a->count} רשומות כפולות נמצאו בטבלה {$a->tablename} ...מתקן (צפו בתיעוד שגיאות לפרטים נוספים)';
$string['error:emptyidnumberwithsync'] = 'ייבוא ממערכת משאבי אנוש מופעל אבל שדה מספר זיהוי ריק. עליכם לכבות את הייבוא ממערכת משאבי אנוש עבור משתמש זה או לספק מספר זיהוי תקף.';
$string['errorfindingcategory'] = 'שגיאה במציאת קטיגוריה';
$string['error:findingmenuitem'] = 'שגיאה באיתור פריט תפריט';
$string['errorfindingprogram'] = 'שגיאה במציאת מסלול למידה';
$string['error:importtimezonesfailed'] = 'עדכון מידע אזורי זמן נכשל.';
$string['error:itemhaschildren'] = 'שימו לב: אינכם יכולים לשנות את פריט האב מכיוון שיש לו פריטי בנים. אנא העבירו את פריטי הבנים שלו לפני שתנסו שנית.';
$string['error:itemhasdescendants'] = 'אינך יכול להעביר פריט זה לפריט אס שנבחר מכיוון שיש לו צאצאים. אנא העבר תחילה את צאצאים.';
$string['error:itemnotselected'] = 'אנא בחר פריט';
$string['error:menuitemcannotberemoved'] = 'לא ניתן להסיר פריט "{$a}". אנא בדקו את ההגדרות שלכם.';
$string['error:menuitemcannotremove'] = 'לפריט "{$a}" יש פריטי בנים שלא ניתן להסירם. אנא בדקו את ההגדרות שלכם.';
$string['error:menuitemcannotremovechild'] = '- לא ניתן למחוק פריט זה';
$string['error:menuitemclassnametoolong'] = 'שם ה-class ארוך מדי';
$string['error:menuitemruleaudiencerequired'] = 'יש לבחור לפחות קבוצה מערכתית אחת';
$string['error:menuitemrulepresetrequired'] = 'יש לבחור לבחור כלל קבוע מראש אחד';
$string['error:menuitemrulerequired'] = 'יש לבחור לפחות סוג הגבלה אחד';
$string['error:menuitemrulerolerequired'] = 'יש לבחור לפחות תפקיד אחד';
$string['error:menuitemtargetattrtoolong'] = 'מאפיין תפריט היעד ארוך מדי';
$string['error:menuitemtitlerequired'] = 'נדרשת כותרת לתפריט';
$string['error:menuitemtitletoolong'] = 'כותרת התפריט ארוכה מדי';
$string['error:menuitemurlinvalid'] = 'קישור הכתובת בתפריט אינו חוקי. השתמשו בתו "/" להגדרת קישור יחסי באתר שלכם אן בכתובת מלאה לאתר חיצוני, למשל, http://extdomain.com';
$string['error:menuitemurlrequired'] = 'נדרשת כתובת קישור לתפריט';
$string['error:menuitemurltoolong'] = 'כתובת הקישור של התפריט ארוכה מדי';
$string['error:morethanxitemsatthislevel'] = 'יש יותר מ-{$a} פריטים ברמה זו.';
$string['error:norolesfound'] = 'לא נמצאו תפקידים';
$string['error:notificationsparamtypewrong'] = 'סוג פרמטר לא נכון נשלח להודעות Totara';
$string['error:pagepermissions'] = 'אין לך הרשאה לצפות בדף זה';
$string['error:pagerender'] = 'אירעה שגיאה בעיבוד הדף.';
$string['error:parentnotexists'] = 'פריט האב "{$a}" לא קיים. אנא בדקו את ההגדרות שלכם';
$string['error:sesskey_expired_login_button'] = 'התחברות';
$string['error:sesskey_expired_login_message'] = 'הוצאת אותך מטעמי אבטחה בגלל חוסר פעילות. אנא היכנס שוב כדי להמשיך.';
$string['error:sesskey_expired_refresh_button'] = 'רענן עמוד';
$string['error:sesskey_expired_refresh_message'] = 'עליך לרענן את הדף כדי להמשיך. כל הנתונים שלא נשמרו יאבדו.';
$string['error:sesskey_expired_title'] = 'פג תוקף ההפעלה שלך';
$string['error:staffmanagerroleexists'] = 'תפקיד "staffmanager" כבר קיים. יש לתת שם אחר לתפקיד זה לפני שיבוצע תהליך השדרוג';
$string['error:unexpected'] = 'שגיאה לא צפויה התרחשה.';
$string['error:unknownbuttonclicked'] = 'כפתור לא ידוע נלחץ';
$string['error:upload_failed'] = 'מצטערים, הקובץ לא הועלה. בבקשה נסה שוב';
$string['error:useridincorrect'] = 'קוד משתמש אינו נכון.';
$string['error:usernotfound'] = 'משתמש לא נמצא';
$string['error:userprofilecapability'] = 'אין לך הרשאה לערוך את פרופיל המשתמש. צור קשר עם מנהל האתר.';
$string['eventbulkenrolmentsfinished'] = 'רישום משתמשים מרובים הסתיים';
$string['eventbulkenrolmentsstarted'] = 'רישום משתמשים מרובים החל';
$string['eventbulkroleassignmentsfinished'] = 'שיוך משתמשים מרובים לתפקיד הסתיים';
$string['eventbulkroleassignmentsstarted'] = 'שיוך משתמשים מרובים לתפקיד החל';
$string['eventcoursearchived'] = 'הקורס הועבר לארכיון';
$string['eventcoursecompletionreset'] = 'השלמת קורס אופסה';
$string['eventcoursecompletionunlocked'] = 'השלמת קורס שוחררה מנעילה ללא איפוס';
$string['eventcourseinprogress'] = 'המשתמש סומן בתהליך בקורס';
$string['eventmenuadminviewed'] = 'נצפה פריט בתפריט';
$string['eventmenuitemcreated'] = 'נוצר פריט בתפריט';
$string['eventmenuitemdeleted'] = 'נמחק פריט בתפריט';
$string['eventmenuitemupdated'] = 'עודכן פריט בתפריט';
$string['eventmodulecompletion'] = 'השלמת פעילות';
$string['eventmodulecompletioncriteriaupdated'] = 'עודכן קריטריון השלמת פעילות';
$string['eventmodulecompletionreset'] = 'השלמת הרכיב אופסה';
$string['eventmodulecompletionunlocked'] = 'נעילת השלמת הרכיב בוטלה';
$string['eventmyreportviewed'] = 'משתמש צפה בדוחות שלו';
$string['eventremindercreated'] = 'נוצרה תזכורת';
$string['eventreminderdeleted'] = 'נמחקה תזכורת';
$string['eventreminderupdated'] = 'עודכנה תזכורת';
$string['eventundeleted'] = 'ביטול מחיקת משתמש';
$string['eventupdateadmin'] = 'קבוצת המשתמשים של הניהול עודכנה';
$string['eventupdateauth'] = 'שיטות האימות עודכנו';
$string['eventuserconfirmed'] = 'המשתמש אושר';
$string['eventusersuspended'] = 'השהיית משתמש';
$string['execpathnotallowed'] = 'הגדרה זו מנוטרלת כעת. על מנת לאפשדר אותה, הוסיפו<br />$CFG->preventexecpath = 0;<br /> לקובץ config.php';
$string['exportformat'] = 'תצורת ייצוא';
$string['facetoface'] = 'אירוע הדרכה';
$string['favicondesc'] = 'בחר או העלה את קובץ התמונה שישמש כ Favicon האתר, על הסמל להיות בפורמט *.ico';
$string['feature_not_available'] = 'התכונה {$a} אינה זמינה.';
$string['filewithname'] = 'קובץ {$a}';
$string['filter_audiences'] = 'סנן קבוצות מערכתיות';
$string['filter_audiences_search_label'] = 'סנן פריטים לפי חיפוש';
$string['filter_clear_active'] = 'נקה את כל המסננים הפעילים';
$string['filter_organisation'] = 'סנן ארגונים';
$string['filter_position'] = 'סנן עיסוקים';
$string['filtershide'] = 'הסתר מסננים';
$string['filtersshow'] = 'הצג מסננים';
$string['filter_x_taglist'] = 'מסנן {$a}';
$string['findcourses'] = 'חפש קורסים';
$string['findlearning'] = 'מצא למידה';
$string['flexibleicons'] = 'סמלים גמישים';
$string['fontdefault'] = 'ברירת מחדל מתאימה';
$string['formfield_defaults'] = 'בְּרִירַת מֶחדָל:';
$string['four_byte_characterset_info'] = 'חסרה תמיכת תווים של ארבעה בתים';
$string['four_byte_characterset_info_with_current'] = 'חסר תמיכה בתווים של ארבעה בתים (כרגע: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 דורש 4 בתים כדי לאחסן את התווים המורחבים. מסד הנתונים מוגדר להשתמש בערכת תווים שנראה שהיא מוגבלת לפחות מ-4 בתים. אנו ממליצים בחום להעביר את ערכת התווים של מסד הנתונים לערכת תווים של 4 בתים UTF-8. נכון לעכשיו, אם המשתמשים שלך ינסו ליצור תוכן באמצעות תווים מורחבים, כולל אימוג\'י, הם עלולים להיתקל בשגיאות במסד הנתונים, השחתת נתונים או שניהם.';
$string['framework'] = 'מסגרת';
$string['gobacktoall'] = 'חזור לכולם';
$string['gotopage'] = 'לך לעמוד';
$string['hashtag'] = 'האשטג';
$string['heading'] = 'כותרת';
$string['headingcolumnsdescription'] = 'השדות להלן מגדירים אילו נתונים מופיעים במשבצת של כותרת הדוח. משבצת זו מכילה מידע על משתמש ספציפי, ויכולה להופיע במקומות שונים ברחבי האתר.';
$string['headingmissingvalue'] = 'ערך להצגה אם לא יימצאו נתונים';
$string['hidefeature'] = 'הסתר';
$string['hide_filters'] = 'הסתר מסננים';
$string['hierarchies'] = 'היררכיות';
$string['hierarchy_framework'] = 'מִסגֶרֶת';
$string['home'] = 'עמוד הבית';
$string['hourlyon'] = 'בכל שעה בדקה';
$string['icon'] = 'צלמית';
$string['idnumberduplicates'] = 'טבלה: "{$a->table}". מספרי זיהוי: {$a->idnumbers}.';
$string['idnumberexists'] = 'רשומה עם מספר זיהוי זה כבר קיימת';
$string['importtimezonesskipped'] = 'דולג עדכון מידע אזורי זמן.';
$string['importtimezonessuccess'] = 'מידע אזורי זמן עודכן מהמקור  {$a}.';
$string['incompatiblerepository'] = 'הורדת קבצים מנוטרלת בשל סיבות אבטחה, מאגר "{$a}" דורש עדכון על ידי מפתח';
$string['individualplural'] = 'משתמשים בודדים';
$string['inforesizecustomicons'] = 'קבצים ברוחב וגובה גדולים מ- 35x35 פיקסלים יותאמו בגודל.';
$string['inlineedit:instructions'] = 'בחר ESC לביטול, הזן בסיום';
$string['inlineedit:maxlength'] = 'הגבלת האורך הגיעה';
$string['inlineedit:noempty'] = 'חזור לשם הפריט הקודם?';
$string['inprogress'] = 'בתהליך';
$string['installdemoquestion'] = 'האם ברצונך לכלול נתונים לדוגמא בהתקנה זו?<br /><br />(דבר זה ידרוש זמן ארוך).';
$string['installingdemodata'] = 'מתקין נתונים לדוגמא';
$string['invalidsearchtable'] = 'חיפוש טבלה לא תקין';
$string['itemsperpage'] = 'פריטים בעמוד';
$string['itemsselected'] = 'פריטים שנבחרו: {$a}';
$string['itemstoadd'] = 'פריטים להוספה';
$string['lasterroroccuredat'] = 'שגיאה אחרונה התרחשה ב- {$a}';
$string['learn'] = 'למידה';
$string['learning'] = 'למידה';
$string['learningplans'] = 'תכניות התפתחות';
$string['learningrecords'] = 'תיעוד למידה';
$string['listitem'] = 'פריט {$a}';
$string['listitemplural'] = 'פריטים {$a}';
$string['loading'] = 'טוען';
$string['loadmore'] = 'טען עוד';
$string['localpostinstfailed'] = 'הייתה בעיה בהגדרת שינויים מקומיים של התקנה זו.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'בחר או העלה את קובץ התמונה שישמש כסמל הלוגו של האתר';
$string['makehomepage'] = 'הפוך לדף בית';
$string['managecertifications'] = 'נהל הסמכות';
$string['managecustomicons'] = 'נהל אייקונים מותאמים';
$string['managers'] = 'של המנהל';
$string['manageuserlogin'] = 'נהל התחברות משתמש';
$string['manageuserloginaction'] = 'נהל התחברות של {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> הגיב על כותרת {$a->title}.';
$string['mentiontitle:comment'] = '{$a} הזכיר אותך בתגובה';
$string['mentionview:comment'] = 'צפה בתגובה';
$string['menuitem:accessbyaudience'] = 'הגבל גישה לפי קבוצה מערכתית';
$string['menuitem:accessbypreset'] = 'הגבל גישה לפי כלל קבוע מראש';
$string['menuitem:accessbyrole'] = 'הגבל גישה לפי תפקיד';
$string['menuitem:accesscontrols'] = 'בקרות גישה';
$string['menuitem:accessmode'] = 'בקרת גישה';
$string['menuitem:accessmode_help'] = 'בקרות גישה משמשות להגבלת המשתמשים הרשאים לצפות בפריט זה בתפריט.

**הגבל גישה** קובע כיצד מופעלים הקריטריונים הבאים.

כאשר נבחר **כלשהו**, משתמשים יוכלו לראות פריט זה בתפריט כאשר הם עומדים **בלפחות אחד** מהקריטריונים המסומנים מטה.

כאשר נבחר **כל**, משתמשים יוכלו לראות את פריט זה בתפריט אם הם עומדים **בכל** הקריטריונים המסומנים מטה.';
$string['menuitem:accessnotenabled'] = 'ההגדרות להלן אינן זמינות כעת מכיוון שהנראות של פריט זה אינה מוגדרת כ"השתמש בהגדרות בקרת גישה מותאמות".';
$string['menuitem:addcohorts'] = 'הוסף קבוצות מערכתיות';
$string['menuitem:addnew'] = 'הוסף פריט תפריט חדש';
$string['menuitem:anycontext'] = 'למשתמשים עשוי להיות תפקיד בכל הקשר';
$string['menuitem:audienceaggregation'] = 'צירוף קבוצה מערכתית';
$string['menuitem:audienceaggregation_help'] = 'קובע אם המשתמש חייב להיות חבר בכל הקבוצות המערכתיות שנבחרו, או לפחות באחת מהן.';
$string['menuitem:context'] = 'הקשר';
$string['menuitem:context_help'] = '**הקשר** מאפשר לכם להגדיר באיזו רמה במערכת צריך להיות למשתמש תפקיד משויך על מנת שיוכל לראות פריט בתפריט.

משתמש יכול לקבל תפקיד ברמת המערכת עצמה מה שייתן להם תפקיד זה בכל האתר ולא רק במקום מסוים. למשל, ניתן לתת תפקיד מדריך רק ברמת קורסים מסוימים ולא ברמת המערכת.

כאשר נבחר **למשתמשים חייב להיות תפקיד ברמת מערכת** אז למשתמש חייב להיות שיוך לתפקיד זה ברמת המערכת (כלומר באתר כולו) כדי שייראה את פריט התפריט.

כאשר נבחר **למשתמשים יכול להיות תפקיד זה בכל הקשר** אז משתמש יוכל לראות את פריט התפריט כאשר משויך להם תפקיד זה בכל מקום במערכת.';
$string['menuitem:delete'] = 'האם אתם בטוחים שברצונכם למחוק את פריט "{$a}"?';
$string['menuitem:deletechildren'] = 'כל הפריטים תחת "{$a}" יימחקו:';
$string['menuitem:deletesuccess'] = 'פריט התפריט נמחק בהצלחה';
$string['menuitem:edit'] = 'ערוך פריט בתפריט';
$string['menuitem:editaccess'] = 'גישה';
$string['menuitem:editingx'] = 'עורך פריט בתפריט "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'עקף את כותרת התפריט';
$string['menuitem:formitemparent'] = 'פריט אב';
$string['menuitem:formitemtargetattr'] = 'פתח בחלון חדש';
$string['menuitem:formitemtargetattr_help'] = 'אם נבחר, לחיצה על פריט זה תפתח את העמוד בחלון דפדפן חדש במקום בחלון הנוכחי.';
$string['menuitem:formitemtitle'] = 'כותרת התפריט';
$string['menuitem:formitemtitle_help'] = 'שם הפריט בתפריט. שדה זה תומך <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">מסנן תוכן רב לשוני</a>.';
$string['menuitem:formitemurl'] = 'כתובת ברירת המחדל של התפריט';
$string['menuitem:formitemurl_help'] = 'התחילו את הקישור עם התו "/" על מנת ליצור קישור יחסי באתר זה. לחילופין, התחילו את הקישור עם http:// או https://, למשל http://extdomain.com

תוכלו גם להשתמש בפרמטרים הבאים בקישורים:

* ##userid## - מספר זיהוי של המשתמש המחובר
* ##username## - שם משתמש של המשתמש המחובר
* ##useremail## - כתובת דוא"ל של המשתמש המחובר
* ##courseid## - מספר זיהוי של הקורס בו צופה המשתמש כעת';
$string['menuitem:formitemvisibility'] = 'נראות';
$string['menuitem:hiddentoodeep'] = 'מוסתר: חריגה ממגבלת התפריטים';
$string['menuitem:hiddentoodeep_help'] = 'התפריט אינו מציג פריטים שמקוננים עמוק יותר משתי רמות.';
$string['menuitem:hide'] = 'הסתר';
$string['menuitem:mainmenu'] = 'תפריט ראשי';
$string['menuitem:movesuccess'] = 'פריט זה הועבר בהצלחה';
$string['menuitem:navigationsettings'] = 'הגדרות ניווט';
$string['menuitem:norolesfound'] = 'לא נמצאו תפקידים';
$string['menuitem:nourlwithchildren'] = 'אין כתובת אתר';
$string['menuitem:presetaggregation'] = 'צירוף כללים קבועים מראש';
$string['menuitem:presetaggregation_help'] = 'קובע אם המשתמש חייב לעמוד בכל הכללים הקבועים מראש שנבחרו, או לפחות באחד מהם.';
$string['menuitem:presetwithaccess'] = 'תנאי נדרש לצפייה';
$string['menuitem:presetwithaccess_help'] = 'קריטריון זה מאפשר לכם להגביל גישה לפריט זה בתפריט על ידי שימוש בכלל אחד או יותר המוגדרים מראש.

האופן בו כללים אלו מחושבים מקבע על ידי ההגדרה **צירוף כללים מוגדרים מראש**. אם בחרתם "הכל" אז משתמש חייב לקיים על כל הקריטריונים שנבחרו על מנת לראות את הפריט. אם בחרתם "כלשהו" אז משתמש צריך לקיים רק כלל אחד או יותר מאלו שנבחרו.';
$string['menuitem:resetbackupcustom'] = 'מוסתר מהתפריט וזמין בהגדרות התפריט';
$string['menuitem:resetcustomoption'] = 'כל הפריטים המותאמים אישית יהיו';
$string['menuitem:resetdeletecustom'] = 'נמחק לצמיתות';
$string['menuitem:resettodefault'] = 'אפס תפריט להגדרת ברירת מחדל';
$string['menuitem:resettodefaultcomplete'] = 'תפריט ראשי אופס להגדרות ברירת המחדל.';
$string['menuitem:resettodefaultconfirm'] = 'האם אתה בטוח שברצונך לאפס את התפריט הראשי להגדרות ברירת המחדל שלו? פעולה זו תמחק לתמיד את כל השינויים שנעשו בתפריט.';
$string['menuitem:resetwarnign'] = 'אתה עומד לאפס את תפריט הראשי לתצורת ברירת המחדל שלו.';
$string['menuitem:restrictaccess'] = 'הגבל גישה';
$string['menuitem:restrictaccessbyaudience'] = 'הגבל גישה לפי קבוצה מערכתית';
$string['menuitem:roleaggregation'] = 'צירוף תפקידים';
$string['menuitem:roleaggregation_help'] = 'קובע אם המשתמש חייב להיות משויך לכל התפקידים שנבחרו, או לפחות אחד מהתפקידים שנבחרו.';
$string['menuitem:roleswithaccess'] = 'תפקידים עם הרשאה לצפות';
$string['menuitem:roleswithaccess_help'] = 'קריטריון זה מאפשר לכם להגביל גישה לפריט בתפריט על בסיס התפקיד ששויך למשתמש. תוכלו לבחור כמה תפקידים שתרצו ולהשתמש בהגדרות הנוספות על מנת לקבוע כיצד המערכת בודקת תנאים אלו.

אם מספיק שלמשתמש יהיה תפקיד אחד או שצריך שיהיו לו כל התפקידים קבעו זאת בעזרת הגדרת **צירף תפקידים**.

הגדרת ה**הקשר** יכולה לשמש לקבוע האם התפקיד שויך למשתמש ברמת המערכת כולה או בכל מקום אחר.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'המשתמש רשאי לצפות בפריט התפריט "כל ההערכות"';
$string['menuitem:rulepreset_can_view_appraisal'] = 'המשתמש רשאי לצפות בפריט התפריט "ביצועים"';
$string['menuitem:rulepreset_can_view_certifications'] = 'המשתמש רשאי לצפות בפריט התפריט "הסמכות"';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'המשתמש רשאי לצפות בפריט התפריט "משוב 360&deg;"';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'המשתמש רשאי לצפות בפריט התפריט "הערכה אחרונה"';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'המשתמש רשאי לצפות בפריט התפריט "תכניות התפתחות"';
$string['menuitem:rulepreset_can_view_my_goals'] = 'המשתמש רשאי לצפות בפריט התפריט "יעדים"';
$string['menuitem:rulepreset_can_view_my_reports'] = 'המשתמש רשאי לצפות בפריט התפריט "דוחות"';
$string['menuitem:rulepreset_can_view_my_team'] = 'המשתמש רשאי לצפות בפריט התפריט "צוות"';
$string['menuitem:rulepreset_can_view_programs'] = 'המשתמש רשאי לצפות בפריט התפריט "מסלולים"';
$string['menuitem:rulepreset_can_view_required_learning'] = 'המשתמש רשאי לצפות בפריט התפריט "למידה נדרשת"';
$string['menuitem:rulepreset_is_guest'] = 'המשתמש מחובר כאורח';
$string['menuitem:rulepreset_is_logged_in'] = 'המשתמש מחובר';
$string['menuitem:rulepreset_is_not_guest'] = 'המשתמש <b>אינו</b> מחובר כאורח';
$string['menuitem:rulepreset_is_not_logged_in'] = 'המשתמש <b>אינו</b> מחובר';
$string['menuitem:rulepreset_is_site_admin'] = 'המשתמש הוא מנהל מערכת';
$string['menuitem:show'] = 'הצג';
$string['menuitem:showcustom'] = 'השתמש בכללי גישה מותאמים';
$string['menuitem:showwhenrequired'] = 'הצג כאשר נגיש';
$string['menuitem:systemcontext'] = 'למשתמש חייב להיות תפקיד בהקשר מערכת';
$string['menuitem:title'] = 'כותרת הפריט';
$string['menuitem:topnavigation'] = 'ניווט עליון';
$string['menuitem:type'] = 'סוג';
$string['menuitem:typedisabled'] = 'התכונה לא פעילה';
$string['menuitem:typeparent'] = 'אב';
$string['menuitem:typeurl'] = 'כתובת אתר';
$string['menuitem:updateaccesssuccess'] = 'כללי גישה עודכנו בהצלחה';
$string['menuitem:updatesuccess'] = 'תפריט ראשי עודכן בהצלחה';
$string['menuitem:url'] = 'כתובת ברירת מחדל של קישור';
$string['menuitem:visibility'] = 'נראות';
$string['menuitem:withrestrictionall'] = 'משתמשים שעומבדים <strong>בכל</strong> הקריטריונים הבאים יכולים לצפות בפריט זה בתפריט';
$string['menuitem:withrestrictionany'] = 'משתמשים שעומבדים <strong>לפחות אחד</strong> מהקריטריונים הבאים יכולים לצפות בפריט זה בתפריט';
$string['menulifetime'] = 'שמור תפריט ראשי במטמון';
$string['menulifetime_desc'] = 'ערכים גבוהים משפרים את הביצועים אך שינויים במבנה התפריט עשויים להיות מוצגים לאחר זמן מה.';
$string['menu_title_perform'] = 'לְפַתֵחַ';
$string['messageprovider:mention'] = 'התראות על אזכורים';
$string['minutelyon'] = 'בכל דקה';
$string['mnetdeprecated'] = 'פונקציונליות MNET פוחתת ותוסר בטוטרה 12';
$string['mnetdeprecateduserspresent'] = 'משתמשי MNET אותרו, יהיה עליהם להעביר אותם לחשבונות רגילים לפני השדרוג לטוטרה 12';
$string['modulearchive'] = 'ארכיון פעילויות';
$string['month'] = 'חוֹדֶשׁ';
$string['month_april'] = 'אַפּרִיל';
$string['month_april_short'] = 'אפר';
$string['month_august'] = 'אוגוסט';
$string['month_august_short'] = 'אוג';
$string['month_december'] = 'דֵצֶמבֶּר';
$string['month_december_short'] = 'דצמ';
$string['month_february'] = 'פברואר';
$string['month_february_short'] = 'פבר';
$string['month_january'] = 'יָנוּאָר';
$string['month_january_short'] = 'ינו';
$string['month_july'] = 'יולי';
$string['month_july_short'] = 'יול';
$string['month_june'] = 'יוני';
$string['month_june_short'] = 'יונ';
$string['monthlyon'] = 'חודשי ביום ה-';
$string['month_march'] = 'מרץ';
$string['month_march_short'] = 'מרץ';
$string['month_may'] = 'מאי';
$string['month_may_short'] = 'מאי';
$string['month_november'] = 'נוֹבֶמבֶּר';
$string['month_november_short'] = 'נוב';
$string['month_october'] = 'אוֹקְטוֹבֶּר';
$string['month_october_short'] = 'אוק';
$string['month_september'] = 'סֶפּטֶמבֶּר';
$string['month_september_short'] = 'ספט';
$string['moodlecore'] = 'Moodle core';
$string['moreitems'] = 'פריטים נוספים';
$string['movedown'] = 'הסט למטה';
$string['move_to_list'] = 'העבר לרשימה';
$string['moveup'] = 'הסט למעלה';
$string['mssqlgroupconcatfail'] = 'עדכון אוטומטי נכשל בשל "{$a}". אנא העתיקו את הקוד מאזור הטקסטלהלן והריצו אותו בשרת MSSQL Server כמשתמש עם הרשאות Administrator. לאחר מכן רעננו עמוד זה.';
$string['mybookings'] = 'ההרשמות שלי';
$string['mycoursecompletions'] = 'קורסים שביצעתי';
$string['mycurrentprogress'] = 'הקורסים הנוכחיים שלי';
$string['mydevelopmentplans'] = 'תכניות ההתפתחות שלי';
$string['myfuturebookings'] = 'הרשמות עתידיות שלי';
$string['mylearning'] = 'הלמידה שלי';
$string['mypastbookings'] = 'הרשמות עבר שלי';
$string['myprofile'] = 'הפרופיל שלי';
$string['myrecordoflearning'] = 'תיעוד למידה שלי';
$string['mysqlneedsinnodb'] = 'The current database engine "{$a}" may not be compatible with Totara, it is strongly recommended to use InnoDB or XtraDB engine.';
$string['myteaminstructionaltext'] = 'בחר חבר צוות מהטבלה משמאל.';
$string['navigate_down'] = 'היכנס ל- {$a}';
$string['navigate_up'] = 'תחזור';
$string['nextpage'] = 'עמוד הבא';
$string['ngramcheckinfo'] = 'בדיקת NGRAM';
$string['ngramenvironmentmsg'] = 'תוסף NGRAM עבור MySQL חסר. מומלץ מאוד להתקין תוסף NGRAM על מנת לייעל את חיפוש הטקסט המלא במסד הנתונים של MySQL.';
$string['n_more'] = 'עוד {$a}';
$string['noassessors'] = 'לא נמצאו מעריכים';
$string['nogroupassignments'] = 'אין קבוצות משוייכות';
$string['noitems'] = 'אין פריטים להצגה';
$string['none'] = 'אף אחד';
$string['noresultsfor'] = 'לא נמצאו תוצאות עבור "{$a->query}".';
$string['nostaffassigned'] = 'בשלב זה אין לך צוות.';
$string['notapplicable'] = 'לא ישים';
$string['notavailable'] = 'לא זמין';
$string['notenrolled'] = '<em>אינך רשום כעת לקורסים כלשהם.</em>';
$string['notfound'] = 'לא נמצא';
$string['notimplementedtotara'] = 'מצטרעים, יכולת זו אפשרית עם בסיסי נתונים של MySQL, MSSQL ו-PostgreSQL בלבד.';
$string['number'] = 'מספר';
$string['numberofactiveusers'] = '{$a} משתמשים התחברו לאתר זה בשנה החולפת';
$string['numberofstaff'] = '({$a} חברי צוות)';
$string['old_release_security_text_plural'] = '(כולל [[SECURITY_COUNT]] עדכוני אבטחה חדשים)';
$string['old_release_security_text_singular'] = '(כולל עדכון אבטחה אחד חדש)';
$string['old_release_text_plural'] = 'אינכם משתמשים בגרסה האחרונה הזמינה עבור גרסה זו. יש  [[ALLTYPES_COUNT]]  גרסאות חדשות זמינות.';
$string['old_release_text_singular'] = 'אינכם משתמשים בגרסה האחרונה הזמינה עבור גרסה זו. יש גרסה אחת חדשה.';
$string['options'] = 'אפשרויות';
$string['organisationatcompletion'] = 'הארגון בעת ההשלמה';
$string['organisation_name'] = 'אִרגוּן';
$string['organisationsarrow'] = 'ארגונים >';
$string['organisation_typeicon'] = 'צלמית סוג ארגון';
$string['or_separator'] = 'אוֹ';
$string['participant'] = 'משתתף';
$string['pastbookingsfor'] = 'הרשמות עבר של';
$string['pastbookingsforheading'] = 'הזמנות קודמות עבור {$a}';
$string['pathtowkhtmltopdf'] = 'נתיב אל wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'הגדר את מיקום קובץ התוכנית wkhtmltopdf. תוכנית זו משמשת לשמירת קבצי PDF.';
$string['performinglocalpostinst'] = 'הגדרות מקומיות לאחר התקנה';
$string['permittedcrossdomainpolicies'] = 'מדיניות דומיין מותרת';
$string['permittedcrossdomainpolicies_desc'] = 'אם מוגדר "ללא" הדפדפנים מונחים למנוע הטבעה של תוכן משרת זה בקובצי Flash או PDF חיצוניים. אם מוגדר "master-only" ניתן להגדיר את המדיניות בקובץ crossdomain.xml הראשי.';
$string['persistentloginenable'] = 'התחברות מתמדת';
$string['persistentloginenable_desc'] = 'אם מאופשר \'זכור את פרטי ההתחברות שלי\' מחליף את האפשרות \'זכור שם vמשתמש\' בדף הכניסה.';
$string['persistentloginlabel'] = 'זכור את פרטי ההתחברות שלי';
$string['persistentlogintask'] = 'נקה התחברות מתמדת';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'הרשמה עצמית עם קוד רישום';
$string['plugintype_virtualmeetings'] = 'פגישות וירטואליות';
$string['pos_description'] = 'תיאור';
$string['pos_description_help'] = 'תיאור העיסוק';
$string['positiona'] = 'עיסוק {$a}';
$string['positionatcompletion'] = 'עיסוק בעת ההשלמה';
$string['position_name'] = 'עיסוקים';
$string['positionsarrow'] = 'עיסוקים >';
$string['position_typeicon'] = 'צלמית סוג עיסוק';
$string['previouspage'] = 'עמוד קודם';
$string['primarynavigation'] = 'ניווט ראשוני';
$string['proficiency'] = 'רמת ידע';
$string['progdoesntbelongcat'] = 'המסלול אינו שייך לקטיגוריה זו';
$string['programicon'] = 'צלמית המסלול';
$string['queryerror'] = 'שגיאת שאילתה. לא נמצאו תוצאות.';
$string['quickaccessmenu:addgroup'] = 'הוסף קבוצה חדשה';
$string['quickaccessmenu:addmenuitem'] = 'הוסף פריט בתפריט ...';
$string['quickaccessmenu:addtomenu'] = 'הוסף לתפריט הניהול';
$string['quickaccessmenu:createnewgroup'] = 'צור קבוצה חדשה';
$string['quickaccessmenu:empty-message'] = 'זה תפריט הניהול שלך. <br /> <a href="{$a}">לחץ כאן להתאמה אישית</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'זה תפריט הניהול שלך. <br /> כדי להתחיל להשתמש בו פנה למנהל המערכת.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'תוויות פריט בתפריט לא יכולות להיות ריקות';
$string['quickaccessmenu:error:invalidaction'] = 'פעולה לא חוקית "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'קבוצת תפריטים לא חוקית {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'פריט קבוצת תפריט לא חוקי {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'הסתר חלון תפריט מנהל';
$string['quickaccessmenu:menuheading'] = 'תפריט ניהול';
$string['quickaccessmenu:menusettings'] = 'הגדרות תפריט';
$string['quickaccessmenu:removefrommenu'] = 'הסר מתפריט מנהל המערכת';
$string['quickaccessmenu:reset'] = 'אפס תפריט מנהל';
$string['quickaccessmenu:resetcomplete'] = 'העדפות ניווט הניהול שלך אופסו לתצורת ברירת המחדל.';
$string['quickaccessmenu:resetconfirm'] = 'האם אתה בטוח שברצונך לאפס את העדפות ניווט הניהול שלך לתצורת ברירת המחדל שלהם? פעולה זו תמחק לצמיתות את ההתאמות האישיות שלך.';
$string['quickaccessmenu:search'] = 'ניהול חיפוש';
$string['quickaccessmenu:settingsheading'] = 'הגדרות ניווט ניהוליות';
$string['quickaccessmenu:showmenuwindow'] = 'הצג חלון תפריט מנהל';
$string['quickaccessmenu:success:itemadded'] = 'דף נוסף לתפריט הניהול';
$string['quickaccessmenu:success:itemremoved'] = 'הדף הוסר מתפריט הניהול';
$string['quickaccessmenu:untitledgroup'] = 'ללא כותרת';
$string['quickaccesssettings:deletegroup'] = 'מחק קבוצה';
$string['quickaccesssettings:deleteitem'] = 'מחק פריט';
$string['quickaccesssettings:editgroupname'] = 'ערוך את שם הקבוצה';
$string['quickaccesssettings:edititemname'] = 'ערוך את שם הפריט';
$string['quickaccesssettings:groupactions'] = 'פעולות קבוצתיות';
$string['quickaccesssettings:itemlabel'] = 'תווית פריט:';
$string['quickaccesssettings:itemname'] = 'דף יעד לפריט:';
$string['quickaccesssettings:reordergroup-down'] = 'סדר סדר קבוצתי נמוך יותר';
$string['quickaccesssettings:reordergroup-up'] = 'סדר מחדש את הקבוצה גבוה יותר';
$string['quickaccesssettings:reorderitem-down'] = 'סדר מחדש את הפריט נמוך יותר';
$string['quickaccesssettings:reorderitem-up'] = 'סדר מחדש את הפריט גבוה יותר';
$string['recordnotcreated'] = 'לא ניתן היה ליצור רשומה';
$string['recordnotupdated'] = 'לא ניתן היה לעדכן רשומה';
$string['recordoflearning'] = 'תיעוד למידה';
$string['recordoflearningforname'] = 'תיעוד למידה עבור {$a}';
$string['registrationcode'] = 'קוד הרשמה';
$string['registrationcode_help'] = 'אתרי הייצור דורשים קוד רישום ייחודי, ניתן לקבל מ LearningZone.';
$string['registrationcodeinvalid'] = 'פורמט קוד רישום לא חוקי';
$string['relationship_name_appraiser'] = 'מעריך';
$string['relationship_name_manager'] = 'מנהל';
$string['relationship_name_managers_manager'] = 'מנהל המנהל';
$string['relationship_name_plural_appraiser'] = 'מעריכים';
$string['relationship_name_plural_manager'] = 'מנהלים';
$string['relationship_name_plural_managers_manager'] = 'מנהלי מנהלים';
$string['relationship_name_plural_subject'] = 'נושאים';
$string['relationship_name_subject'] = 'נושא';
$string['relative_time_days'] = 'לפני {$a}  ימים';
$string['relative_time_five_minutes'] = 'בחמש הדקות האחרונות';
$string['relative_time_half_hour'] = 'בחצי השעה האחרונה';
$string['relative_time_hour'] = 'בתוך השעה האחרונה';
$string['relative_time_month'] = 'לפני חודש';
$string['relative_time_months'] = 'לפני {$a} חודשים';
$string['relative_time_years'] = 'לפני {$a} שנים';
$string['remotetotaralangnotavailable'] = 'מכיוון ש-Totara לא יכולה להתחבר לאתר download.totaralms.com, לא ניתן להתקין חבילת שפה באופן אוטומטי. אנא הורידו את קובץ zip הרלוונטי מאתר http://download.totaralms.com/lang/T{$a->totaraversion}/, העתיקו אותם לתיקיית {$a->langdir} ופרסו את הקובץ באופן ידני.';
$string['removesearchtext'] = 'הסר את מסנן טקסט החיפוש';
$string['replaceareyousure'] = 'האם אתם בטוחים שברצונכם להחליף את \'{$a->search}\' ב- \'{$a->replace}\'? (y/n)';
$string['replacedevdebuggingrequired'] = 'שגיאה, עליכם להפעיל ניפוי שגיאות על מנת להריץ פעולה זו.';
$string['replacedonotrunlive'] = 'על תריצו זאת על אתר חי.';
$string['replaceenterfindstring'] = 'הקלידו טקסט לחיפוש';
$string['replaceenternewstring'] = 'הקלידו טקסט חדש:';
$string['replacemissingparam'] = 'חסרים פרמטרים של חיפוש או החלפה.';
$string['replacereallysure'] = 'האם אתם בטוחים לגמרי? פעולה זו תחליף את כל המופעים של \'{$a->search}\' עם \'{$a->replace}\' ועלולה להזיק לבסיס הנתונים שלכם! (y/n)';
$string['report'] = 'דוח';
$string['reportedat'] = 'דווח ב';
$string['reports'] = 'דוחות';
$string['requiresjs'] = '{$a} דורש שיופעל Javascript.';
$string['retry'] = 'נסה שוב';
$string['returntocourse'] = 'חזור לקורס';
$string['roleassignmentsnum'] = 'שיוכים';
$string['roledefaults'] = 'הגדרות ברירת מחדל של תפקיד';
$string['roledefaultsnochanges'] = 'לא זוהו שינויים בתפקיד';
$string['save'] = 'שמור';
$string['saveextended'] = 'שמור {$a}';
$string['schedule'] = 'תזמון';
$string['scheduleadvanced'] = 'התזמון הנוכחי מורכב מדי עבור הממשק הבסיסי, אנא עבור אל {$a} על מנת לערוך אותו.';
$string['scheduleadvancedlink'] = 'כאן';
$string['scheduleadvancednopermission'] = 'התזמון הנוכחי מורכב מדי עבור הממשק הבסיסי, אנא פנה למנהל מערכת על מנת לשנותו.';
$string['scheduledaily'] = 'יומי';
$string['scheduleddaily'] = 'יומי ב-{$a}';
$string['scheduledhourly'] = 'כל {$a} שעות החל מחצות';
$string['scheduledminutely'] = 'כל {$a} דקות החל מתחילת שעה';
$string['scheduledmonthly'] = 'חודשי בתאריך {$a}';
$string['scheduledweekly'] = 'שבועי ביום {$a}';
$string['schedulehourly'] = 'כל X שעות';
$string['scheduleminutely'] = 'כל X דקות';
$string['schedulemonthly'] = 'חודשי';
$string['scheduleweekly'] = 'שבועי';
$string['search'] = 'חפש';
$string['searchcourses'] = 'חפש קורסים';
$string['search_hierarchy'] = 'חפש היררכייה';
$string['searchx'] = 'חפש {$a}';
$string['securereferrers'] = 'מפנים מאובטחים';
$string['securereferrers_desc'] = 'כאשר דפדפנים מאופשרים מונחים לא לשלוח שמות סקריפטים ופרמטרים של דפים לאתרים חיצוניים המשפרים את האבטחה והפרטיות. הדבר עשוי להשפיע על הפונקציונליות של דפדפנים שאינם מיישמים באופן מלא את מדיניות המפנה.';
$string['selectallpageitems'] = 'בחר את כל הפריטים בעמוד';
$string['selectallpageselected'] = 'כל השורות של {$a->count} בדף זה נבחרו.';
$string['selectallrows'] = 'בחר את כל השורות';
$string['selectanassessor'] = 'בחר מעריך...';
$string['selectaproficiency'] = 'בחר רמת ידע...';
$string['select_a_tab'] = 'בחר כרטיסייה';
$string['select_audiences'] = 'בחר קבוצה מערכתית';
$string['selected'] = 'נבחר';
$string['selected_tag_list_name'] = 'נבחר {$a}';
$string['selectentireresult'] = 'בחר את התוצאה כולה';
$string['selectentireresultselected'] = 'כל השורות בתוצאה זו נבחרות.';
$string['selectionlimited'] = 'יש מגבלה מקסימאלית של {$a} מנהלים שנבחרו';
$string['select_organisation'] = 'בחר ארגונים';
$string['select_position'] = 'בחר עיסוקים';
$string['selectrow'] = 'בחר שורה';
$string['selectuserplural'] = 'בחר משתמשים';
$string['sendregistrationdatatask'] = 'שלח מידע רישום אתר';
$string['sendremindermessagestask'] = 'שלח הודעות תזכורת';
$string['server_timezone'] = '(אזור זמן שרת) {$a}';
$string['settings'] = 'הגדרות';
$string['sharedsrcwarning'] = 'מטעמי אבטחה בלבד / ספריית המשנה צריכה להיות נגישה דרך שרת האינטרנט, פירוש הדבר ש- $ CFG-&gt; wwwroot לא יכול להסתיים ב- / server.';
$string['showfeature'] = 'הצג';
$string['show_filters'] = 'הצג מסננים';
$string['show_help_for_x'] = 'הראה עזרה עבור {$a}';
$string['sidepanel'] = 'לוח צד';
$string['sitemanager'] = 'מנהל האתר';
$string['siteregistrationemailbody'] = 'האתר {$a} לא הצליח לרשום את עצמו באופן אוטומטי. גישה לדחיפת נתונים לרישום שלכם כנראה נחסמת על ידי חומת אש.';
$string['sitetype'] = 'סוג האתר';
$string['sitetypedemo'] = 'הדגמה';
$string['sitetypedevelopment'] = 'פיתוח';
$string['sitetype_help'] = 'בחר את סוג האתר המתאים לשימוש בו.';
$string['sitetypeproduction'] = 'ייצור';
$string['sitetypeqa'] = 'בדיקות איכות / מבחני קבלה';
$string['sitetypetrial'] = 'ניסוי';
$string['staffmanager'] = 'מנהל משאבי אנוש';
$string['startdate'] = 'תאריך תחילה';
$string['started'] = 'החל';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'אבטחת העברת נתנונים קפדנית';
$string['stricttransportsecurity_desc'] = 'כאשר מאופשר, דפדפנים יונחו להשתמש תמיד בפרוטוקול https:// כאשר ניגשים לשרת והמשתמשים לא יוכלו להתעלם מאזהרות SSL. שים לב שאם זה מופעל, הדפדפנים יזכרו הגדרה זו למשך 6 חודשים ויימנעו גישה דרך http:// אפילו אם ההגדרה תנוטרל בהמשך.';
$string['subject'] = 'נושא';
$string['subnavigation'] = 'ניווט משני';
$string['subplugintype_tabexport'] = 'תוסף ייצוא טבלאי';
$string['subplugintype_tabexport_plural'] = 'ייצוא טבלאי';
$string['successuploadicon'] = 'האייקונים נשמרו בהצלחה';
$string['supported_branch_old_release_text'] = 'ייתכן שתרצו לשקול גם שדרוג מגרסה {$a} לגרסה האחרונה ביותר ([[CURRENT_MAJOR_VERSION]]) על מנת ליהנות משימוש ביכולות העדכניות ביותר.';
$string['supported_branch_text'] = 'ייתכן שתרצו לשקול שדרוג מגרסה {$a} לגרסה האחרונה ביותר ([[CURRENT_MAJOR_VERSION]]) על מנת ליהנות משימוש ביכולות העדכניות ביותר.';
$string['system_error'] = 'שגיאת מערכת';
$string['tabexports'] = 'ייצוא טבלאי';
$string['tab:futurebookings'] = 'הרשמות עתידיות';
$string['tab:pastbookings'] = 'הרשמות עבר';
$string['tag_list'] = 'רשימת תגים';
$string['tag_list_placeholder'] = 'התחל להקליד שמות ...';
$string['tag_list_x'] = 'רשימת תגים {$a}';
$string['tag_remove'] = 'הסר את {$a}';
$string['tag_remove_from'] = 'הסר את {$a->name} מ-{$a->taglist}';
$string['tags_selected'] = 'תגים נבחרים';
$string['task_visibility_map_regenerate_all'] = 'מחדשת את כל מפות הראות המשמשות לייעול בדיקות הראות';
$string['task_visibility_map_regenerate_certification'] = 'מחדשת את מפת נראות ההסמכה המשמשת למיטוב בדיקות הנראות של הקורס';
$string['task_visibility_map_regenerate_course'] = 'מחדשת את מפת נראות הקורס המשמשת למיטוב בדיקות נראות הקורס';
$string['task_visibility_map_regenerate_program'] = 'מחדשת את מפת נראות התוכנית המשמשת למיטוב בדיקות נראות הקורס';
$string['team'] = 'צוות';
$string['teammembers'] = 'חברי צוות';
$string['teammembers_text'] = 'כל חברי הצוות שלך מופיעים להלן.';
$string['technical_details'] = 'פרטים טכניים';
$string['template'] = 'תבנית';
$string['tempmanager'] = 'מנהל זמני';
$string['test_email_notification'] = 'בדוק התראת דוא"ל';
$string['test_email_notification_help'] = 'שלח לעצמך הודעת בדיקה. לאחר מכן בדוק את תיבת הדואר הנכנס שלך.';
$string['test_email_notification_message'] = 'גוף המייל';
$string['test_email_notification_subject'] = 'זהו מבחן';
$string['time_zone'] = 'אזור זמן';
$string['timezoneinvalid'] = 'אזור זמן לא חוקי: {$a}';
$string['timezoneuser'] = 'אזור הזמן של המשתמש';
$string['toggletotarasync'] = 'שינוי מצב ייבוא ממערכת משאבי אנוש';
$string['toggletotarasyncerror'] = 'לא ניתן להפעיל/לנטרל שדה ייבוא עבור משתמש {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'שדה מספר הזיהוי ריק ולכן ייבוא ממערכת משאבי אנוש לא ניתן להפעלה עבור המשתמשים הבאים: {$a}';
$string['tooltotarasynctask'] = 'ייבוא פריטי משאבי אנוש ממקורות חיצוניים';
$string['topic_css_classes_help'] = 'הוספת שיעורי גיליון סגנון מדורגים לכותרת נושא מאפשרת לערכת העצוב להחיל סטיילינג מותאם אישית על כותרת הנושא. הוסף רווח בין כל שם כיתת CSS לשימוש ביותר ממחלקה אחת.';
$string['topic_header_bg_color'] = 'צבע רקע כותרת';
$string['topic_header_color'] = 'צבע הכותרת';
$string['topic_header_color_help'] = 'הצג נושא עם צבע רקע מאחורי הכותרת. כאשר מופעלת, השאר קלט צבעי רקע וטקסט ריקים לשימוש בצבעי ברירת המחדל מערכת העיצוב.';
$string['topic_header_text_color'] = 'צבע הטקסט הכותרת';
$string['totarabuild'] = 'קוד גרסת Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> is a distribution of Moodle. A "distro" or distribution is a ready-made extended version of the standard product with its own particular focus and vision. Totara is specifically designed for the requirements of corporate, industry and vocational training in contrast to standard Moodle\'s traditional educational setting.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> extensions are Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p style=";text-align:right;direction:rtl"> {$a} משתמש בחומר המוגן בזכויות יוצרים: </p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'פריטי תפריט מתקדמים';
$string['totaralogin'] = 'התחברות טוטרה';
$string['totaralogo'] = 'לוגו Totara';
$string['totaramenu'] = 'תפריט Totara';
$string['totaranavigation'] = 'תפריט ראשי';
$string['totararegistration'] = 'רישום מערכת';
$string['totararegistrationinfo'] = '';
$string['totararegistrationlastsent'] = 'הנתונים נשלחו לאחרונה לTotara';
$string['totararegistrationsaved'] = 'רישום Totara עודכן';
$string['totararelease'] = 'מזהה גרסת Totara';
$string['totarareleaselink'] = 'ראה את <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">הערות השחרור</a> לפרטים נוספים.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'הטבלאות הבאות מכילות ערכים לא ייחודיים במזהה הטור idnumber:<br/><br/>
{$a}
<br/>
אנא תקנו רשומות אלו לפני שתנסו לשדרג.';
$string['totaraunsupportedupgradepath'] = 'אינכם יכולים לשדרג ישירות לגרסה {$a->attemptedversion} מגרסה {$a->currentversion}. אנא שדרגו לפחות לגרסה {$a->required} לפני שתנסו שוב את השדרוג {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'בדוק מספרי זיהוי כפולים';
$string['totaraupgradesetstandardtheme'] = 'הפעל ערכת עיצוב רגילה של Totara';
$string['totaraversion'] = 'גרסת Totara';
$string['trysearchinginstead'] = 'נסה לחפש במקום זאת.';
$string['type'] = 'סוג';
$string['typeicon'] = 'צלמית סוג';
$string['unassignall'] = 'בטל שיוך של כולם';
$string['undelete'] = 'ביטול מחיקה';
$string['undeletecheckfull'] = 'האם אתה בטוח שברצונך לבטל מחיקת {$a}?';
$string['undeletednotx'] = 'לא ניתן לבטל מחיקת {$a}';
$string['undeletedx'] = 'בטל מחירת {$a}';
$string['undeleteuser'] = 'בטל מחיקת משתמש';
$string['undeleteusernoperm'] = 'אין לך הרשאה מתאימה לבטל מחיקת משתמש';
$string['unexpected_installer_result'] = 'שגיאה לא מוגדרת בהגדר רכיב: {$a}';
$string['unknown_relationship_name'] = 'שם קשר לא ידוע';
$string['unlockcompletion'] = 'שחרר נעילת השלמה ומחק נתוני השלמה';
$string['unlockcompletionnoreset'] = 'שחרר נעילת השלמה ושמור על נתוני השלמה';
$string['unsupported_branch_text'] = 'הגרסה בה אתם משתמשים ({$a}) כבר לא נתמכת. פירושו של דבר שבאגים ותקלות לא מתוקנים יותר. מומלץ מאוד לשדרג לגרסה האחרונה הנתמכת (כגון [[CURRENT_MAJOR_VERSION]]) בהקדם האפשרי';
$string['unused'] = 'לא בשימוש';
$string['updated_recently'] = 'עודכן לאחרונה';
$string['upgradenonlinear'] = 'שדרוגים חייבים להתבסס על גרסה גבוהה יותר מתאריך הגרסה הנוכחית {$a}';
$string['uploadcompletionrecords'] = 'העלה רשומות השלמה';
$string['userdataitemcourse_enrolments'] = 'הרשמות לקורס';
$string['userdataitemexternal_services_users'] = 'הקצאות משתמש שירות חיצוני';
$string['userdataitemexternal_tokens'] = 'אסימונים חיצוניים';
$string['userdataitemexternal_tokens_help'] = 'כל אסימוני הגישה עבור שירותי אינטרנט שנוצרו על-ידי המשתמש או עבורו.';
$string['userdataitemportfolios'] = 'יצוא תיקים';
$string['userdataitemportfolios_help'] = 'רישומי היצוא שמשתמש ביצע לתיקים. זה אינו כולל או משפיע על הנתונים בפועל שיוצאו לתיק.';
$string['userdataitemquickaccess_preferences'] = 'העדפות משתמש בתפריט גישה מהירה';
$string['userdataitemvirtualmeetings'] = 'פגישות וירטואליות';
$string['userdoesnotexist'] = 'המשתמש אינו קיים';
$string['userlearningdueonx'] = 'מיועד לתאריך {$a}';
$string['userlearningoverduesincex'] = 'פג תוקף מאז {$a}';
$string['userlearningoverduesincextooltip'] = 'פג תוקף מאז {$a}';
$string['validation_invalid_color_value_hex'] = 'הערך צריך להתחיל ב- # ואחריו 6 תווי קוד הקסדצימלי תקפים';
$string['validation_invalid_integer'] = 'אנא הזן מספר שלם חוקי';
$string['validation_invalid_max'] = 'המספר חייב להיות {$a->max} או פחות';
$string['validation_invalid_max_length'] = 'אנא הזן לא יותר מ- {$a->len} תווים';
$string['validation_invalid_min'] = 'המספר חייב להיות {$a->min} או יותר';
$string['validation_invalid_min_length'] = 'אנא הזן לפחות {$a->len} תווים';
$string['validation_invalid_number'] = 'נא הכנס מספר תקף';
$string['viewallx'] = 'צפה בהכל {$a}';
$string['viewchildren'] = 'צפו בבנים';
$string['viewmyteam'] = 'הצג את הצוות שלי';
$string['viewselected'] = 'הצג נבחר';
$string['weeklyon'] = 'שבועי ביום';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% הושלם';
$string['xpositions'] = 'העיסוקים של {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> תוצאות נמצאו עבור "{$a->query}"';
$string['year'] = 'שָׁנָה';
$string['yesdelete'] = 'כן, מחק';
