<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'he', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'אשר';
$string['alert_description'] = 'מפורטות להלן כל ההתראות שקיבלת. באפשרותך ללחוץ על כותרת ההתראה כדי לצפות בפרטים נוספים או למחוק התראה על ידי לחיצה על צלמית המחיקה בצד הרשימה. באפשרותך גם לבחור מסנן כדי לצפות אילו התראות יוצגו על ידי שימוש באפשרות "חיפוש לפי".';
$string['alertfooter'] = 'לשינוי ההעדפות שלך לקבלת דוא"לים, עבור אל לשונית <a href="{$a}">פרופיל-> הודעות</a> .';
$string['alertfooter2'] = 'על מנת לשנות את ההעדפות שלך בקבלת הודעות דוא"ל אלו, לחץ על הגדרות הפרופיל שלי -> הודעות או על הקישור הבא:
{$a}';
$string['alertfooter2html'] = 'על מנת לשנות את ההעדפות שלך בקבלת הודעות דוא"ל אלו, לחץ על: <a href="{$a}">הגדרות הפרופיל שלי -> הודעות</a>.';
$string['alerts'] = 'התראות';
$string['blended'] = 'משולב';
$string['cannotsavemessage'] = 'לא ניתן לשמור הודעה';
$string['chat'] = 'רב שיח';
$string['cleanupmessagestask'] = 'נקה נתוני הודעות';
$string['competency'] = 'מיומנות';
$string['course'] = 'קורס';
$string['dismiss'] = 'מחק';
$string['emailnotifications'] = 'התראות דואר אלקטרוני';
$string['error:invalideventtype'] = 'סוג אירוע לא תקין: {$a}';
$string['error:redirecttoexternal'] = 'שגיאה: ניסיון להפנות לאתר חיצוני';
$string['eventalertsent'] = 'ההתראה נשלחה';
$string['eventtasksent'] = 'המשימה נשלחה';
$string['evidence'] = 'סימוכין';
$string['face2face'] = 'אירוע הדרכה';
$string['facetoface'] = 'אירוע הדרכה';
$string['forum'] = 'פורום';
$string['grading'] = 'מתן ציון באופן ידני';
$string['learningplan'] = 'תכנית התפתחות';
$string['lesson'] = 'מפגש למידה';
$string['link'] = 'קישור';
$string['messageprovider:alert'] = 'הודעות התראה';
$string['messageprovider:task'] = 'הודעות משימות';
$string['messages'] = 'הודעות';
$string['messagesettings'] = 'הגדרות הודעות';
$string['message:viewallmessages'] = 'צפה בכל ההודעות';
$string['nextaction'] = 'פעולה הבאה';
$string['noscript'] = 'אנא אפשר JavaScript בדפדפן שלך';
$string['notyours'] = 'זוהי אינה ההודעה שלך: {$a}';
$string['objective'] = 'יעד למידה';
$string['pluginname'] = 'הודעות Totara';
$string['program'] = 'מסלול';
$string['quiz'] = 'מבחן';
$string['reasonfordecision'] = 'סיבות (אישור/דחייה)';
$string['recordsall'] = 'מוצגות {$a} רשומות';
$string['recordsshown'] = 'מוצגות {$a->countfiltered}/{$a->countall} רשומות';
$string['reject'] = 'לא לאשר';
$string['resource'] = 'משאב';
$string['scorm'] = 'לומדה';
$string['settingssaved'] = 'הגדרות נשמרו';
$string['statusnotok'] = 'סטטוס לא תקין';
$string['statusok'] = 'סטטוס תקין';
$string['statusundecided'] = 'סטטוס לא הוגדר';
$string['survey'] = 'סקר';
$string['task_description'] = 'מפורטות להלן משימות שקיבלת. באפשרותך ללחוץ על קישורים בכותרת המשימה לצפות בפרטים נוספים, או למחוק את המשימה על ידי לחיצה על צלמית המחיקה בצד הרשימה. באפשרותך גם לבחור מסנן כדי לצפות אילו משימות יוצגו על ידי שימוש באפשרות "חיפוש לפי".';
$string['tasks'] = 'משימות';
$string['unknown'] = 'לא ידוע';
$string['updatemessagestask'] = 'מחק התראות ומשימות לאחר 30 יום';
$string['urgencynormal'] = 'רגיל';
$string['urgencyurgent'] = 'דחוף';
$string['viewdetailshere'] = 'פרטים נוספים ניתן למצוא ב:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'עם הנבחרים:';
$string['youcannotview'] = 'אינך יכול לצפות בעמוד זה';
