<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'חשבון OAuth 2 זה כבר מקושר לחשבון Totara אחר';
$string['accountexists'] = 'משתמש כבר קיים באתר זה עם שם משתמש זה. אם זה החשבון שלך, התחבר על ידי הזנת שם המשתמש והסיסמה שלך והוסף אותו ככניסה מקושרת דרך דף ההעדפות שלך.';
$string['accountwithemailexists'] = 'משתמש כבר קיים באתר זה עם האימייל הזה. אם זה החשבון שלך, היכנס על ידי הזנת שם המשתמש והסיסמה שלך והוסף אותו ככניסה מקושרת דרך דף ההעדפות שלך.';
$string['allowaccountcreation'] = 'אפשר יצירת חשבונות חדשים';
$string['allowaccountcreation_desc'] = 'הפעל אם אתה רוצה שהפלאגין הזה ייצור חשבונות OAuth 2 חדשים כאשר משתמשים נכנסים דרך שירות OAuth בפעם הראשונה.';
$string['allowautolinkingexisting'] = 'אפשר קישור אוטומטי של חשבונות קיימים';
$string['allowautolinkingexisting_desc'] = 'הפעל אם ברצונך לאפשר קישור אוטומטי של חשבונות OAuth 2 חיצוניים עם חשבונות משתמש מקומיים קיימים של Totara באמצעות כתובות דואר אלקטרוני במהלך תהליך ההתחברות. כדי למנוע פגיעה בחשבונות, מומלץ מאוד להפעיל אישור בעלות בדוא"ל בהגדרות המנפיק.';
$string['alreadylinked'] = 'חשבון חיצוני זה כבר מקושר לחשבון באתר זה';
$string['auth_oauth2description'] = 'אימות מבוסס תקני OAuth 2';
$string['auth_oauth2settings'] = 'הגדרות אימות OAuth 2.';
$string['confirmaccountemail'] = 'שלום {$a->fullname},

בקשה לחשבון חדש באמצעות כתובת הדוא"ל שלך התקבלה בכתובת \'{$a->sitename}\' .

כדי לאשר את חשבונך החדש, עבור לכתובת אינטרנט זו: {$a->link}

ברוב תוכנות הדואר, זה אמור להופיע כקישור כחול עליו אתה פשוט יכול ללחוץ. אם זה לא עובד, גזור והדבק את הכתובת בשורת הכתובת בראש חלון דפדפן האינטרנט שלך. אם אתה זקוק לעזרה, אנא פנה למנהל האתר, {$a->admin}';
$string['confirmaccountemailsubject'] = 'אישור חשבון: {$a}';
$string['confirmationinvalid'] = 'קישור האישור אינו חוקי או פג תוקפו. התחל שוב בתהליך הכניסה ליצירת דוא"ל אישור חדש.';
$string['confirmationpending'] = 'נשלחה בקשה בדוא"ל הממתינה לאישורך.';
$string['confirmdeletelinkedlogin'] = 'האם ברצונך למחוק את פרטי ההתחברות המקושרים {$a->issuername} עבור המשתמש { {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'שלום {$a->fullname},

הוגשה בקשה לקשר את {$a-> שם המשתמש} כניסה {$a->linkedemail} לחשבונך ב- \'{$a-> שם שם}\' באמצעות כתובת הדוא"ל שלך. כדי לאשר בקשה זו ולקשר כניסות אלה, אנא היכנס לכתובת אינטרנט זו: {$a->link}

ברוב תוכניות הדואר, זה אמור להופיע כקישור כחול עליו אתה פשוט יכול ללחוץ. אם זה לא עובד, גזור והדבק את הכתובת בשורת הכתובת בראש חלון דפדפן האינטרנט שלך. אם אתה זקוק לעזרה, אנא פנה למנהל האתר, {$a->admin}';
$string['confirmlinkedloginemailsubject'] = 'אישור התחברות מקישור:{$a}';
$string['createaccountswarning'] = 'תוסף אימות זה מאפשר למשתמשים ליצור חשבונות באתר שלך. ייתכן שתרצה להפעיל את ההגדרה "authpreventaccountcreation" אם אתה משתמש בתוסף זה.';
$string['createnewlinkedlogin'] = 'קשר חשבון חדש ({$a})';
$string['deletelinkedlogin'] = 'מחק כניסה מקושרת';
$string['emailconfirmlink'] = 'קשר את חשבונותיך';
$string['emailconfirmlinksent'] = '<p style=";text-align:right;direction:rtl"> נמצא חשבון קיים עם כתובת דוא"ל זו אך הוא עדיין לא מקושר. </p><p style=";text-align:right;direction:rtl"> יש לקשר את החשבונות לפני שתוכל להתחבר. </p><p style=";text-align:right;direction:rtl"> היה צריך להישלח דוא"ל לכתובת שלך ב- <b>{$a}</b> . </p><p style=";text-align:right;direction:rtl"> הוא מכיל הוראות פשוטות לקישור החשבונות שלך. </p><p style=";text-align:right;direction:rtl"> אם יש לך קושי, צור קשר עם מנהל האתר. </p>';
$string['emailpasswordchangeinfo'] = 'שלום {$a->firstname}, מישהו (כנראה אתה) ביקש סיסמה חדשה עבור חשבונך ב- \'{$a->sitename}\'. עם זאת לא ניתן לאפס את הסיסמה מכיוון שאתה משתמש בחשבונך באתר אחר כדי להתחבר. אנא היכנס כבעבר באמצעות הקישור בדף הכניסה. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = 'שנה פרטי סיסמה:{$a}';
$string['info'] = 'חשבון חיצוני';
$string['issuer'] = 'שירות OAuth 2';
$string['issueremail'] = 'דוא"ל של מנפיק חיצוני';
$string['issuernologin'] = 'לא ניתן להשתמש במנפיק זה לכניסה למערכת';
$string['issuerusername'] = 'שם משתמש של מנפיק חיצוני';
$string['linkedlogins'] = 'כניסות מקושרות';
$string['linkedloginshelp'] = 'עזרה בכניסות מקושרות';
$string['loginerror_authenticationfailed'] = 'תהליך האימות נכשל.';
$string['loginerror_cannotcreateaccounts'] = 'חשבון עם כתובת הדוא"ל שלך לא נמצא.';
$string['loginerror_invaliddomain'] = 'כתובת הדוא"ל אינה מורשית באתר זה.';
$string['loginerror_nolinking'] = 'לא ניתן לקשר חשבונות OAuth 2 לחשבונות מקומיים.';
$string['loginerror_nouserinfo'] = 'לא הוחזר מידע על המשתמש. שירות OAuth 2 עשוי להיות מוגדר בצורה שגויה.';
$string['loginerror_userincomplete'] = 'פרטי המשתמש שהוחזרו לא הכילו שם משתמש וכתובת אימייל. שירות OAuth 2 עשוי להיות מוגדר בצורה שגויה.';
$string['noissuersavailable'] = 'אף אחד משירותי OAuth2 שהוגדרו לא מאפשר לך לקשר חשבונות כניסה';
$string['notenabled'] = 'מצטערים, תוסף אימות OAuth 2 אינו מופעל';
$string['notloggedindebug'] = 'ניסיון הכניסה נכשל. סיבה: {$a}';
$string['notwhileloggedinas'] = 'לא ניתן לנהל כניסות מקושרות כאשר אתה מחובר כמשתמש אחר.';
$string['oauth2:deletelinkedlogins'] = 'מחק קישורי התחברות של OAuth 2';
$string['oauth2:managelinkedlogins'] = 'נהל את חשבונות הכניסה המקושרים שלך';
$string['plugindescription'] = 'תוסף אימות זה מציג רשימה של ספקי הזהות המוגדרים בדף ההתחברות. בחירת ספק זהות מאפשרת למשתמשים להתחבר עם תעודות האישור שלהם מספק OAuth 2.';
$string['userdataitem-issuer-email'] = 'אימיילים של מנפיק OAuth 2';
$string['userdataitem-issuer-username'] = 'שמות משתמש של מנפיק OAuth 2';
