<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'הוספת הערה שכיחה חדשה';
$string['addcriterion'] = 'הוספת מדד';
$string['alwaysshowdefinition'] = 'הצגת הגדרת מחוון פשוט ללומדים';
$string['backtoediting'] = 'בחזרה לעריכה';
$string['clicktocopy'] = 'הקליקו להעתקת מלל זה למשוב המדד';
$string['clicktoedit'] = 'הקליקו לעריכה';
$string['clicktoeditname'] = 'הקליקו לעריכת שם המדד';
$string['comment'] = 'תגובה';
$string['comments'] = 'הערות שימוש שכיחות';
$string['commentsdelete'] = 'מחיקת הערה';
$string['commentsempty'] = 'הקליקו לעריכת הערה';
$string['commentsmovedown'] = 'העברה למטה';
$string['commentsmoveup'] = 'העברה למעלה';
$string['confirmdeletecriterion'] = 'האם בטוח כי ברצונך למחוק פריט זה?';
$string['confirmdeletelevel'] = 'האם בטוח כי ברצונך למחוק שלב זה?';
$string['criterion'] = 'שם קריטריון';
$string['criteriondelete'] = 'מחיקת מדד';
$string['criterionempty'] = 'הקליקו לעריכת המדד';
$string['criterionmovedown'] = 'העבר למטה';
$string['criterionmoveup'] = 'העבר למעלה';
$string['criterionname'] = 'שם המדד';
$string['criterionremark'] = '{$a} קריטריון ההערה';
$string['definemarkingguide'] = 'קביעת מחוון פשוט';
$string['description'] = 'תאור (הנחיה)';
$string['descriptionmarkers'] = 'הנחיה לבודקים';
$string['descriptionstudents'] = 'הנחייה ללומדים';
$string['err_maxscoreisnegative'] = 'הציון המקסימלי אינו חוקי, ערכים שליליים אינם מותרים';
$string['err_maxscorenotnumeric'] = 'ניקוד מדד מירבי חייב להיות מספרי';
$string['err_nocomment'] = 'הערה איננה יכולה להיות ריקה';
$string['err_nodescription'] = 'הנחייה ללומד אינה יכולה להישאר ריקה';
$string['err_nodescriptionmarkers'] = 'הנחיית הבודקים איננה יכולה להיות אריקה';
$string['err_nomaxscore'] = 'הניקוד המירבי של המדד איננו יכול להיות ריק';
$string['err_noshortname'] = 'שם המדד אינו יכול להיות ריק';
$string['err_scoreinvalid'] = 'התוצאה שניתנה ל-  {$a->criterianame} איננה תקפה, התוצאה המירבית היא :{$a->maxscore}';
$string['err_scoreisnegative'] = 'הציון שניתן ל- \'{$a->criterianame}\' אינו חוקי, ערכים שליליים אינם מותרים';
$string['err_shortnametoolong'] = 'שם הקריטריון חייב להיות קצר מ-256 תווים';
$string['gradingof'] = 'מתן ציון {$a}';
$string['guide'] = 'מדריך סימון';
$string['guidemappingexplained'] = 'אזהרה : המחוון הפשוט שלך בעל ציון מירבי מתוך ניקוד של <b>{$a->maxscore} אך הציון המירבי שנקבע בפעילות שלך הוא {$a->modulegrade}.
התוצאה המירבית שנקבעה במחוון הפשוט שלך תשקלל בציון המירבי של הרכיב.
<br />
תוצאות ביניים יומרו בהתאמה ויעוגלו לציון הקרוב והזמין ביותר.';
$string['guidenotcompleted'] = 'יש לציין ניקוד תקף עבור כל מדד';
$string['guideoptions'] = 'אפשרויות מחוון פשוט';
$string['guidestatus'] = 'מצב "מחוון פשוט" נוכחי';
$string['hidemarkerdesc'] = 'הסתרת הנחיות המדד מהבודק';
$string['hidestudentdesc'] = 'הסתר את הנחיות הקריטריון מהלומד';
$string['insertcomment'] = 'הוסף תגובה בשימוש תכוף';
$string['maxscore'] = 'ניקוד מירבי';
$string['name'] = 'שם';
$string['needregrademessage'] = 'קביעת המחוון הפשוט השתנתה לאחר שללומד זה ניתן ציון. הלומד לא יכול לראות את המחוון הפשוט עד שהמחוון יעודכן וייבדק על ידך.';
$string['pluginname'] = 'מחוון פשוט';
$string['previewmarkingguide'] = 'תצוגת מחוון פשוט';
$string['regrademessage1'] = 'הינך עומד לשמור את שינויי המחוון הפשוט שכבר נעשה בו שימוש עבור מתן ציון. אנא בדוק אם יש לבדוק ציונים שקיימים כבר. אם תאפשר את הגדרה זו, המחוון הפשוט יוסתר ללומדים עד שיינתן ציון לפריט הציון שלהם.';
$string['regrademessage5'] = 'הינך עומד לשמור שינויים משמעותיים למחוון הפשוט שכבר נעשה בו שימוש עבור מתן ציון. הערך בגליון הציונים לא ישתנה, אך המחוון הפשוט יוסתר מלומדים עד שיינתן ציון לפריט הציון שלהם';
$string['regradeoption0'] = 'אל תסמן לציון מחדש';
$string['regradeoption1'] = 'סימון לציון מחדש';
$string['restoredfromdraft'] = 'שימו לב: נסיון האחרון לתת ציון למשתמש זה לא נשמר כראוי, לכן ציוני טיוטה נשמרו. אם תרצו לבטל שינויים אלו יש להשתמש בכפתור ה"ביטול" למטה.';
$string['save'] = 'שמירה';
$string['saveguide'] = 'שמירת מחוון פשוט והפיכתו למוכן';
$string['saveguidedraft'] = 'שמירה כטיוטא';
$string['score'] = 'תוצאה';
$string['showmarkerdesc'] = 'הצגת הנחיות המדד מהבודק';
$string['showmarkspercriterionstudents'] = 'הצג ניקוד לכל קריטריון בפני הלומדים';
$string['showstudentdesc'] = 'הצגת תיאורי הקריטריונים ללומדים';
