<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'א,ב,ג,ד,ה,ו,ז,ח,ט,י,כ,ל,מ,נ,ס,ע,פ,צ,ק,ר,ש,ת';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = '.';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'en';
$string['iso6392'] = 'eng';
$string['labelsep'] = ':';
$string['listsep'] = ',';
$string['locale'] = 'he_IL.utf8';
$string['localewin'] = 'Hebrew_Israel.1255';
$string['localewincharset'] = 'WINDOWS-1255';
$string['oldcharset'] = 'ISO-8859-8';
$string['strfdateattime'] = '%d/%m/%Y בשעה %H:%M';
$string['strfdateshortmonth'] = '%d/%m/%Y';
$string['strftimedate'] = '%d/%m/%Y';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%d/%m/%Y בשעה %H:%M:%S';
$string['strftimedateshort'] = '%d %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%P ב-%e %b %Y';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%A ב-%I:%M %p';
$string['strftimedaydate'] = '%d/%m/%Y';
$string['strftimedaydateattime'] = '%A, %d %b %Y ב-%I:%M %p';
$string['strftimedaydatetime'] = '%d/%m/%Y, %H:%M';
$string['strftimedayshort'] = '%d/%m/%Y';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%d/%m/%Y, %H:%M';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetodayattime'] = 'היום ב- %I:%M %p';
$string['strftimeyesterdayattime'] = 'אתמול ב- %I:%M %p';
$string['thisdirection'] = 'rtl';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'עברית';
$string['thislanguageint'] = 'Hebrew';
$string['thousandssep'] = ',';
