<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'השתמש בשירות זה כדי לאחזר את פרטי החברים בהתאם להגדרות הפרטיות';
$string['ltiservice_memberships'] = 'שמות IMS LTI והקצאת תפקידים';
$string['notallow'] = 'אל תשתמש בשירות זה';
$string['pluginname'] = 'שירות LTI למתן שמות ותפקידים';
$string['privacy:metadata:email'] = 'דוא&quot;ל המשתמש המשתמש בצרכן LTI.';
$string['privacy:metadata:externalpurpose'] = 'מידע זה נשלח לספק LTI חיצוני.';
$string['privacy:metadata:firstname'] = 'השם הפרטי של המשתמש המשתמש בצרכן LTI.';
$string['privacy:metadata:fullname'] = 'השם המלא של המשתמש המשתמש בצרכן LTI.';
$string['privacy:metadata:lastname'] = 'שם המשפחה של המשתמש המשתמש בצרכן LTI.';
$string['privacy:metadata:userid'] = 'מזהה המשתמש המשתמש בצרכן LTI.';
$string['privacy:metadata:useridnumber'] = 'מספר הזהות של המשתמש המשתמש בצרכן LTI';
$string['servicename'] = 'חברות';
