<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'he', branch 't14-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'רמת הישגיות';
$string['achieve_proficiency_in_child_competencies'] = 'להשיג רמת כשירות בכשירויות בנים';
$string['achieve_proficiency_in_other_competencies'] = 'השג רמת כשירות  בכשירויות אחרות';
$string['aggregate_all'] = 'הכל';
$string['aggregate_any'] = 'השלם כל {$a->x}';
$string['aggregation'] = 'צבירה';
$string['approve_list'] = 'אישור: {$a}';
$string['approve_none'] = 'אישור: אין';
$string['assign_competency'] = 'הקצה כשירות';
$string['cancel'] = 'בטל';
$string['competencies'] = 'כשירויות';
$string['complete'] = 'השלם';
$string['complete_all'] = 'השלם הכל';
$string['complete_any'] = 'השלם';
$string['complete_courses'] = 'השלם קורסים';
$string['completion'] = 'השלמה';
$string['confirm_assign_competency_body_by_other'] = 'המיומנות {$a} תתווסף לפרופיל המשתמש הזה ולעקוב אחר הישגיו בו. האם אתה בטוח שתרצה להקצות להם מיומנות זו?';
$string['confirm_assign_competency_body_by_self'] = 'המיומנות {$a} תתווסף לפרופיל שלך ולעקוב אחר ההישגים שלך עליו. האם אתה בטוח שתרצה להקצות לעצמך מיומנות זו?';
$string['confirm_assign_competency_title'] = 'אשר הקצאה';
$string['courses'] = 'קורסים';
$string['courses_required'] = 'נדרש {$a}
 בלבד';
$string['criteria'] = 'קריטריונים';
$string['criterion'] = 'קרִיטֶרִיוֹן';
$string['criterion_not_found'] = 'קריטריונים לא נמצאו';
$string['done'] = 'בוצע';
$string['error'] = 'שְׁגִיאָה';
$string['error_competency_assignment'] = 'הייתה שגיאה ולא ניתן ליצור את המטלה.';
$string['error_invalid_configuration'] = 'תצורת הקריטריון אינה חוקית';
$string['go_to_course'] = 'לך לקורס';
$string['hidden_course'] = 'קורס זה אינו זמין לצפייה';
$string['info'] = 'מֵידָע';
$string['network_error'] = 'תקלת רשת';
$string['no'] = 'לא';
$string['no_competencies'] = 'אין כשירויות זמינות לצפייה';
$string['no_courses'] = 'אין קורסים זמינים לצפייה';
$string['not_available'] = 'לא זמין';
$string['not_complete'] = 'לא הושלם';
$string['pluginname'] = 'קריטריונים של טוטרה';
$string['progress'] = 'התקדמות';
$string['remove_item'] = 'הסר פריט';
$string['required_only'] = 'נדרש {$a}בלבד';
$string['self_assign_competency'] = 'להקצות כשירות עצמית';
$string['type'] = 'סוּג';
$string['view_competency'] = 'צפה בכשירות';
