<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'he', branch 't14-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'גרסת פלאגין: {{version}}';
$string['app:about:site_url'] = 'כתובת אתר: {{url}}';
$string['app:about:version'] = 'גירסה {{version}}';
$string['app:activity_not_available:title'] = 'פעילות זו אינה זמינה אלא אם כן';
$string['app:additional_actions_modal:auth_model_description'] = 'אתה נדרש לבקר בדפדפן כדי להשלים פעולות.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'עבור לדפדפן';
$string['app:additional_actions_modal:auth_model_logout'] = 'התנתק';
$string['app:additional_actions_modal:auth_model_title'] = 'פעולה נדרשת';
$string['app:browser_login:description'] = 'אתה צריך להתחבר דרך דפדפן סלולרי כדי לעבור אימות. היית רוצה שניקח אותך לשם עכשיו?';
$string['app:browser_login:primary_title'] = 'כן, עבור לדפדפן';
$string['app:browser_login:tertiary_title'] = 'בטל';
$string['app:browser_login:title'] = 'אמת';
$string['app:content_error:description'] = 'בבקשה תבדוק את החיבור שלך ונסה שוב';
$string['app:content_error:title'] = 'לא זמין';
$string['app:course:activity:accessibility_image'] = 'תמונת פעילות';
$string['app:course:activity:accessibility_image_zoom'] = 'תמונה מוגדלת של פעילות';
$string['app:course:activity:invalid_file_data'] = 'נתוני קובץ לא חוקיים';
$string['app:course:course_activity_section:not_available'] = 'לא זמין';
$string['app:course:course_complete:button_title'] = 'המשך למידה';
$string['app:course:course_complete_confirmation:description'] = 'האם אתה בטוח שברצונך לסמן קורס זה כשלם?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'סמן כהושלם';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'בטל';
$string['app:course:course_complete_confirmation:title'] = 'אשר';
$string['app:course:course_complete:description'] = 'סיימת את הקורס בהצלחה.';
$string['app:course:course_complete:title'] = 'מדהים!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'פעילות זו אינה זמינה אלא אם כן';
$string['app:course:course_criteria:title'] = 'קריטריונים לקורס';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'פעילות זו אינה זמינה.';
$string['app:course:course_details:accessibility_auto_completion'] = 'השלמת פעילות אוטומטית.';
$string['app:course:course_details:accessibility_expand_all'] = 'הרחב את כל הפעילויות.';
$string['app:course:course_details:accessibility_failed'] = 'השלמת פעילות זו נכשלה.';
$string['app:course:course_details:accessibility_manual_completion'] = 'השלמת פעילות באופן ידני';
$string['app:course:course_details:activities'] = 'פעילויות';
$string['app:course:course_details:badge_title'] = 'קורס';
$string['app:course:course_details:expand_or_collapse'] = 'הרחב הכל';
$string['app:course:course_details:overview'] = 'סקירה כללית';
$string['app:course:course_overview:course_summary'] = 'תקציר הקורס';
$string['app:course:grade:title'] = 'הציון שלך';
$string['app:course_group:courses:compete'] = 'הושלם בהצלחה!';
$string['app:course_group:courses:current_learning_button_title'] = 'למידה נוכחית';
$string['app:course_group:courses:unavailable_sets'] = 'סט לא זמין';
$string['app:course_group:criteria:bottom_sheet_header'] = 'קורס זה אינו זמין אלא אם כן';
$string['app:course_group:criteria:view_criteria'] = 'צפה בקריטריונים';
$string['app:course_group:details:badge_title_certification'] = 'הסמכה';
$string['app:course_group:details:badge_title_program'] = 'מסלול';
$string['app:course_group:overview:summary_title_certification'] = 'תקציר הסמכה';
$string['app:course_group:overview:summary_title_program'] = 'תקציר מסלול';
$string['app:course_group:tabs:courses'] = 'קורסים';
$string['app:course_group:tabs:overview'] = 'סקירה כללית';
$string['app:course:mark_as_complete:title'] = 'סמן כהושלם';
$string['app:course:progress:title'] = 'ההתקדמות שלך';
$string['app:current_learning:accessibility_view_mode'] = 'צפה ב{{mode}} שנבחרה.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'משנה בין תצוגת קרוסלה לתצוגת רשימה.';
$string['app:current_learning:action_primary'] = 'למידה נוכחית';
$string['app:current_learning:carousel'] = 'קרוסלה';
$string['app:current_learning:due_in'] = 'עד מועד';
$string['app:current_learning:extend_date'] = 'הארכת תאריך';
$string['app:current_learning:find_learning'] = 'מצא למידה';
$string['app:current_learning:list'] = 'רשימה';
$string['app:current_learning:no_learning_message'] = 'אין למידה נוכחית';
$string['app:current_learning:overdue_by'] = 'איחר על ידי';
$string['app:current_learning:primary_info:one'] = 'יש לך {{count}} פריט למידה להשלים';
$string['app:current_learning:primary_info:other'] = 'יש לך {{count}} פריטי למידה להשלים';
$string['app:current_learning:primary_info:zero'] = 'אין לך למידה';
$string['app:current_learning:restriction_view:description'] = 'קורס זה אינו תואם את האפליקציה לנייד. האם תרצה לגשת לקורס זה בדפדפן?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'כן, עבור לדפדפן';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'בטל';
$string['app:current_learning:restriction_view:title'] = 'מצטער!';
$string['app:current_learning:section_title_continue_learn'] = 'המשך בלימודך';
$string['app:downloads:accessibility_icon'] = 'הורד את {{filename}}';
$string['app:downloads:empty'] = 'עדיין אין הורדות!';
$string['app:downloads:selected'] = '{{count}} נבחר';
$string['app:downloads:tap_to_launch_hint'] = 'הקש כדי להפעיל את הפעילות';
$string['app:downloads:title'] = 'הורדות';
$string['app:general:accessibility_go_back'] = 'חזור';
$string['app:general:back'] = 'חזור';
$string['app:general:cancel'] = 'בטל';
$string['app:general:copied_to_clipboard'] = 'הועתק ללוח';
$string['app:general:delete'] = 'מחק';
$string['app:general:enter'] = 'כנס';
$string['app:general:error'] = 'שגיאה:';
$string['app:general_error_feedback_modal:action_primary'] = 'רענן';
$string['app:general_error_feedback_modal:action_tertiary'] = 'נסה בדפדפן';
$string['app:general_error_feedback_modal:description'] = 'משהו השתבש';
$string['app:general_error_feedback_modal:title'] = 'אופס!';
$string['app:general:error_unknown'] = 'משהו השתבש, נסה שוב מאוחר יותר.';
$string['app:general:loading'] = 'טוען...';
$string['app:general:no_internet'] = 'אתה לא מחובר';
$string['app:general:try_again'] = 'נסה שוב';
$string['app:general:version'] = 'גירסה';
$string['app:general:yes'] = 'כן';
$string['app:incompatible_api:action_primary'] = 'כן, נסה בדפדפן';
$string['app:incompatible_api:action_tertiary'] = 'התנתק';
$string['app:incompatible_api:action_tertiary_cancel'] = 'בטל';
$string['app:incompatible_api:description'] = 'כתובת האתר אינה תואמת לאפליקציה לנייד. האם תרצה לנסות בדפדפן?';
$string['app:incompatible_api:title'] = 'מצטער';
$string['app:learning_items:certification'] = 'הסמכה';
$string['app:learning_items:course'] = 'קורס';
$string['app:learning_items:program'] = 'מסלול';
$string['applogin'] = 'רשום מכשיר נייד חדש';
$string['apploginopen'] = 'לחץ כדי לפתוח אפליקציה לנייד';
$string['app:native_login:auth_general_error:description'] = 'משהו השתבש';
$string['app:native_login:auth_general_error:title'] = 'אופס!';
$string['app:native_login:error_unauthorized'] = 'אופס! שם המשתמש או הסיסמה שלך שגויים.';
$string['app:native_login:forgot_username_password'] = 'שכחת את שם המשתמש או הסיסמה שלך?';
$string['app:native_login:header_title'] = 'התחבר';
$string['app:native_login:login_information'] = 'הזן את שם המשתמש והסיסמה של האתר שלך.';
$string['app:native_login:password_text_placeholder'] = 'סיסמה';
$string['app:native_login:username_text_placeholder'] = 'שם משתמש';
$string['app:native_login:validation:enter_valid_password'] = 'הזן סיסמה חוקית';
$string['app:native_login:validation:enter_valid_username'] = 'הזן שם משתמש חוקי';
$string['app:no_internet_alert:message'] = 'כדי להמשיך, יהיה עליך להיכנס לאינטרנט';
$string['app:no_internet_alert:title'] = 'אתה לא מחובר';
$string['app:notifications:empty'] = 'אין עדיין הודעות!';
$string['app:notifications:mark_as_read'] = 'סמן כנקרא';
$string['app:notifications:selected'] = '{{count}} נבחר';
$string['app:notifications:tap_to_launch_hint'] = 'הקש כדי לפתוח את פרטי ההתראה';
$string['app:notifications:title'] = 'התראות';
$string['app:scorm:ago'] = 'לפני';
$string['app:scorm:attempts:attempt'] = 'נסיון';
$string['app:scorm:attempts:failed'] = 'נכשל';
$string['app:scorm:attempts:passed'] = 'עבר';
$string['app:scorm:attempts:title'] = 'כל ציוני הניסיונות';
$string['app:scorm:confirmation:cancel'] = 'לא';
$string['app:scorm:confirmation:message'] = 'אתה רוצה לצאת מהפעילות.';
$string['app:scorm:confirmation:ok'] = 'כן';
$string['app:scorm:confirmation:title'] = 'האם אתה בטוח?';
$string['app:scorm:data_sync_error'] = 'לא הצלחנו לסנכרן את הנתונים שלך. ננסה שוב מאוחר יותר.';
$string['app:scorm:feedback:completed_attempt'] = 'סיימת ניסיון';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'סיימת ניסיון עם ציון';
$string['app:scorm:feedback:grade_title'] = 'ציון {{score}}';
$string['app:scorm:grading_method:0'] = 'הניסיון גבוה ביותר';
$string['app:scorm:grading_method:1'] = 'ממוצע נסיונות';
$string['app:scorm:grading_method:2'] = 'נסיון ראשון';
$string['app:scorm:grading_method:3'] = 'ניסיון אחרון שהושלם';
$string['app:scorm:info_completed_attempts'] = 'הגעת למספר הניסיונות המרבי';
$string['app:scorm:info_upcoming_activity'] = 'מצטערים, פעילות זו אינה זמינה עד';
$string['app:scorm:last_synced'] = 'סונכרן לאחרונה';
$string['app:scorm:summary:attempt:completed_attempts'] = 'סך כל הניסיונות שנעשו';
$string['app:scorm:summary:attempt:title'] = 'פרטי ניסיון';
$string['app:scorm:summary:attempt:total_attempts'] = 'סה"כ ניסיונות מותרים';
$string['app:scorm:summary:attempt:unlimited'] = 'ללא הגבלה';
$string['app:scorm:summary:grade:in_attempt'] = 'בניסיון';
$string['app:scorm:summary:grade:method'] = 'שיטת מתן ציון';
$string['app:scorm:summary:grade:reported'] = 'ציון דיווח';
$string['app:scorm:summary:grade:title'] = 'פרטי ציון';
$string['app:scorm:summary:grade:view_all'] = 'צפה בהכל';
$string['app:scorm:summary:last_attempt'] = 'ניסיון אחרון';
$string['app:scorm:summary:new_attempt'] = 'ניסיון חדש';
$string['app:scorm:summary:summary'] = 'סיכום';
$string['app:server_not_reachable:message'] = 'לא ניתן להגיע לשרת. אנא בדוק את חיבור הרשת שלך ונסה שוב.';
$string['app:server_not_reachable:title'] = 'אופס!';
$string['app:site_url:auth_invalid_site:description'] = 'כתובת האתר אינה תואמת. אנא בדוק את כתובת האתר ונסה שוב.';
$string['app:site_url:auth_invalid_site:title'] = 'מצטער';
$string['app:site_url:title'] = 'התחל';
$string['app:site_url:url_information'] = 'הזן את כתובת ה- URL של הארגון שלך';
$string['app:site_url:url_text_placeholder'] = 'כתובת אתר';
$string['app:site_url:validation:enter_valid_url'] = 'הזן כתובת אתר חוקית';
$string['app:user_profile:about'] = 'אודות';
$string['app:user_profile:accessibility_image'] = 'תמונת פרופיל';
$string['app:user_profile:login_as'] = 'מחובר כ: {{username}}';
$string['app:user_profile:logout:button_text'] = 'התנתק';
$string['app:user_profile:logout:message'] = 'האם אתה בטוח שברצונך להתנתק?';
$string['app:user_profile:logout:message_with_warn'] = 'האם אתה בטוח שברצונך להתנתק מחשבון זה? אם תתנתק, תאבד את הקבצים שהורדת.';
$string['app:user_profile:logout:title'] = 'אישור';
$string['app:user_profile:manage_section'] = 'נהל';
$string['app:user_profile:setting_cell'] = 'הגדרות';
$string['app:user_profile:title'] = 'פרופיל';
$string['authenticationpage'] = 'אימות נייד';
$string['authtype'] = 'סוג ההתחברות';
$string['authtype_choice_browser'] = 'דפדפן נייד';
$string['authtype_choice_native'] = 'טבעי';
$string['authtype_choice_webview'] = 'תצוגת אינטרנט';
$string['authtype_desc'] = 'קובע כיצד משתמשים יכולים להתחבר לאפליקציה לנייד. <strong>נייטיב</strong> : משתמשים יהיו בחוויה של אפליקציה לנייד ויוכלו להשלים קבוצה מוגבלת של פעולות אימות. <strong>

תצוגת אינטרנט</strong> : משתמשים יהיו בתוך חלון דפדפן בתוך האפליקציה ויוכלו לבצע את רוב פעולות האימות.

 <strong>דפדפן נייד</strong> : משתמשים יופנו לדפדפן הנייד שלהם להשלמת פעולות אימות. לאחר מכן המשתמשים יתבקשו לחזור לאפליקציה ללא צורך לבצע אימות נוסף.';
$string['colour_black'] = 'שחור';
$string['colour_white'] = 'לבן';
$string['continueinbrowser'] = 'המשך בדפדפן';
$string['coursecompat'] = 'קורס תואם באפליקציה';
$string['coursecompat_help'] = 'הגדרה זו קובעת את ערך ברירת המחדל של "קורס תואם קורסים באפליקציה" עבור קורסים חדשים שנוצרו. הוא מגדיר אם ניתן לגשת לקורסים בודדים מתוך אפליקציית Totara Mobile.';
$string['coursecompatible'] = 'קורס תואם באפליקציה';
$string['coursecompatible_help'] = 'הגדרה זו מגדירה האם ניתן לגשת לקורס מתוך אפליקציית Totara Mobile.';
$string['device_loggedout'] = 'התנתק בהצלחה';
$string['devices'] = 'מכשירים ניידים';
$string['devices_logoutall'] = 'התנתק מכל המכשירים';
$string['devicetable_accessed'] = 'גישה אחרונה';
$string['devicetable_logout'] = 'התנתק';
$string['devicetable_registered'] = 'רשום';
$string['enabletotaramobile'] = 'הפעל אפליקציה לנייד';
$string['enabletotaramobile_desc'] = 'הפעל שירותי אינטרנט סלולריים עבור היישום Totara Mobile או אפליקציה אחרת המבקשת זאת.';
$string['errorgeneral'] = 'שגיאת גישה לנייד';
$string['errormobileunavailable'] = 'תמיכה בנייד אינה זמינה';
$string['event_fcmtoken_received'] = 'אסימון מכשיר FCM רשום';
$string['event_fcmtoken_removed'] = 'אסימון מכשיר FCM נמחק';
$string['gotomobile'] = 'עבור לאפליקציה לנייד';
$string['managedevices'] = 'נהל מכשירים ניידים';
$string['mobileicon'] = 'אייקון למכשיר נייד';
$string['mobile:use'] = 'התחבר והשתמש באפליקציה לנייד';
$string['profilecategory'] = 'אפליקציה לנייד';
$string['settingscategory'] = 'נייד';
$string['settingspage'] = 'הגדרות נייד';
$string['switchtoapp'] = 'האם ברצונך לעבור לאפליקציה לנייד?';
$string['taskpurgeexpireddevices'] = 'מחק רישומים של המכשירים ניידים פגי תוקף';
$string['taskpurgeexpiredwebviews'] = 'פג תוקף של';
$string['themepage'] = 'ערכת נושא נייד';
$string['themesetting_logo'] = 'לוגו של אפליקציה לנייד';
$string['themesetting_logodesc'] = 'העלה את הלוגו שלך לכאן והוא יופיע במסך האימות (התחברות).';
$string['themesetting_primarycolour'] = 'צבע ראשי';
$string['themesetting_primarycolourdesc'] = 'זה מגדיר את הצבע הראשי של האפליקציה.';
$string['themesetting_textcolour'] = 'צבע טקסט';
$string['themesetting_textcolourdesc'] = 'זה מגדיר את צבע הטקסט לשחור או לבן על פני הצבע הראשי.';
$string['timeout'] = 'תקופת פסק זמן';
$string['timeout_choice_0'] = 'לעולם לא';
$string['timeout_choice_1'] = 'יום 1';
$string['timeout_choice_30'] = '30 ימים';
$string['timeout_choice_60'] = '60 ימים';
$string['timeout_choice_90'] = '90 ימים';
$string['timeout_desc'] = 'מגדיר את משך הזמן לפני שהמשתמש נדרש לבצע אימות מחדש לאפליקציה לנייד.';
$string['urlscheme'] = 'מבנה כתובות אתרים';
$string['urlscheme_desc'] = 'אם ברצונך לאפשר רק פתיחת האפליקציה הממותגת שלך באמצעות חלון דפדפן, ציין כאן את כתובת האתר שלה; אחרת השאר את השדה ריק.';
